Mahara Newsletter (ISSN 2230-4045)

The Mahara Newsletter is published quarterly. The first issue appeared on April 1, 2011. Everybody is welcome to contribute to the newsletter by sending articles or links to longer blog posts / articles already published online.

The newsletter is from the community for the community to let Mahara users know how others are using Mahara, what cool things they do with it, what new developments are cooking, where feedback is required, what Mahara events are coming up.

RSS

Mahara newsletter October 2017 (Vol. 7, Issue 3)

Kia ora - welcome to the October 2017 newsletter of the Mahara project. No matter where in the world you are, you can benefit from insight of academics working with Mahara, receive some tips of implementing Mahara, and find out about past an upcoming events, besides looking forward to a new release of Mahara by the end of October.

If you want to share how you are using Mahara, please send us your article. We'd love to hear how you are using Mahara.

The next newsletter will be published on 1/2 January 2018, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

Employability and careers portfolios using Mahara

Shaun Pulman (Auckland University of Technology, New Zealand)

AUT trialled the use of Mahara as an employability portfolio over three months with a group of 25 students from various areas of the university. The trial was delivered in partnership between AUT's Employability and Careers team and CfLAT, the Centre for Learning and Teaching.

It marks a departure from the typical use of Mahara as an assessment or reflection tool for academic purposes at AUT, and instead allowed students to enhance their employability awareness and opportunities in two ways:

  • Development of a dynamic web profile containing diverse media, which can be shared with employers as a job application, but also with peers and AUT staff;
  • Employability information and resources (such as industry resources like AUT's Future Career Sheets, application information and videos) in one place and in various formats.

Two large employers (NZME and Auckland Council) partnered with AUT for the trial and offered advice and insights on the process. Other companies consulted were really positive about the idea, including Fonterra (NZ's largest company) and Air New Zealand.

The trial commenced with two workshops delivered to a combined total of 26 students in a computer lab. The workshop detailed the objectives of the trial and benefits to students, and then started the students off with using Mahara. Students then developed their own pages, with some submitting these as job applications.

Currently, students are submitting feedback through user testing and written surveys. The intention is that the portfolio will be used across the university in the future.

Shaun will be presenting on the trial at the NAGCAS conference in Sydney in late November 2017.

Who is using what down-under?

Michael Sankey (Western Sydney University, Australia)

A recent survey conducted by the Australasian Council on Open, Distance and e-Learning (ACODE) of which universities where using which ePortfolio tool, has found that 41% are using Mahara. The second most popular tool was PebblePad at 23%. Forty-four out of a possible 49 universities participated in this activity across Australia, New Zealand, and the South Pacific. Despite ePortfolio being a topic that most universities have come to terms with over the last five to seven years, four universities were still struggling to come-up with a centralized solution for their students. Anecdotally, this is partly to do with how the market place is changing, with the plethora of social media tools that can now slot (although not comfortably) into this space. It is partly to do with different academic disciplines not be able to agree on a common tool to meet their various needs, while others are leaving it to commercial entities such as LinkedIn to be a default professional profile.

Distribution of ePortfolio systems at Australasian universities

Notwithstanding, among these 44 universities, there was a huge reported variance in use of their ePortfolio. So although they may have a centrally supported system, others within the university were bypassing this for other (non-supported) solutions. This is not necessarily a problem, but it does either point to the fact that the centralized system may not necessarily be fully hitting the mark.

This is a dynamic space, as we look to the future we see the need for our centralized university systems to be able to engage with a whole range of external systems, whether they be software as a service (SaaS) or self-hosted. This applies equally to the learning management system (LMS), content management system (CMS), and ePortfolio, not to mention staff and student reward and recognition systems, but I would argue it is particularly important for the ePortfolio. With the rise of digital credentialing, blockchain certs and badging, there is an increased awareness of the portability and validity of ones online persona and professional presence that transcends, or extends the now obligatory although simplistic LinkedIn profile.

On a personal level, all roads lead to Rome (or in this case my ePortfolio). My former university (USQ) allows their alumni to keep their ePortfolio for life, as long as they keep up their profile with them (their password current), so this has allowed me to make my ePortfolio the centre of my professional profile. So I link to my ePortfolio from all my other professional social media sites (not Facebook), my Twitter, my SlideShare, my ResearchGate, etc. There is a really practical reason for this, it means I do not have to keep extensive profiles on all these different systems, I just need to keep one major site up-to-date and do the bare minimum on the others. But it also means I can lead people to my full profile that gives them a fuller picture about who I am, if they are interested (not that I expect anybody to be necessarily).

The ePortfolio can connect to social media sites

So what does this mean for ePortfolio companies as we move to 'what's next'? It means I want be able to integrate feeds from all these types of sites and to allow for my credentials to be seamless. I think I would like to be able to use it as my backpack as well. If I were an institution, I would want to be able to use my site to credential student and staff learning outcomes linkable to my student management system and staff professional development system. Why? Because that is going to make the ePortfolio usable by most, if not all the disciplines, the careers people, HR, professional accrediting bodies and most importantly potential employees.

EPortfolios to document learning and assessment

By Andrea Ghoneim (Danube University Krems, Austria)

The project ATS2020 (Assessment of Transversal Skills) and its learning model puts the learner in the center. For the documentation of the learning process, a learner centered virtual learning environment (VLE, a.k.a. LMS) helps collecting multimedia artefacts, reflections and assessment.

ATS2020 has provided partners from 10 European Union countries and their schools with the learning environments Office 365/OneNote Class notebook (hosted by the Cyprus Pedagogical Institute) and its own Mahara site (hosted at Danube University Krems). At the end of the pilot, a total of 102 schools were using Mahara, 113 were working with Office 365/OneNote Class Notebook. A few schools (21) decided to go their own way, mainly using own developments.

You can read more details on platform use, and dood practices and learning designs can be found via the ATS2020 resources portal. You can also check out a heartwarming video of Spanish students, entitled "We are Maharers".

Mahara theming on a budget

Sam Taylor (Cranfield University, UK)

Cranfield University Mahara homepage with the new buttonsSome institutions are very lucky to have a team that can develop bespoke themes for their online sites. In our team (the Flexible Learning Support Centre) we don’t have that luxury, so we've often just gone for a theme that's 'out of the box' for our Mahara site.

This time around, we thought we'd be a bit smarter and try to customize our site so that the system better reflects our needs. Read our Mahara theme journey from the start to where it is now, and how we have created our own blocks on the dashboard using the "Static pages" editor.

Mahara in upcoming events

You can view all event listings online and subscribe to our events calendar.

Mahoodle Moot, 20 October 2017

Kristina Hoeppner (Catalyst, New Zealand)

Cambridge Assessment International Examinations is hosting its first Mahoodle Moot in Cambridge on 20 October 2017. The event will take place from 9:30 a.m. to 3:30 p.m. featuring speakers from across the UK, Ireland, and continental Europe allowing for discussions around Mahara and Moodle among the participants and presenters.

You can find out more about this free event and register on the event web page.

KiwiMUG, 3 November 2017

Anne Stevens (Bay of Plenty DHB, New Zealand)

Come join us in Tauranga, New Zealand, to network with other Mahara ePortfolio enthusiasts. See and hear what's happening with SmartEvidence, Mahara Mobile and new features in Mahara 17.10. Stephen Bright, Anne Stevens, and Pascale Hyboud-Peron will be co-ordinating this event. Register for this free event today to secure your attendance.

Mahara Hui EU, 30 November - 2 December 2017

Kristina Hoeppner (Catalyst, New Zealand)

Tickets are available for the first Mahara Hui EU to be held in Kassel, Germany, from 30 November to 2 December 2017. This unconference gives every participant the chance to share their ideas, insight, and questions in sessions that are going to be organized on the unconference days. Find out more about how you can contribute to the success of the event. Mahara Hui EU has both English and German as official event languages, but other languages can also be spoken in the sessions if all session participants agree.

Mahara in past events

Mahara Hui New Zealand

Kristina Hoeppner (Catalyst, New Zealand)

The third Mahara Hui in Australasia took place in April 2017. Educators from across New Zealand, Australia, Fiji, and Switzerland attended the event at AUT in Auckland. Presentations covered a wide range of portfolio use primarily in tertiary education and beyond. We could welcome long-time Mahara community members as well as newcomers like Shaun Pullman, who is now trialling Mahara for employability purposes at AUT as outlined in an article in this newsletter.

You can view the recorded sessions and learn more from each of the presenters.

MOF2017

Shin-Ichiro Kubota (Kumamoto University, Japan)

Mahara Open Forum 2017 (MOF2017) took place at Hiroshima University (Higashi-Hiroshima Campus) in Japan on 4 and 5 September 2017. MOF is organized by the Japanese Mahara User Group (MUG Japan) annually.

As a challenge for the Japanese MUG, MOF2017 organized a pre-conference workshop in which Prof. Takahiro Sumiya showed participants how to create a blocktype plugin. Attendees who found it difficult to set up their own plugins before received a number of tips to jump start their own development.

We had an invited online presentation from Kristina Hoeppner in which she talked about the latest features of Mahara 17.04 and upcoming ones in Mahara 17.10. As the keynote lecturer, Prof. Yasuhiko Morimoto reported on ePortfolio use cases, positioning of the ePortfolio and the importance of the learning community in an active learning environment in primary and secondary education.

After the lecture, we had seven presentations on various aspects of portfolio work. For example, one presentation showcased different use cases of portfolios at universities. In another session, portfolios were looked at from the lens of supporting learning outcomes across multiple subjects and classes and how to accomplish their evaluation. Attendees also had the opportunity to deepen their knowledge in specific areas of Mahara. In the panel discussion that concluded MOF2017, attendees discussed implementation issues and future directions for the use of Mahara based on the reports of six universities currently working with the ePortfolio platform.

For more information, please see the MOF2017 website. Next year, MOF2018 will take place at Kio University in Japan.

MaharaIRL autumn webinar

Lisa Donaldson (Dublin City University, Ireland)

The MaharaIRL user group met for its first online webinar on 19 September 2017 following on from the success of the inaugural face-to-face meeting in April. The group was founded in early 2017 to build a community to share information, support learning, and aid collaboration on ePortfolios across Ireland. Originating from a small group of pilot leads adopting ePortfolios at Dublin City University, the wider MaharaIRL community encompasses faculty, learning technologists, and technical staff from many higher education institutions. Attendees from eight institutions were represented at the webinar which was aligned with the theme "Using ePortfolios to support and assess students on work placement and to track competencies".

Anne Stevens, a Learning Technology leader from New Zealand, presented a fascinating insight to using Mahara ePortfolios to track competencies of graduate nurses. Lively conversation ensued around the delicate balance between providing structure and inhibiting creativity when using a template approach with students as well as the positive impact of ePortfolio grading on the assessors.

A Q&A session around using ePortfolios to support work placement highlighted that the majority of programmes had a work placement element, but there was a three way split between those using, not using and those about to consider using ePortfolios to support same. Time, technical support, money, and resistance to change were identified as the main impediments to integrating ePortfolios.

MaharaIRL online chatFingers were flying across keyboards as those currently using ePortfolios in this capacity offered examples of how they were assessing experiential learning and what supports they were providing. Support referenced included: short videos, introductory lectures, follow-up emails, FAQs, prompt sheets, lectures on professional development and critical thinking, webinars, handbooks, weekly supervision, online forums and student eterns. The collaborative nature of the group was evident through the many offers to share these valuable resources.

The majority of cases discussed did not feature to a peer-to-peer component, but this came out strongly as an area attendees were interested in exploring further. Conversation again turned to templates and whether templating helps or hinders the development of the placement portfolio and digital literacies. Templates, prompts and rubrics proved to be commonly used among the group particularly when first introducing ePortfolios to students.

The webinar then moved on to Kristina's Corner. A specially recorded piece by Kristina Hoeppner (Catalyst IT) on tracking competencies through SmartEvidence – many thanks Kristina. The functionality of SmartEvidence proved appealing and the video was posted online for further review.

With time against us, we had a whistle stop tour through attendees' wow moments and woe moments when integrating ePortfolios. Sample wows included: an oral showcase of final-year portfolios, a student expressing gratitude for the 'space' provided by the ePortfolio, and graduates reporting huge success in securing teaching jobs through presenting their portfolios at interviews. The inevitable woes featured educators' own lack of experience, students not being able to see past the need for technical skills, and a desire to see greater focus on softer skills / graduate attributes.

Our webinar closed after an hour of amazing and generous interaction with a suggestion for a next face-to-face meeting or ePportfolio day and perhaps a regular Twitter chat. We hope to plan for those before the end of 2017. Watch this space! If you would like to join our ongoing conversations around sharing impactful ePortfolio practice, please contact me.

Many thanks to attendees from Dublin City University, Marino Institute of Education, Hibernia College, National College of Ireland, Galway-Mayo Institute of Technology, Institute of Technology Sligo, Mary Immaculate College, and the National Forum for the Enhancement of Teaching and Learning.

You can watch the recording of the webinar.

New term, new connections

Teresa MacKinnon (University of Warwick, UK)

Mahara Users Midlands group photoOur first meeting of the MUM group (Mahara Users Midlands) for the new academic year on 27 September 2017 was a welcome opportunity for the University of Warwick cohort to touch base. We were hoping to welcome Anne Stevens on a visit to the UK from New Zealand but unfortunately she became ill and was unable to come. I hope we will meet another time even if it is just via one of our webinars.

Changes afoot at Warwick meant there was plenty to talk about. Teresa MacKinnon gave a quick overview of previous MUM events and shared the G+ community. Jim Judges, who is moving to a full time teaching role in our Centre for Lifelong Learning shortly, gave us an overview of Warwick's Mahara user statistics and spoke about some interesting uses including Warwick Manufacturing Group who have a cohort of Jaguar Land Rover Masters students using it for their research. As the site Languages@Warwick (a Mahoodle which has been used by the Language Centre for six years) is no longer to be supported, the ePortfolio assessment will now happen through MyPortfolio, the university's Mahara site. School of Modern Languages and Cultures tutors, including language centre tutors, are now to join and student and staff support groups are being set up within it.

We shared information about exporting between Mahara instances using Leap2A or HTML formats and free hosting beyond the institutional setup. The Language Centre has previously suggested to use folioforme and FolioSpaces. Teresa also showed the open badges display from her CMALT review page which automatically picks up public badges belonging to her user identity.

Bernadett Bus from the learning technology support team at the University of Gloucestershire showed us how they are growing their use of Mahara across modules where she currently supports over 1,000 students. A Moodle course is used to curate the key documentation, and face-to-face sessions provide student support. The discussion revealed many similar concerns to my own around the use of templates for ePortfolio creation. We briefly shared views around the importance of learner agency in the Mahara space, a technology which is unusual amongst many educational technologies as it respects the individual's right to experiment without constant tutor or assessor surveillance. We agreed that the use of this tool allows students to learn more about their permissions management, a digital competence which is increasingly important. This was also one of the conclusions arising from the Warwick International Higher Education Academy student engagement project where students reflected on their use of technology within their teaching context. Bernadett made the point that in her experience, user problems subside if they are given greater flexibility rather than a restrictive template.

Jim raised the issue of student push back on ePortfolio use and the discussion concluded that if the implementation is well suited to the learning purpose and good support is available in the early days, then students do overcome their concerns and they are legitimately challenged to move beyond their comfort zone and acquire important 21st century skills.

A brief photo session and some chocolate rounded off this first face-to-face meeting of the year and we hope to continue our connecting, making many new friends.

Mahara in development

Mahara 17.10 is on its way

Kristina Hoeppner (Catalyst, New Zealand)

It feels like the Mahara 17.04 release was not that long ago, and now we are already getting closer to the 17.10 release. We are aiming to have 17.10.0 available either in the third or fourth week of October. That all depends on how the testing of the release candidate goes. And that is where we are looking to you.

We published the release candidate (RC), essentially a beta version of Mahara 17.10, on 29 September 2017. Installing this version on a test or development server, will give you access to all the new features of Mahara and allow you to test them to your heart's content. We look forward to your feedback as that will help make the stable release of Mahara 17.10 later in the month more robust.

This new version of Mahara will include the following, amongst others:

  • New reporting section consolidating all statistics and reports in one area
  • Advanced reporting (in conjunction with Elasticsearch) - initial results of the AAIM project
  • Elasticsearch upgrade to a modern version of Elasticsearch.
  • Search for notifications
  • Consolidation of the page settings screens and buttons on all editing screens
  • Support the upload of a second logo for small devices
  • Group homepage to list all members that have not submitted anything to the group
  • Display of image via data base64
  • Configuration of ADFS via the SAML authentication option

Find out more about the release candidate and how to test it.

Mahara for first-time users

Kristina Hoeppner (Catalyst, New Zealand)

Recently at Catalyst, we started a UX (user experience) project looking into the experience of people new to Mahara. We are planning on conducting a series of interviews (in Wellington, online, and at Mahara Hui EU) over the course of the next two months. If you recently gathered feedback from first-time users or are want to recommend people to talk to, please get in touch.

Shared SmartEvidence frameworks

Kristina Hoeppner (Catalyst, New Zealand)

Over the Northern hemispheric summer holidays, a number of academic institutions upgraded to a version of Mahara that includes SmartEvidence, which is either Mahara 16.10 or Mahara 17.04. I'm excited that the use of this comprehensive feature is now being explored more than over the last year and look forward to the resulting discussions.

Since competency frameworks are often required across institutions, we set up a space where you can download existing framework files. Recently, Paul Taylor shared six Learning Machine frameworks created as SmartEvidence files. At Catalyst, we set up the new New Zealand teacher standards in both English and Te Reo Māori (both will be included in Mahara 17.10 replacing the existing standards), the latter with support from Ian Cormack who provided translations for the assessment statuses. If you created frameworks and want to make them available, please send them via email for inclusion.

Mahara newsletter July 2017 (Vol. 7, Issue 2)

Welcome to the July 2017 edition of the Mahara newsletter. July marks the half-way point to the next version of Mahara, and It is always great to read the insight from educators around the world on how they encourage the use of portfolios. You can meet some of them in person at the upcoming events.

If you want to share how you are using Mahara, please send us your article. We'd love to hear how you are using Mahara.

The next newsletter will be published on 1 October 2017, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

Portfolios for nurses via Nurseportfolio

Liz Manning (College of Nurses, New Zealand)

The College of Nurses (NZ) Inc., provides free access to Nurseportfolio to its membership. The whole site, including the links and help guides, has been designed to support New Zealand registered nurses (RN) and Nurse Practitioners (NP) to create their professional nursing portfolios.

There are 8 collections (templates) of Nursing Council of New Zealand (NCNZ) competencies available to College members to copy as needed:

  • RN:  clinical, clinical management, education, policy, research, management.
  • NP, NP student.

The College also provides the opportunity for other health care providers and employers of nurses to become institution partners on the site and create collections specifically for their needs. Two institutions already take advantage of this:

  • Massey University: NP students use the site to submit a tailored portfolio to the NCNZ for initial NP registration.
  • CHT Healthcare: use the site for the clinical RN's and nurse managers to fulfil the requirements of a NCNZ recertification audit.

Access is via the College website and for College members access is free. Organisations who wish to offer their staff the use of an online portfolio should contact the College administrator. Read the original announcement.

Here’s why I’m advocating no choice in eportfolio platforms

Kerry Johnson (Adelaide, Australia)

At the university at which I work, some instructors feel it is too restrictive to insist students use the ePorfolio platform provided. Some instructors allow students to use whatever they want, others are unsure. Is it okay to allow freedom of choice in the type of ePortfolio tool students use? Hmmmm... I pondered this for a while. But when I heard that students and some instructors felt that ePorfolio assignments could and should be submitted via presentation tools and website creation platforms – I decided to come down on the side of no.

Read on why...

Supporting lecturers and students in the use of Mahara

Carina Sommer (University of Education Weingarten, Germany)

Mahara is the central ePortfolio system of the University of Education Weingarten and comes as a Mahoodle (Mahara connected to Moodle). Mahara is used in all kinds of courses by nearly 3,300 students and lecturers and plays a huge role in assessment using portfolios.

The Center for Information and Media Technology (ZIMT) employs well-trained student "Media Tutors" who share their know-how about Mahara and give practical advice to those that have questions about getting started with Mahara or using specific functionalities. They also developed and maintain materials such as video tutorials and handbooks about Mahara (download the Mahara handbook in German) and other eLearning tools.

By creating these resources, the Media Tutors themselves learn a lot about digital media, solving problems, communicating, and creating didactically meaningful trainings. But they are not alone: The Media Tutors are supported by the eLearning team and heads of the ZIMT Media Center, Dr. Erika Ladurner and Carina Sommer M.A.

Mahara for learning and teaching

Hermann Klocker-Mark (Breitenwang, Austria)

At our school Moodle has been used for more than 15 years widely, and it is maintained by our IT department. This is not true for Mahara.

So to use, i.e. installing and maintaining, my own Moodle/Mahara (Mahoodle) there had to be good reasons, and although I knew some, my experience added more in the last five years of doing so. I would like to share some of them. Recently, I asked my students about their experience when using Mahara, and some of the results will be reported soon.

The short version: my students in our secondary school (aged 10-18) love Mahara and use it very happily. They are very eager to show their products to each other by sharing in our closed classroom group. Grades are very important to them so they turn in their views/collections to Moodle and get teacher feedback. Peer feedback via commenting is used too with great joy and fun.

Read on for more insight.

Mahara in upcoming events

You can view all event listings online and subscribe to our events calendar.

Mahara Open Forum, 4-5 September 2017

Shin-Ichiro Kubota (Kumamoto University, Japan)

The 8th Mahara Open Forum (MOF), MOF2017, will take place at Hiroshima University (Higashi-Hiroshima Campus) in Japan on 4 and 5 September 2017. This Forum is organized by the Japanese Mahara User Group. Details will be announced soon on the MOF2017 website.

Mahara Hui EU: Bring together Mahara users from around Europe

H.D. Hirth (Oskar-von-Miller-Schule, Germany)

Mahara Hui EU will take place for the first time from 30 November to 2 December 2017. It is being organized by the Mahara Hui DE team who wish to invite ePortfolio users from across Europe to the middle of Germany, Kassel, for this unconference.

The conference languages are English and German, but attendees are also free to offer their sessions in other languages if that is more suitable.

The event will be kicked off with hands-on sessions on 30 November 2017 followed by a shared dinner near the famous fairy tale Christmas market in the heart of Kassel.

The next day, Prof. Thomas Strasser (University of Vienna, Austria) will deliver the first keynote. It will be followed by a full day of sessions planned by the hui attendees. We encourage participants to offer sessions of all kinds of topics and experiences around education. Later in the day, there is the possibility to learn more about the history of the city on a bus tour to the UNESCO World Cultural Heritage Hill Park Willhemshöhe before gathering for the conference dinner.

The third day of Mahara Hui EU will be kicked off by Prof. emeritus Gunter Dueck, an unorthodox thinker who worked at IBM for many years. His keynote will be followed by more sessions offered by attendees before Mahara Hui EU 2017 will come to a close in the late afternoon.

Mahara Hui EU is very affordable at 50€ per attendee for the main conference, 1-2 December 2017, incl. coffee breaks, lunch, and conference dinner. The workshops of the pre-conference on 30 November and the bus tour of Kassel are charged separately. 

You will be able to register for the event on its website from mid-July 2017. We look forward to welcoming you to Kassel.

Mahara newsletter January 2017 (Vol. 7, Issue 1)

Welcome to the April 2017 issue of the newsletter. We are excited to share a lot of development news and to announce numerous events that are happening this year.

If you want to share how you are using Mahara, please send us your article. We'd love to hear how you are using Mahara.

The next newsletter will be published on 1 July 2017, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

Dearborn tech coaches help students and teachers explore portfolios

Christopher Kenniburg (Dearborn Public Schools, U.S.A.)

Dearborn Public Schools operates a "Mahoodle" service for students and staff. We have 20,000 students in grades K-12. A new initiative in the district focuses on students taking ownership of their learning and creating individual learn plans. We call this initiative "My Learning Plan", and while the initiative doesn't spell out any one tool, we believe Mahara is the best choice.

There is a lot of innovation from both teachers and students as they get more comfortable with the tools. More importantly is that the tool allows for creativity and not a prescribed way to display portfolios. This creativity is getting all of us to think differently and to look at things in ways we have not before.

We have two tech coaches that tour the district training teachers every day. From blogging to email and everything in between, they are in the classrooms and schools working one-on-one with teachers. I couldn't possibly do their work justice so I will link to several key blog posts about how we are utilizing Mahara.

Developing an online academic presence: Fordson High School students are building My Learning Plans and using Mahara to display and organize everything for them.

Fordson photography students are using Mahara to display their amazing work: Students at Fordson have been using Mahara ePortfolios to collect and curate their best work.

Elementary students are starting off the year with Mahara ePortfolios: This school year started off with a specific focus on goals and artifacts in several elementary schools around the district. Teachers at Geer Park, William Ford, Haigh, Maples, and McDonald have begun using Mahara ePortfolios with their classes to keep track of goals and collect important artifacts throughout the school year.

Transversal skills and ePortfolios

Isabell Grundschober (Danube University Krems, Austria)

The latest ATS2020 (Assessment of Transversal Skills) meeting took place in Zagreb, Croatia, between 13 and 15 March 2017. During the project, a student-centred learning model based on the ePortfolio approach was established. It aims at supporting the development and assessment of transversal skills in K-12 schools in Europe fostering autonomous learning, information competency, collaboration and communication as well as creativity and innovation.

CARnet, the Croatian Academic and Research Network, hosted the meeting in Zagreb. Experiences from implementing the ATS2020 learning model in 10 EU countries were shared. Schools used either Mahara or OneNote/Office 365 when applying the learning model in class. Furthermore, possibilities for using learning analytics were explored.

At the moment, teachers all over Europe are testing the ATS2020 learning model and apply an ePortfolio approach centered around the Mahara plugin "My Learning", which is also available as a template for Office 365. Lesson designs are available via the ATS2020 resources portal. Find the best-of collection of the meeting tweets at "ATS2020 in Zagreb: Our Twitter Story".

All in all, 12,349 students are engaged in the pilot implementation in the following countries: Belgium, Croatia, Cyprus, Estonia, Finland, Galicia, Greece, Ireland, Lithuania, and Slovenia! Read more about the classroom experiences with Mahara/OneNote.

Mahara in upcoming events

MUGSE meeting, 25 April 2017

Anne Hole (University of Sussex, UK)

The University of Sussex will be hosting the spring meeting of the Mahara User Group Southern England (MUGSE) on 25 April 2017. The day will begin with coffee and networking at 11 a.m., move on to presentations and discussions at noon, and finish at 3.30 p.m. A sandwich lunch is very kindly being provided by Catalyst.

Presentations will include:

There are also opportunities for participants to share with the group in either a five-minute lightning talk or a short (15 minutes) presentation. Please complete the registration form to book a place and let the organizers know if you want to offer a presentation.

MaharaIRL user group meeting, 27 April 2017

Lisa Donaldson (Dublin City University, Ireland)

The MaharaIRL user group is looking forward to its first face-to-face meeting at Dublin City University on 27 April 2017. This user group hopes to build a community to share information and support learning and collaboration on ePortfolios across Ireland.

We welcome all ePortfolio users to join us at St. Patricks Campus, Drumcondra, for a morning of speakers from many institutions and roundtable discussions for ePortfolio users of all kinds and stages. Speakers from Dublin City University, University College Dublin, and Royal College of Surgeons in Ireland will share their experiences of ePortfolios and Enovation Solutions will present on the new features of the April Mahara release. Round table discussions are planned to enable the sharing of problems (as well as solutions!) and best practices with ePortfolios for teaching and learning. A light lunch will follow the event.

Register for the event.

Mahara User Group meeting, 23 May 2017

Kristina Höppner (Catalyst, New Zealand)

The next Mahara User Group (MUG) meeting will take place online on 23 May 2017 at 3 p.m. EST. If you want to present at the meeting, please send an email to the MUG organizers.

Mahara Hui FR, 28-30 June 2017

Kristina Höppner (Catalyst, New Zealand)

Mahara Hui Francophone will be held in Lyon (France) from 28 to 30 June 2017. More information is available on the MoodleMoot FR Mahara Hui FR website. If you are really quick, you can still propose a session by the end of 1 April 2017. Registration closes on 29 May 2017.

Eportfolio Forum, 20-21 September 2017

Allison Miller (Digital Capability, Australia)

This year's 6th Eportfolio Forum will be focussing on owning, supporting and sharing the ePortfolio journey. The Forum will take place at Monash College/University in Melbourne, Australia, on 20 and 21 September 2017. You can propose a session until 22 May 2017, and and registrations open in May.

Keep up to date with what is happening with this event and other ePortfolios Australia activities by either subscribing to the eNewsletter or by following the blog.

Mahara Hui | EU17, 30 November - 2 December 2017

Dietmar Johlen (LPaso, Germany)

The first Mahara Hui EU will take place in Kassel, Germany, from 30 November to 2 December 2017. The Mahara Hui DE team invites Mahara users from around Europe to attend this first European Mahara Hui. The keynote speakers will be Thomas Strasser on Friday and Gunter Dueck on Saturday. The event is under the motto "agile learning for success". Mahara Hui will be organized as a barcamp. Join us for three days of learning and sharing.

More information will be shared soon on the website and Twitter.

Mahara Hui EU 2017 flyer

Mahara in development

Mahara 17.04 upcoming release

Kristina Höppner (Catalyst, New Zealand)

It's April again and that means that there will be another Mahara release in the last week of April. You can help us test the release candidate to make the stable release as best as possible. It would help if you tested the new functionality on one of your test installations or used our development instance (for the non-site administration features).

We have a number of new features for you to look forward to:

  • App-style navigation for Mahara
  • Support for single sign-on via LTI from an LMS
  • Pages and collections are displayed on one screen
  • New "Default" theme
  • Portfolios of your friends that you have access to can be tracked easily on your dashboard
  • MochiKit JavaScript has been removed from Mahara
  • Language packs can be updated via CLI

Check out the forum post for more information.

Enhanced analytics in Mahara

David Walker (University of Sussex, UK)

The reporting capabilities within Mahara will be fundamentally enhanced in version 17.10 as a result of a project led by the University of Sussex and Dublin City University.

The Higher Education Funding Council for England (HEFCE) funded Advanced Analytics in Mahara (AAIM) project aims to provide Mahara administrators with more fine grained insights into how portfolios are used over time and how learners engage with the system.

A scoping exercise open to the global Mahara community captured requirements to inform the design of the new analytics reports with input from an expert reference group providing further direction to the project team on the proposed developments. 

Four key reports emerged as a result of the scoping exercise:

  • Page activity
  • User activity
  • Collaboration
  • Group activity

The project has engaged Catalyst to deliver these enhanced analytics capabilities which will be available to the entire Mahara community.

Europass plugin for Mahara

Gregor Anželj (POVSOD, Slovenia)

The last minor update of the Europass plugin for Mahara happened in July 2015 when some Europass service features were deprecated. The last major update was back in December 2012. Since then both Mahara and Europass saw major changes. So it was time for a major upgrade of the Europass plugin for Mahara.

The new Europass XML format resulted in changes to the official online editor and these are also reflected in the new version of the Mahara plugin. The user interface of the plugin was rewritten from scratch, and there are many improvements that are hidden under the surface (for web developers that want a bit more insight: SOAP API was replaced with REST API).

The latest update of the plugin contains the new user interface, better support for language-related information (language knowledge as well as language diplomas, certificates and experiences), computer and digital literacy, and other aspects of a curriculum vitae (CV).

Data entered into the plugin in Mahara can be exported into formats such as PDF, Microsoft Word and OpenDocument. Making it possible to import a CV is a priority for the next release of the plugin alongside allowing importing from and / or exporting to professional social networks like LinkedIn and XING.

Download the latest release of the plugin to give it a go.

Mahara newsletter January 2017 (Vol. 6, Issue 4)

Welcome to the first newsletter of 2017. We wish you all a Happy New Year and all the best. In this edition of the newsletter, we share an award-wining implementation and other exciting uses of Mahara, an update on LTI as well as upcoming conferences so you can make sure to put them into your calendar.

If you want to share how you are using Mahara, please send us your article. We'd love to hear how you are using Mahara.

The next newsletter will be published on 1 April 2017, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara brand refresh

Kristina Höppner (Catalyst, New Zealand)

The Mahara project celebrated its 10th anniversary in 2016. We looked back at the past 10 years and now are looking forward to many more to come to provide the best ePortfolio system to our growing community.

As part of moving into a new decade of the project's existence, the Catalyst design team updated the Mahara logo and also introduces a new color palette. The new logo will be revealed on 6 January 2017 along with a new look for our project website.

We are excited about our new logo and how it represents the Mahara project in the coming years. We will provide the logo in various formats. The new logo is also going to be used in our mobile app, Mahara Mobile. The current "old" logo will be replaced over time. The Mahara characters, e.g. for user groups and contributors, will remain as they are for the time being.

Follow the Mahara project on Twitter to be informed directly when the new website has gone live.

Mahara in the news

Multi-award winning 'Developing Employable Students within an Authentic & Active Learning Experience' project

Ali Hastie (Scotland's Rural College [SRUC], UK)

SRUC Barony Campus team and award-winning portfolio conceptAccording to a recent JISC report (Technology for Employment), student employability is becoming increasingly important in policy and strategy across higher education, further education and the skills sector. The report concludes that there is evidence of an 'employability gap' in the skills that students are starting on day one of employment.

Employers are demanding that students are better prepared for work and not only have the knowledge but the important skill sets.

Since 2011, at SRUC's Barony Campus, Arboriculture students have carried out the team-based extra-curricular Practical Contract Management (PCM) activity, giving students an opportunity of a real-life learning experience with real work-based contracts.

Both the Arboriculture lecturer and the e-Learning Developer at SRUC's Barony Campus, with support from SRUC's Research Division, and teaching departments at Barony Campus have produced a ground breaking initiative in developing and digitally showcasing 'Employable Students' within an authentic and active learning experience.

SRUC's virtual learning environment (Moodle) was used effectively for the Arboriculture student teams for e-Communication, e-Collaboration, knowledge and digital evidence sharing and team-based e-Assessments.

SRUC's Mahara helped Arboriculture student teams to collaborate, build and embed rich digital evidence, including the use of GoPro and Drone video evidence, according to online guidance, findings and conclusions prepared within the team-based Moodle forums.

More information surrounding the award-winning project can be found within the online report on Barony Campus' Mahara site and a news article.

Mahara in use

Integrating ePortfolio in classroom using group pages

Kátia Aiko Murata Arend (Universität Leipzig, Germany)

Portfolio example from Uni LeipzigThe Language Center at University of Leipzig has been using ePortfolios for foreign language learning for over ten years. Currently, we are looking at what is working well, what we have to improve and what is the best way to introduce the portfolio in new modules in a research project. In order to answer these and other questions, we analyzed 74 ePortfolios and asked 75 students to answer our questionnaire.

Our research areas are:

  1. The importance of integrating the ePortfolio into classroom work
  2. How to make learning processes visible in ePortfolios
  3. How to support reflection around learning process in ePortfolio
  4. Components that help students and teacher working with ePortfolios
  5. Assessment with ePortfolio

In this article, I present our results about the importance of integrating the ePortfolio into the classroom. I will share results from the other areas in future articles.

The evaluation showed that the first and most important step to successfully introducing the portfolio in a course or module is to plan the course / module according to the portfolio use. The success depends on how the teachers embed the portfolio in the respective didactic scenario. The portfolio has to be part of the curriculum and part of the class. It should not be used separately from the classroom. If the portfolio is implemented isolated from classes, for example, just as a personal learning environment for students or mere documentation, there is the danger that the students regard the work with the portfolio as a burden and the greatest potential of working with portfolios is lost. The portfolio shall be the beginning, the middle and the end of a lesson.

But how can we bring the portfolio into the classroom? The group page offers a great instrument to involve the entire group in the preparation of the class, during the class as well as afterwards.

Using portfolios before class

The students are invited to prepare the next class together, creating a paradigm shift, i.e. changing the role of the learner from consumer to producer, working collaboratively. This approach can also help to increase the motivation of students. The preparation should involve the entire group and can be collected and presented in a group page, for example:

  • Students should read a text in preparation for the class: each student gets the task to ask a question for the text and answer a question asked. Both questions and answers are saved on the group page.
  • A topic is introduced and explained through different examples or sources: Each student receives a task to familiarize themselves with an example, whether in the form of pictures, video or words. The participants save what they have discovered in the group page.

Here is an example of a group page created by students studying Brazilian Portuguese. The theme of the week was "Tourism in Brazil". Each student received the name of a place, was asked to research the place and add their findings to the group page.

Using portfolios during class

The information that the students researched about the topic they were given is presented in the classroom. The teacher opens the group page and each student shares with the whole group what they have learned, and what the uploaded picture, video or text means. If the activity was to prepare questions about a text, the teacher collects the questions and discusses them with the whole group.

Using portfolios after class

Right after class, the students continue with their research or summarize what they have learned and write a short reflection about it in their individual portfolios.

Findings

The group in which this activity was trialed last semester rated the activity as very motivating as they could learn from others' discovery rather than just from their teacher, and they could contribute effectively to the class. Each student could share their point of view and discuss it. Besides, this group showed more acceptance and motivation to use the ePortfolio regularly than other groups.

As a side effect of this activity, it was possible to discuss copyright of online material, specifically the use of pictures and videos, with the students as they conducted their research online. Most of them heard about Creative Commons for the first time, learned how to interpret the licenses and how to find material permissible to use.

The good acceptance of this activity by the students encouraged other language teachers at the university to give it a go and introduce group portfolios into their classes. They met with the same enthusiasm for the activity and the students enjoyed compiling their portfolio pages.

KidZ-Showcase-Portfolios as an instrument to support school development

Petra Szucsich (PH Wien, Austria)

Map of Austria to reach KidZ Showcase PortfoliosKidZ ("Klassenzimmer der Zukunft", engl. "classroom of the future") is an innovative educational project initiated by the Federal Ministry of Education in Austria (2013-2016) with the main objective of making learning with ICT (Information and Communication Technology) part of regular school life.

In the context of KidZ, the Centre for Learning Technologies and Innovation (ZLI) at University of Teacher Education in Vienna collected numerous experiences of participating students and teachers and made them available via an ePortfolio collection on Mahara.

Starting out from a map of Austria linked to the various Austrian provinces, users have access to the 39 individual participating schools. The school portfolios illustrate figures and facts about the school, its vision and objectives concerning the project, participating classes and teachers as well as projects and good practice examples.

In addition to the portfolio pages, more than 100 useful tools and resources for learning were collected via the social bookmarking tool Diigo, and around 100 videos created by both students and teachers were assembled on Vimeo.

Apart from that, the showcase portfolios represent a valuable resource for further research. The hypothesis is that they can be taken as a basis for drawing general didactic conclusions in regard to lesson and school development. The ZLI is currently involved in researching in how far these development showcases can be a useful instrument to accompany, evaluate and support school development processes in general.

The showcase portfolios are in German, but there is a short summary in English.

Mahara in upcoming events

New York Regional ePortfolio Conference, 2-3 March 2017

Kristina Höppner (Catalyst, New Zealand)

AAEEBL, CUNY and Pace University organize a regional AAEEBL conference in New York City on 2 and 3 March 2017. While it is not strictly a Mahara conference, we do want to alert you to this great opportunity to meet fellow ePortfolio enthusiasts, especially since Pace University, a long-time supporter of Mahara, is co-orgainizing and hosting the event.

Check the conference website for more information.

Mahara Hui New Zealand, 5-7 April 2017

Kristina Höppner (Catalyst, New Zealand)

Mahara Hui camp fireIn 2017, Mahara Hui New Zealand will be held again in Auckland and is organized by AUT University and Catalyst. We invite Kiwi and overseas Mahara users and those who want to get to know Mahara. The past events were an opportunity for teachers, lecturers and learning technologists outside of academia to share their uses of ePortfolios and learn from each other.

The first day will be a workshop / hackfest day allowing participants to collaborate together in defining a new feature, working out an issue they are having and experiencing Mahara hands-on. The following two days are reserved for presentations of using Mahara in different contexts.

The call for papers is still open until 27 January 2017. You can also already register for the hui.

Mahara Hui FR, 28-30 June 2017

Kristina Höppner (Catalyst, New Zealand)

Mahara Hui Francophone will be held in Lyon (France) from 28 to 30 June 2017. More information will be made available on the MoodleMoot FR Mahara Hui FR website later in the year.

Mahara Hui | EU17, 30 November - 2 December 2017

Kristina Höppner (Catalyst, New Zealand)

The first Mahara Hui EU will take place in Kassel, Germany, from 30 November to 2 December 2017. The Mahara Hui DE team invites Mahara users from around Europe to attend this first European Mahara Hui. More information will be shared later in 2017.

Mahara in past events

Mahara Hui DE16, 25 November 2016

Dietmar Johlen (Herwig-Blankertz-Schule, Germany)

Mahara Hui DE coasterThe 4th Mahara Hui DE16 in Germany took place at the Werner-Heisenberg-Schule in Rüsselsheim on 25 of November 2016.

We started the barcamp with a keynote by Joachim Worf, Senior Education Delivery Manager at Dell EMC on "Digital learning today and tomorrow". Directly after the keynote, Kristina Höppner gave us a short introduction to the Smart Evidence functionality in Mahara by video call live from Wellington, New Zealand.

The 40 participants set up a program of parallel sessions, including Mahara for newbies, sketch-notes digital and on paper, examples of portfolios and of course the classic cool tool session.

Markus Bloos and his team did a great job organizing this hui in a wonderful way. He even composed a song.

We look forward to Mahara Hui EU17 in Kassel from 30 November to 2 December 2017. 

Read the full report in German.

Participants of Mahara Hui DE 2016; photo by Thomas Eichmann, used with permission
Photo by Thomas Eichmann, Used with permission

Mahara in development

Learning analytics for Mahara

Lisa Donaldson (Dublin City University, Ireland)

An ePortfolio Analytics research project, funded by the Higher Education Funding Council for England (HEFCE), and being led by the University of Sussex in partnership with Dublin City University is seeking your input to enhance the analytic reporting tools available within the ePortfolio platform Mahara.

We are seeking to understand what additional analytics will support individual academics and institutions to evaluate learner engagement and support academic retention activities. Your contribution to this study will form the basis of work to enhance learning analytics within Mahara and will be shared back to the community.

We would really appreciate you clicking this link and completing the Google Form with your input (approx 3 minutes).

Funding opportunities

LTI integration

Kristina Höppner (Catalyst, New Zealand)

With the maturing of ePortfolio use at schools and universities, more and more look into connecting Mahara to their learning management system (LMS).

Currently, Mahara and Moodle have a tight integration, which does not only allow for single sign-on (SSO) between the two but also the transfer of certain activity content from Moodle to Mahara and the assessment of Mahara portfolios directly in Moodle.

Institutions that work with a different LMS cannot take advantage of this tight integration and either have to make do without it and employ workarounds or develop custom solutions that can be costly to maintain.

We received an increased level of questions around LTI integration in November 2016. Since it has become important for many institutions to integrate their portfolio with LMSs other than Moodle, the Mahara project makes LTI integration a development priority for 2017 and is prepared to implement phase 1, SSO support, in Mahara 17.04 if the majority of the funding is available by the end of January 2017.

If you are interested in contributing to this project, please check out the forum post, and get in touch.

Enhancing the Mahara assignment submission plugin

Kristina Höppner (Catalyst, New Zealand)

Australian National University uses the Mahara assignment submission plugin to assess Mahara portfolios in Moodle. It is looking for partners to co-fund an enhancement to the plugin to update settings properly when the assignment settings are changed. Please see the forum post for more information and to get in touch with Swe Lynn.

While the Mahara project is moving towards the LTI integration to replace the existing Mahara assignment submission plugin for Moodle, the plugin would still be relevant for at least one more year.

Mahara newsletter October 2016 (Vol. 6, Issue 3)

Welcome to the October 2016 edition of the Mahara newsletter. This is the month for a new version of Mahara to be released. You can also find great inspiration from the user stories and meet with other Mahara users at upcoming events.

If you want to share how you are using Mahara, please send us your article. We'd love to hear how you are using Mahara.

The next newsletter will be published on 1 January 2017, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Happy anniversary

Kristina Höppner (Catalyst, New Zealand)

Happy anniversary, MaharaThe Mahara project can look back at 10 years of development. The idea of creating an ePortfolio system as personal learning environment was conceived in 2005 by a number of New Zealand tertiary institutions to complement their learning management systems, and development work started in 2006. Penny Leach, one of the original developers of Mahara, pushed the first lines of code into the Mahara codebase on 27 September 2006.

Over the past 10 years, the Mahara project saw lots of activity and growth both in its user community as well as functionality thanks to the contributions from around the world.

Mahara is now not only used at the tertiary level, but also by schools, training providers, associations, and businesses world-wide.

We'd like to thank you all - developers, translators, graphic designers, testers, bug reporters, UX designers, administrators, user support, learners and teachers - for your contributions in growing Mahara over the years.

Mahara in use

Mahara LearningWheel - A model of digital pedagogy

Jaye Ryan (Birmingham City University, UK)

Captain's wheel for the LearningWheelAs the Captain of this new ship, the Mahara LearningWheel, I would like to welcome you on-board for the 'maiden voyage'. On route I beseech you to cast your nets far and wide and share this amazing resource which began at Birmingham City University.

As the LearningWheel gained momentum, support, suggestions and ideas for enhancement were gained from 'near', Kent, Milton Keynes, Scotland, Southampton, Swindon, Warwick and 'far', Canada, New Zealand, Slovenia and Switzerland.

The resource has collected ideas and suggestions for digital teaching and learning within four key areas, namely Collaboration, Learning Content, Assessment and Communication. Mahara ePortfolio is a learning strategy and so much more than a digital collection, it has the capacity to encourage a self-regulated learner. Zimmerman (2002) identifies three phases of self-regulation, that of Self Reflection, Performance Control and the Forethought Phase, which inspires task analysis and self-motivational belief. 

At Birmingham City University, Mahara is used widely within nursing and midwifery, with a strong emphasis towards personal development planning and reflective writing. The Nursing and Midwifery Council has recently updated its processes of revalidation, whereby registration is achievable upon successful completion and authorisation of up to five pieces of reflective writing. Additionally, registrants must demonstrate 450 practice hours and 35 hours of continuing professional development. Mahara is an ideal way to enrich and support this process towards self-regulation and self-awareness.

[Jaye Ryan will be a keynote speaker at Mahara Hui UK 2016]

Project "KidZ Showcases 2015/16"

Petra Szucsich and Klaus Himpsl-Gutermann (PH Wien, Austria)

Screenshot of a KidZ showcase KidZ ("Klassenzimmer der Zukunft", English "classroom of the future") is an innovative educational project initiated by the Austrian Ministry of Education and Women in 2013. It involves around 80 Austrian schools that strive to make learning with ICT part of regular school life.

The primary goal of the project "KidZ Showcases 2015/16" was to document processes and experiences of the KidZ project. For this reason a team of researchers from the ZLI (Centre for Learning Technologies and Innovation) at PH Wien (University of Teacher Education Vienna) created an ePortfolio collection of 36 KidZ schools on Mahara during the school year 2015/16.

All 36 schools were visited by the PH Wien team, and participating teachers and students were asked to reflect on their projects and experiences collected and carried out in the context of KidZ. Numerous good practice examples and innovative educational concepts are now documented in these experiences. For example, check out the overview page for all participating schools in Vienna and the showcase of AHS Heustadelgasse.

Mahara Inductions the easy way!

Sam Taylor, Angelique Bodart and Aurélie Owens (Cranfield Defence & Security, Cranfield University, UK)

New academic year = time to revisit and rethink the past year's activities.

Example of student having created first page in an induction workshopAs with many other education institutions, we at Cranfield University (Defence and Security) have been working on developing a suite of online help guides for our staff and students that often get overlooked. In many cases, users just want to know 'How does it work?' and don't want to read through pages of information.

As the Mahara word is spreading across both the Cranfield and Defence Academy campuses (approximately 2 hours apart by car), a new approach was needed that could help users evaluate Mahara's potential without having to schedule a training session.

We have devised a new induction session that can be either completed online (self-directed) or in an IT room (teacher-led). The session lasts for around 30 minutes and covers all the basics:

  • How to find Cranfield Mahara
  • Creating a page
  • Adding content (text, image & YouTube video)
  • Choosing a theme and layout
  • Sharing the page

It was decided that instead of the usual 'create a page about yourself' approach, we would give them a topic to research and report back on. This allowed the session to maintain its focus on how Mahara works, rather than distracting the user with having to reflect on what they could be showcasing. For this activity we decided on 'lesser-known animals' and randomly assigned an animal to each participant. Of course, with Mahara originating in New Zealand, we had to include one of its own unique inhabitants: the Kakapo!

Once the user has finished their page they are encouraged to email the secret URL to our team to receive a Mahara Induction Badge (via our Moodle VLE). This allows us to keep a log of who's done the induction. Not only does this provide us with evidence of their learning but also highlights that it really doesn't take long to get to grips with Mahara, leaving more time to invest in content creation. Showcasing a few of the examples also illustrates that creativity is a big part of using Mahara; you might be required to gather the same type of content but how you present it will be different.

We recently ran this induction session with our specialist library staff who all completed the activity with very little intervention from us. One colleague in particular has emailed to say how much she enjoyed the activity!

The induction page is available for you to look at. If you would like to use our page to form your own induction, then please drop us an email to let us know - we like to feel useful. :)

From zero to live in 27 days

Lisa Donaldson (Dublin City University, Ireland)

Screenshot of the DCU Loop Reflect siteIt's been a whirlwind journey, but our Mahara instance, named Loop Reflect, is now live. Dublin City University students and lecturers returned to classes on 19 September 2016 to find new opportunities to record, assess and showcase their learning journeys.

Initial internal discussions to review our objectives for a learning portfolio and examine suitable platforms took place in early summer. However a first meeting with our technical integration partner Enovation to plan our Mahara implementation only took place on 9 August 2016. Over 27 working days, a platform theme was developed, supporting videos and guides created and pilot projects identified. Backend work to enable a single sign-on via the LMS is now complete and the pilot leads, our learning portfolio champions, are now ready to seamlessly introduce Loop Reflect to over 600 students.

Amazing what you can accomplish in 27 days. We hope to present our journey at the upcoming Mahara Hui UK in November 2016.

Robotics in primary school: A teaching and presentation portfolio

Andrea Gumpert and Urs Wildeisen (PH Bern, Switzerland)

Two girls with a robotic dog in handAt the Institute for Primary Education at the University of Teacher Education in Berne (PH Bern), Mahara has been in use since 2009 for collaboration, networking and reuse of learning materials, which are created and shared in ePortfolio projects during the teacher training program. These are key features enhancing the quality of education at PH Bern. 

The result of the project "Robotics in primary school" is a presentation portfolio, which documents a robotics project in a primary school. This example shows that Mahara can be used as connection platform for different target groups (university students, lecturers and school students). The aim of the portfolio is to combine artifacts of all three target groups and to represent an inter-institutional platform. You can update the content dynamically, share new reflections or reports and add comments. Ideas of technology-enhanced education are presented and made accessible to university and school students, lecturers as well as external stakeholders via Mahara. Read the full article in German and explore the project resources.

Munich University of Applied Sciences launches customized Mahara online guide

Katja Latteier (Hochschule München, Germany)

This summer the team of the E-Learning Center at Munich University of Applied Sciences (MUAS) launched an online guide for users of its Mahara platform. The guide was developed specifically with the University's lecturers and students in mind.

An introduction explaining ePortfolios in general and detailing the advantages of Mahara is followed by a collection of pages with step-by-step information for using Mahara at MUAS. Users learn how to create, manage and share pages, collections and groups. Screenshots illustrate and highlight where to find specific buttons and settings in Mahara.

Thanks to many of Mahara's special features, such as the customizable navigation menu and the retractable content blocks, it was possible to create a user-friendly layout, which allows for simple navigation. The online guide, which is in German, can be accessed freely.

Mahara in upcoming events

You can view all event listings online and subscribe to our events calendar.

KiwiMUG invites to Mahara Hui @ AUT, 4 October 2016

Kristina Höppner (Catalyst, New Zealand)

This year, the Mahara community in New Zealand organizes a series of local Mahara events. Earlier in the year, we met at the University of Waikato. On 4 October 2016, we will gather at AUT University for a half-day of sharing Mahara experiences and taking a look at Mahara 16.10. Last-minute registrations are still accepted if you want to come along to this free event.

A local Mahara Hui will be held in Wellington at the end of October 2016. Check our website and Twitter for more information in the next few days.

Mahara Hui UK 2016, 17-18 November 2016

Joey Murison (Catalyst IT Europe, UK)

Mahara Hui UK, the biggest Mahara community gathering in the UK, will be heading to the University of Sunderland on 17 and 18 November 2016. This year we will have a number of UK and international guests, including Lilian Hugues from Eticeo Santé (France) who will deliver one of the keynotes, focusing on his application of Mahara to capture informal learning in the health sector. The second keynote speaker will be Jaye Ryan from Birmingham City University, the Captain of the Mahara LearningWheel.

On the agenda will be a showcase of Mahara 16.10 functionality and key themes including:

  •     Implementation and adaptation
  •     Student experience
  •     Employability and work-based learning
  •     Enhancing teaching and learning, including digital literacies
  •     Technical, administration and developers

As always there will be a strong technical and student focus in the presentations, complemented with an evening of networking over nibbles and a glass or two.

The call for proposals closes on 9 October 2016. You can register for the event.

Please register on the website to receive updates and follow us on Twitter, or get involved using the hashtag #maharaUK16.

Mahara DE16 – Mahara Hui Rüsselsheim, 25 November 2016

Dietmar Johlen (Herwig-Blankertz-Schule, Germany)

Stakeholders in all areas of education can share experiences, ideas, recipes and concepts in an open barcamp atmosphere.

While learning management systems like Moodle are widely used in many places around the world, ePortfolio systems like Mahara are not yet as popular. As you pursue knowledge and development through lifelong learning, it is necessary to record and capture the acquired knowledge and skills. In addition to recording learning evidence, Mahara allows you to visualize and showcase all learning processes thru lifelong learning.

Barcamps are user-organized conferences (unconferences). They are open participatory workshop events, the content of which is provided by participants in the form of a presentation or a work example. To participate, you may submit your work examples and presentations at the conference. All presentations should be provided under the context of schools, universities and organizations' education strategies.

The conference languages are English and German. The conference will be held in Rüsselsheim, Hessen, in Germany, on 25 November 2016. For unconference information and registration, please visit the Mahara DE website, which will contain more information soon.

Mahara Hui New Zealand - Australia, 5-7 April 2017

Kristina Höppner (Catalyst, New Zealand)

Save the date for the next Mahara Hui in New Zealand. We will gather for a hackfest / workshops on 5 April 2017, which will be followed by two days of presentations on 6 and 7 April 2017. The hui will take place at AUT in Auckland. Watch for further information on our website and Twitter, in particular the call for contributions, which is going to be released before the end of October 2016.

Mahara in past events

Mahara User Group South England, 25 July 2016

Kristina Höppner (Catalyst, New Zealand)

In July I had the privilege to participate in a MUGSE (Mahara User Group South England) meeting organized by Sam Taylor, and Aurélie Owens (Cranfield Defence & Security). Mahara users came from all corners of South England to share their ideas and work together with other participants in a workshop. For more in-depth information, you can read my blog post.

Mahara Open Forum, 7-8 September 2016

Shin-Ichiro Kubota (University of Miyazaki, Japan)

The Mahara Open Forum 2016 (MOF2016) took place between 7 and 8 September 2016 at the University of Yamanashi in Japan. MOF is organized by the Japanese Mahara User Group (MUG).

As a challenge for the Japanese MUG, MOF2016 had a poster session. There were five posters, which included scenarios for a teaching portfolio, career portfolio, research journal, Mahara for HRD and reflective portfolio. For more information, please see the MOF2016 website.

Next year, MOF2017 will take place at Hiroshima University (Higashi-Hiroshima Campus) in Japan. Join the Japanese MUG Facebook group to receive updates and stay in touch.

Mahara in development

Release of Mahara 16.10

Kristina D.C. Höppner (Catalyst, New Zealand)

Work on Mahara 16.10 is going to be finished soon. We are looking to release this latest version of Mahara around mid October 2016 and are very excited about the new features that we were able to include in this release. You can watch a brief presentation on the new features or a longer demo on SmartEvidence, the biggest new feature in Mahara 16.10, which allows you to set up competency frameworks and map portfolio evidence to them.

We are in the last stages of testing. You can still help.

Mahara newsletter July 2016 (Vol. 6, Issue 2)

Welcome to the summer / winter 2016 edition of the Mahara newsletter. Take out your calendar and mark all the dates of Mahara events starting tomorrow for the Northern Hemispheric summer.

If you want to share how you are using Mahara, please send us your article. We'd love to hear how you are using Mahara.

The next newsletter will be published on 1 October 2016, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

Introducing ePortfolio into undergraduate nursing

Carmel Haggerty (Whitireia New Zealand)

Portfolios are a common assessment tool used in undergraduate nursing education internationally (McMullan, 2005; Oermann, 2002). As nursing educators move to ePortfolio, there would appear to be little consistency in how to use the ePortfolio most effectively for student learning and / or assessment. There is much discussion and disagreement between and within nursing programmes in regard to the platform to use. Add to this the fact that the use of technology in undergraduate nursing education can be stressful for both students and tutorial staff (Andrews & Cole, 2015; McMullan, 2005).

We decided to go with Mahara, mainly as it was available through our existing LMS and would be internally support by our ICT Helpdesk and Online Learning Team. However as we became more familiar with the platform and were upgraded to the latest version (including the CPD plugin), we found that Mahara met all of our needs for a professional undergraduate nursing degree and would continue to meet the needs of graduates into their careers. 

Although Andrews and Cole (2015) saw the ePortfolio platform Mahara as complex, they also saw its benefits and recommended to introduce small components of it at one time rather than all at once. They identified a three-stage approach over the three years of an undergraduate nursing degree, with complexity and technical skill increasing over the three years. The end output would be that students develop over time an extensive portfolio of evidence that could be used for assessment and employment purposes. Our research project supported this approach and recommended that the implementation of ePortfolio into any programme of study needs to be well planned, supported by sound pedagogy, and evaluated overtime.

Scaling the social media mountain using Mahara

David Bell (Kiwiconnexion, New Zealand)

On the social learning site kiwiconnexion.nz, the overwhelming majority of users are in the 50+ age group. Understandably, perhaps, the most frequent user criticism of Mahara is that it is hard to learn.

The reality is that Facebook, Twitter, and Google+ are also hard to learn for the majority of older adult users who are not used to working with software like this.

Let's acknowledge there is a problem here. And then ask a different question.

What does the finished output of an experienced Mahara user look like? How well do their pages and collections scan? Do they stand out? Is the result a handsome design that invites participation?

If the answer to that is yes, then users will want to learn not just how to curate and display their content in their Mahara instance, they will want to design it so that others will want to participate in it.

Our site was begun under the premise that creative work has to be designed to both inform and be marketable.

Our objective is social learning around leadership and design within a voluntary organization.

It's an ongoing project, always a work in progress, an evolution of ideas and concepts. You can check out how we are encouraging Mahara as the platform of choice for social learning of this kind, And how Open Badges are integral to social learning development.

Dual@eCommunity: Mahara ePortfolios in career-integrated study programmes

Angelika Köhnlein-Welte and Christiana Nolte (Duale Hochschule Baden-Württemberg Villingen-Schwenningen, Germany)

The Baden-Wuerttemberg Cooperative State University Villingen-Schwenningen has 2,500 students and, in cooperation with almost 1,000 selected companies and social institutions, offers  career-integrated study programmes in the Business and Social Sciences schools. At the School of Social Science, we have been using Mahara since 2009.

Today our current Version is 15.10. We appreciate the regular updates, the added and improved important features, and enhanced usability of our Mahara installation.

Active participation varies between 30 and 240 students on a yearly basis. We employ Mahara for study deliverables that are created by the students while they are working in a social institution away from the university. We use Mahara to provide continuous support and counseling, information and communication, for feedback, for group organization and networking, as well as encouragement for peer learning.

The students develop individual reflection portfolios and deliver these portfolios as a structured study deliverable. The reflection portfolios are shared and discussed in student peer groups. We call a set of portfolios shared to one group of students transfer portfolios. These portfolios show different approaches to the transfer of theoretical concepts to practice in the field of social work.

Further information, especially about the strong and the weak points of the approach you can find in a recent presentation.

ATS2020 getting prepared for classroom piloting

Andrea Ghoneim (Danube University Krems, Austria)

ATS2020 project partners convened in Dublin, Ireland, on 9 and 10 May 2016 to discuss further milestones of assessment of transversal skills. Piloting of the ATS2020 Learning and Assessment Model in classrooms across Europe will start in autumn. Students, aged 10 to 15 years, and their teachers will practice assessment for learning based on an ePortfolio approach. Following the ATS2020 framework for transversal skills, the pilot will focus on autonomous learning, information competency, collaboration and communication as well as creativity and innovation.

ATS2020 aims to provide teachers and students with an innovative model for learning through assessment. The model is going to be piloted in classrooms throughout Europe. A brochure and the project website give a good overview over the project which is funded by the Erasmus+ programme of the European Union. Assessment for learning is done within ePortfolio platforms, following a model of self-evaluation, setting learning targets, collecting artefacts to document the learning path and assessment thorugh peers and the teacher.

The ATS2020 partners had a close look at a range of ePortfolio platforms and other personal learning environments to decide upon the suitability for this approach to assessment for learning. On this basis and on the basis of the input of a range of key teachers, Mahara and Microsoft's Office 365 were chosen as the main platfoms for the pilot. Mahara provides tailormade support of the ATS2020 learning cycle with its plugin MyLearning.

In the framework of the ATS2020 project a range of CPD material, including guides for Mahara users, have been developed. They are openly available via the project's Mahara space. Find out more.

Mahara on the look out

Experienced PHP developer for Mahara core

Kristina D.C. Höppner (Catalyst, New Zealand)

The Mahara core team is looking for an experienced PHP developer to start immediately. We are based in Wellington (who doesn't want to live in New Zealand?) and are looking for a new team member to join us in the city where the Mahara project was founded. You can learn more about he role on the Catalyst job page. Working in the Catalyst Mahara team is exciting because you contribute almost all work to Mahara core.

Researching portfolios as learning and qualitative evaluation tool

Laura Muñoz González (Universidad de Málaga, Spain)

Mahara started to be used in the Faculty of Education of Universidad de Málag six years ago in 2010. Its implementation was due to interest by three university teachers: Encarna Soto, Mª José Serván and Rosa Caparrós.
 
Starting this year, their students have been using Mahara as the only evaluation and qualification tool through an interdisciplinary project in Early Childhood Education with an innovative methodology where experience and mentoring are fundamental pillars. For these student teachers, Mahara ePortfolio is a valuable tool for developing teaching competencies stimulating critical and reflective thinking, creativity, definitely, the reconstruction of practical knowledge of future teachers.

At present, I am researching these educational experiences. The focus of my PhD study is the portfolio as a learning and qualitative evaluation tool in initial teacher education and its influence on the development of practical thinking skills. I would like to learn from others in the community who have similar experiences at other European universities. Please get in touch via email.

How do online portfolios change readability?

Shen Zhang (AUT University, New Zealand)

We ran a workshop for a group of students who are studying Public Policy. A question came up from the lecturers on the differences between reading essay documents v.s. Mahara pages. 

Traditionally, a lot of essay type of assignments are written in word documents. The way how you read it is from the top to the bottom line by line. If the same essay is created in a Mahara page to incorporate rich media to help with expressing ideas, it's a very different way of reading information from the audience point of view.

The lecturers want to understand how the page design affects the person who reads the information. Is anyone here aware of any research around this aspect? Is there any kind of guideline we can provide to the students when they are designing their pages. Please share your thoughts or research online.

Mahara in upcoming events

You can view all event listings online and subscribe to our events calendar.

Moodle-Mahara-Barcamp Hessen 2016, 2 July 2016

Kristina D.C. Höppner (Catalyst, New Zealand)

The Moodle-Barcamp in the German state of Hessia will feature Mahara as well this year. If you haven't made any plans for 2 July 2016 yet and are in the area, you will be able to catch up with and share your own use of Moodle and Mahara in Dreieich. View the website for more information.

Mahara Hui Francophone, 6-8 July 2016

Kristina D.C. Höppner (Catalyst, New Zealand)

The MoodleMoot / Mahara Hui Francophone is also very close with well over 350 registered participants who will make their way to HES-SO Valais-Wallis for the kick-off of this event on 6 July 2016. Martin Dougiamas from Moodle HQ will attend in person, and this event is the latest in a series of successful events where both technologies are featured besides talking about learning concepts and dicussing pedagogical questions.

MUGSE Summer meeting, 25 July 2016

Sam Taylor (Defence Academy, UK)

Roger Emery, Domi Sinclair and Sam Taylor would like to invite you to the next MUGSE meeting!

Mahara Users South England logoThe next Mahara User Group South England (MUGSE) meeting will be taking place at the Defence Academy for the United Kingdom, hosted by Cranfield University. All are invited, but priority will be given to those in the South as there is a limited number of spaces.

Find out more about MUGSE.

This free event is a chance for you to meet key Mahara users across the South of England, share your knowledge and experiences, and put questions to developers and teachers.

Date: Monday 25th July 2016, 9:00 a.m.-2:30 p.m.
Venue: Global Classroom, Cranfield Defence and Security, Defence Academy for the UK
Register: fl@cranfield.ac.uk

The loose agenda is as follows:

  • Workshop with Kristina Hoeppner
  • Case study from Cranfield Defence and Security
  • Show & Tell: Supporting Mahara Implementation (6 mini demos from across the region)
  • Mahara Clinic: A chance to put your questions to other Mahara users and developers
  • Networking time from 2:30pm onwards

We look forward to hearing from you!

Mahara User Group logoMahara User Group meeting, 9 August 2016

Kristina D.C. Höppner (Catalyst, New Zealand)

The next Mahara User Group (MUG) meeting will take place on 9 August 2016. The details still need to be finalized, including whether it will be held as face-to-face meeting somewhere in New York, as online meeting or as a blended one. If you are interested in hosting this MUG meeting, please get in touch with Heather Askildsen. Join the MUG Facebook group to receive a notification as soon as more information is available.

Mahara Open Forum 2016, 7-8 September 2016

Kristina D.C. Höppner (Catalyst, New Zealand)

The call for proposals as well as pre-registration for the next Mahara Open Forum (MOF) open today. Submissions are accepted until 22 July 2016. The organizers of MOF invite participants to the University of Yamanashi in Japan. For more information, please see the MOF website and join the Japanese Mahara Users Group.

Mahara DE16 – Mahara Hui Rüsselsheim, 25 November 2016

Dietmar Johlen (Herwig-Blankertz-Schule, Germany)

Stakeholders in all areas of education can share experiences, ideas, recipes and concepts in an open barcamp atmosphere.

While learning management systems like Moodle are widely used in many places around the world, ePortfolio systems like Mahara are not yet as popular. As you pursue knowledge and development through lifelong learning, it is necessary to record and capture the acquired knowledge and skills. In addition to recording learning evidence, Mahara allows you to visualize and showcase all learning processes thru lifelong learning.

Barcamps are user-organized conferences (unconferences). They are open participatory workshop events, the content of which is provided by participants in the form of a presentation or a work example. To participate, you may submit your work examples and presentations at the conference. All presentations should be provided under the context of schools, universities and organizations' education strategies.

The conference languages are English and German. The conference will be held in Rüsselsheim, Hessen, in Germany, on 25 November 2016. For unconference information and registration, please visit the Mahara DE website, which will contain more information soon.

Mahara in past events

Mahara Users Midlands (MUM): Looking forward, 22 June 2016

Teresa MacKinnon (University of Warwick, UK)

The second meeting of the Mahara Users Midlands took place on 22 June 2016 in the beautiful Curzon Building at Birmingham City University hosted by Dr Andrew Hollyhead and provided the perfect opportunity to share and plan our way forward.

Birmingham City University

Jaye Ryan
shared the work she is leading on creating a Learning Wheel on the use of Mahara. This visual way of highlighting the skills and approaches that work well for ePortfolio implementation is a great way to share the impact of Mahara use. Once the wheel is ready, we will be sharing it through the usual social media channels. So look out for that #mum #mahara share!

The Learning Wheel as per http://learningwheel.co.uk

Mahara Users Midlands logoOur future plans include having a physical presence at the Association for Learning Technology conference at University of Warwick in September and following up with an online meeting on 13 September 2016 at 3 p.m. All those using Mahara in the UK who are geographically between Scotland and the South / London (where user groups already exist), whatever your sector or role, are very welcome to join our group. Help shape the agenda and share tips and tricks.

Teresa also had news of the new business partnership between Moodlerooms (host to Languages@Warwick) and Mahara, which brings the latest Mahara instance to the site.

You can find the MUM network on mahara.org and on Google+ and we love our new logo, which perfectly combines the crafts and industries at the heart of the UK.

Mahara in development

Onto Mahara 16.10

Kristina D.C. Höppner (Catalyst, New Zealand)

Work on Mahara 16.10, scheduled for release in the second half of October 2016 is well underway. Several features have already been committed to the codebase and several more are already in review along with numerous bug fixes. If you want to propose features for Mahara 16.10, please submit them to our code review system in July for consideration. Bug fixes are accepted at all times.

Or you can join a translation team and translate Mahara and / or help translating the Mahara user manual.

Mahara Newsletter April 2016 (Vol. 6 / Issue 1)

Welcome to the second newsletter in 2016. In this edition, we have our usual mix of people sharing how they use Mahara, upcoming events and software news. We are delighted to be announcing the Release Candidate for Mahara 16.04.

If you want to share how you are using Mahara, please send us your article. We'd love to hear how you are using Mahara.

The next newsletter will be published on 1 July 2016, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

Plymouth State University's Mahara journey

Melinda Barnsley (Plymouth State University, USA)

Plymouth State University (PSU) first installed Mahara in 2010. Over the course of six years, the use of Mahara has grown steadily. We have used it for certification programs and the faculty Promotion and Tenure (P&T) program. The first-year art and meteorologist students use it to collect their portfolios digitally and students create portfolios for required projects. Templates have been created for all areas that utilize Mahara to help with standardization.

We first started using Mahara for students' special projects in a variety of areas such as languages and art. Some faculty decided to document personal projects of their own using Mahara. The platform has benefited certification programs like Elementary Education, Health Education, and School Counseling to name a few. Mahara templates containing all the standards have been created for each certificate program.

Read more

About me: Present yourself with Mahara

Michael Drawe (Freiherr-vom-Stein-Berufskolleg, Germany)

Keeping a portfolio is perfect when students leave our vocational college and look for a job or an apprenticeship. To promote the students' development, we organize a meeting and face-to-face application training between representatives of our local businesses in industry, trading and banking and our students every year. To be prepared, the students write a cover letter for their job application. We also collect a digital version of this letter as PDF file.

This year we expanded the tasks. The students prepared an "About me" website built with Mahara. The content should contain a photo, a short text about themselves, and the formal digital cover letter as PDF. 

The benefit for the students is to present themselves in a different way. In Germany ? we think it is the same in other countries ? the written application is standardized. In this case Mahara is like a pretty package to introduce a person more distinctly. Another benefit for the students is that they always have a digital copy of their certificates and references available. 

We collected a total of 400 portfolios in a Moodle database to have easy access to them. 

The students were prepared for the use of Mahara because they prepared and presented a case study with Mahara in another context a few months earlier. 

Some public examples of simulated "About me" pages made by students for students 

fvs_1.pngfvs_2.pngfvs_3.png

Mahara in upcoming events

You can view all event listings online and subscribe to our events calendar.

Mahara Hui @University of Waikato, 21 April 2016

Kristina D.C. Höppner (Catalyst, New Zealand)

The Kiwi MUG (Mahara User Group) will hold the first local New Zealand Mahara Hui this month. Instead of organizing a national Mahara Hui this year, local Mahara Hui are organized around the country, and a bigger event is intended for 2017.

The event will take place at University of Waikato on 21 April 2016 between 10:00 a.m. and 1:45 p.m. This is a free event, but you are asked to register.

Mahara developer meeting, 28 April 2016

Kristina D.C. Höppner (Catalyst, New Zealand)

The Mahara developer meetings take place roughly every 4-6 weeks. The next one will be held on 28 April 2016 at 7:00 a.m. UTC (check your local time). You can propose items for the agenda and find information on how to join the meeting on IRC there.

MUG meeting, 11 May 2016

Kristina D.C. Höppner (Catalyst, New Zealand)

The next Mahara User Group meeting will take place on 11 May 2016 at 2 p.m. Eastern time (check your local time). If you would like to give a brief presentation or lead a discussion, please send an email to the MUG organizers. This meeting will be a one-hour online session. If you want to stay informed about the event, you can join theMUG group on our website and the MUG Facebook group.

Mahara Hui Francophone, 6-8 July 2016

Kristina D.C. Höppner (Catalyst, New Zealand)

The MoodleMoot / Mahara Hui Francophone will take place in Switzerland this year from 6 to 8 July 2016. The organizer HES-SO Valais-Wallis invites Moodle and Mahara enthusiasts to Sierre in Valais. You still have until 15 April 2016 to submit a presentation or workshop proposal.

Mahara Open Forum 2016, 7-8 September 2016

Shin-Ichiro Kubota (University of Miyazaki, Japan)

The Mahara Open Forum 2016 (MOF2016) will be held at University of Yamanashi in Japan on 7 and 8 September 2016. Join the Facebook group (in Japanese) for an update when more information about this event will be available.

Mahara in past events

Mahara Open Forum 2015, 10-11 October 2015

Shin-Ichiro Kubota (University of Miyazaki, Japan)

The Mahara Open Forum 2015 (MOF2015) took place at the Open University of Japan in Chiba, Japan, on 10 and 11 October 2015. There were 47 participants, two keynotes, three sessions, and one panel. The topics of this forum were: Mahara toward application of educational big data. In total, MOF2015 had 11 speakers. We shared experiences and discussed Mahara and ended MOF2015 on a high note.

For more information, please see the event page and join our Facebook group (in Japanese).

Mahara Users Midlands (MUM) launched, 11 February 2016

Teresa MacKinnon (University of Warwick, UK)

During a Mahara webinar last summer a discussion with Andrew Hollyhead led to a decision: We would try to see if there was a taste for a local network of Mahara users in the Midlands. He is based at Birmingham City University and I am at University of Warwick. We put feelers out through Twitter and a Google form and soon had a reasonable list of names. In November at Mahara Hui UK 15 hosted by Southampton Solent University, Andy and I met up and Kristina Höppner agreed to create a space for us on Mahara.org and allocate a designer to create a logo based on the attractions of our area. We emphasised the mix of both creative cultural attractions (such as Shakespeare) and our industrial heritage (e.g. the potteries, glass, needles, automotive) as this unique mix of both is significant to the economic success of the Midlands. We have interpreted this geographical area quite broadly to include Warwickshire, West Midlands, East Midlands, Derbyshire, Leicestershire, indeed anywhere between the domains already covered by Mahara Users Southern England (MUGSE) and Machara in the North!

Responses from the initial Google form showed that the vision for the group revealed an interest in both face-to-face on online collaborations, sharing of practice and resources and help with understanding how to make feature requests through Mahara.org. Our first agenda therefore included an opportunity to set up plans to meet the needs expressed and the minutes are available. So our first steps have been taken, and we would like to enlist the help of all Mahara users in order to extend membership to all those based in the Midlands. We are using the hashtag #MUM to connect and welcome student and staff Mahara users.

Mahara User Group Midlands (MUM)

Mahara in development

Mahara 16.04 release

Kristina D.C. Höppner (Catalyst, New Zealand)

The first release candidate for Mahara 16.04, the April 2016 edition of Mahara, is available for download and testing. The release candidate phase is a crucial time in the release cycle of Mahara and allows you to test the new features and changes made since the last release in October 2015 and report any issues to us before we bring out the final stable release of Mahara in the second half of April. We invite you to download the release candidate and test it on your non-production sites or a dedicated testing site. Please report any issues on our bug tracker.

There are a number of new features again in this release. Many of them have already been documented in the user manual for Mahara 16.04. We look forward to hearing from you how you like the new and changed features.

A few highlights that you'll be able to take advantage of in this upcoming version of Mahara:

  • HTML5 media player for select video and audio formats replacing the Flash player
  • Support for displaying Open Badges from the Mozilla Backpack and the Open Badge Passport (no need for the plugin anymore as it was incorporated into Mahara)
  • Native support for Embedly embed code
  • Notifications from wall posts to owners of the wall

You can read more information in the release candidate announcement.

With the release of Mahara 16.04 later in the month, the support for Mahara 1.10 will end. We recommend that you move to one of the supported versions of Mahara. Mahara 15.10 is supported until April 2017 and both 15.04 and 16.04 are supported until October 2017. Mahara 15.04 is supported longer than other releases because it is the last release before we moved to the Bootstrap framework requiring changes in CSS and HTML.

OpenID Connect authentication plugin

James McQuillan (Remote-Learner, USA)

Remote-Learner is proud to announce the first release of its OpenID Connect authentication plugin for Mahara. This is a standards-compliant OpenID Connect implementation allowing integration with any identity provider that supports OpenID Connect. OpenID Connect is a standardized identity layer on top of OAuth2, providing an interoperable method for authentication.

This plugin is an extension of Remote-Learner's work with Microsoft on the Office 365 Moodle plugins we've developed over the past year or so. Office 365 supports OpenID Connect so we were able to build generic OpenID Connect plugins that not only serve as our connection to Office 365, but also support an open standard. We built this Mahara plugin as our first venture into Mahara, but Microsoft is really interested in what you'd like to see in the future!

If you use or want to use Office 365, let us know what you'd like to see integrated with Mahara in the future.

Czech and Spanish translations

Kristina D.C. Höppner (Catalyst, New Zealand)

Jesús Basco López announced in the Spanish community group that Campus Virtual de la Universidad de Málaga created a complete Spanish translation of Mahara. You can download the translation. 

Viktor Fuglík from Univerzita Karlova provided a Czech translation that you can download.

We will get in touch with the teams to investigate options for bringing these translation into our regular translation tool so any updates can be made available via the language pack page.

Mahara Newsletter January 2016 (Vol. 5 / Issue 4)

Welcome to the first newsletter in 2016. We wish you all the best for this new year and look forward to discussing, collaborating on and advancing Mahara with you. Towards the end of last year, a number of Mahara and ePortfolio events took place in Europe, and of course, we released Mahara 15.10. Please read on to find out more.

If you want to share how you are using Mahara, please send us your article. We'd love to hear how you are using Mahara.

The next newsletter will be published on 1 April 2016, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

Innovating equine graded unit at SRUC with anonymous 'Digipals', Moodle and Mahara

Ali Hastie (Scotland's Rural College, UK)

Scotland's Rural College, Barony Campus specialises in training and education for the land-based and animal care industries. The campus is set within a working 260 hectare estate, which is situated in the rolling landscape of Dumfries and Galloway in South West Scotland.

Graded unit is a mandatory element of the framework of all Scottish Qualifications Authority (SQA) HNC and HND frameworks within Scotland’s Colleges. Both staff and students find the complexity of the Graded unit requirements in comparison to other units within the framework challenging.

Staff at SRUC within the Animal and Equine Department decided to approach SRUC Barony Campus' eLearning Team to look for innovative approaches to engaging students and staff within the HNC Equine Graded Unit 1.

The project team has created a transferable and flexible model using instructional scaffolding for the two of three stages of the graded unit assessment.

Technologies effectively applied with this flexible model included the use of Mahara as a means of collecting and collating information for investigative and practical elements and the incorporation of the Moodle workshop module to develop peer assessment processes and a support podium.

More information surrounding the award-winning project can be found within the online report on Barony Campus' Mahara site and a news article.

Trying out Mahara – an ePortfolio adventure

Colin Simpson (Australian National University, Australia)

Managing your online identity – particularly your professional identity – is arguably now one of the core digital literacies. This is why I've long taken an interest in the use of ePortfolio tools.

As Learning Technologist in the "Education Innovation Office" in a college at a major Australian university, it's my job to keep us moving forward and to find the best ways to do so. I'd previously dabbled with ePortfolios before coming here but had never really used them for a project and thus had no direct evidence to support a case that they are worth pursuing.

A few months ago I came across CMALT – Certified Member of the Association of Learning Technologists – a useful seeming accreditation and connection to a community of practice of my peers. The application process lends itself very well to the use of ePortfolios so I decided to take the Mahara ePortfolio platform out for a spin. You can view my application online.

Introducing Mahara at Miyazaki International College

Debra Occhi (Miyazaki International College, Japan)

After ten years using Moodle, Miyazaki International College received an Accelerated Program grant from the Japanese government and installed Mahara in September 2015.

We now have an integrated ePortfolio system which allows easy submission of Mahara work into Moodle for rubric-based grading as called for in the grant.

As an active-learning based liberal arts college in a Japanese EFL context, our ePortfolios will help students analyze and show evidence for what they are learning in this unique environment.

Initially, the first-year students will use Mahara to show they have acquired college study skills, understand the meaning of liberal arts education, link first-year goals to long-term goals, and apply critical thinking skills to real-world issues. As they progress, we will add criteria for second-year, study abroad, and upper division studies until all students create ePortfolios. Some faculty are already using Mahara for their class work as well.

Contribute to the AAEEBL Field Guide to ePortfolio

Kristina D.C. Höppner (Catalyst, New Zealand)

AAEEBL, the Association for Authentic, Experiential and Evidence-Based Learning, is working on the "Field Guide to ePortfolio". This is a collaborative initiative between researchers and ePortfolio users worldwide. The field guide will cover the following topics:

  • Maker Learning
  • Real World Learning
  • ePortfolio and Metacognition
  • ePortfolio Bringing Emerging Learning Designs to Center of Planning
  • ePortfolio as an Enculturating Instrument into Digital Age
  • ePortfolio and Institional Challenges
  • New Ways to Demonstrate Achievements
  • Transition to Career and Career Development
  • Internationalization
  • Learning Analytics and the Learner
  • Creative Teaching Portfolios
  • How Important is the Technology

I am on the team for the section "Transition to Career and Career Development". If you would like to contribute material such as examples, literature and other resources for this topic or any others, please get in touch with me.

Mahara in upcoming events

You can view all event listings online and subscribe to our events calendar.

MUG meeting, January 2016

Kristina D.C. Höppner (Catalyst, New Zealand)

The date and time for the January 2016 Mahara User Group meeting has not yet been finalized. If you would like to be informed when it takes place or are interested in giving a brief presentation or leading a discussion, please send an email to the MUG organizers. The online session will also be announced in our events calendar, on Facebook and in the MUG group on our website.

Mahara in past events

Mahara Hui UK, Southampton, 9-10 November 2015

Domi Sinclair (University College London, UK)

Mahara Hui UK 2015 took place at Southampton Solent University in Southampton between 9 and 10 November 2015. Mahara Hui UK is the title of the official UK Mahara conference. It is a gathering of the community that often boasts an international participants list. To honour Mahara's New Zealand roots, the conference is referred to as a 'Hui' from this year on, which is a M?ori term for a social gathering or assembly. The conference is held annually in different locations around the UK and features a variety of talks and workshops on all aspects of Mahara.

There was a lot of Twitter activity during the conference and you can review it with the hashtag #maharauk15 to see what people were tweeting.

As with most conferences, there were some key themes that seemed to emerge and repeat over the two days of the event. The key themes were learner control and learning versus studying. Let me explain these in more detail in my blog post.

Swiss ePortfolio and Personal Learning Environment event, 20 November 2015

Kristina D.C. Höppner (Catalyst, New Zealand)

Photo by Dominik Aebli (SWITCH)On 20 November 2015 academics from across Switzerland gathered at SWITCH in Zürich to discuss ePortfolios and Personal Learning Environments. The event was organized by eduhub, a Swiss community promoting the use of new learning technologies in Swiss higher education institutions.

I was privileged to attend and learn more about the use of Mahara and other tools in Switzerland as well as share a few tips and tricks on using Mahara. You can find the presentations from the day online and see for yourself that Swiss institutions of higher education are to watch for innovative ways of using technology.

Photo by Dominik Aebli (SWITCH)

 

Mahara | DE15 in Kassel, 26 to 28 November 2015

Heinz D. Hirth (Oskar-von-Miller-Schule, Germany)

Photo by Bodo Schlüter (used with permission)
Photo by Bodo Schlüter (used with permission)

(English version is further down)

Unter dem Motto "märchenhafte Wohlfühlmoot" fand in der Zeit vom 26.-28.11.2015 die 3. Maharamoot des deutschsprachigen Raums statt. In der Heimatstadt der Gebrüder Grimm und im historischen Ambiente der Zeughausruine an der Max-Eyth-Schule in Kassel trafen sich mehr als 100 Teilnehmer zum Austausch über das Lernen mit ePortfolios. Professoren, Lehrende und Studierende aus Deutschland, Österreich und der Schweiz bereicherten die im Barcampformat organisierte Konferenz mit Beiträgen zu Technik, Anwendung und Konzepten rund um Mahara.

Besondere Highlights der Märchenmoot waren die beiden Keynotes von Prof. Max Woodtli, PH Thurgau (CH) und Kristina Höppner, Catalyst (NZ). Max Woodtli berichtete in seiner Freitags-Keynote mit dem Titel "SterntaLern" davon wie Lernen gelingen kann, während Kristina Höppner in ihrer Samstags-Keynote mit dem Titel "Lasst mich was erzählen" einen Einblick in die Entwicklungsgeschichte und die weiteren Aussichten zu neuen Versionen des Mahara ePortfoliosystems gab.

Um dem Veranstaltungsmotto "märchenhafte Wohlfühlmoot" gerecht zu werden, wurde die gesamte Veranstaltung von einem bunten Rahmenprogramm begleitet. Eine geführte Bustour folgte den Spuren der Brüder Grimm und gab an Originalschauplätzen Einblicke in geschichtliche Ereignisse der Stadt Kassel. Teilnehmer trafen sich auch auf dem bekannten Märchenweihnachtsmarkt am Donnerstagabend, wo sie Neuigkeiten austauschten und neue Bekannschaften schlossen, aber auch Glühwein probierten.

Das Organisationsteam des Veranstalters, dem Lpaso-Institut für Lernkultur e.V., plant aktuell bereits an einer D-A-CH - Mahara Hui in 2016 sowie einer Euro-Mahara Hui, inspiriert von Sam Taylor, die 2017 stattfinden soll.

Weitere Informationen werden zeitnah auf http://maharahui.de und http://lpaso.de veröffentlicht. Eindrücke können unter Storify und Twitter nachgelesen werden.

-----------

The 3rd Maharamoot of German speaking countries took place from 26 to 28 November 2015. The backdrop was the hometown of the Brothers Grimm, Kassel, Germany, and the historical ambience of the armoury ruins at the Max-Eyth-School. It operated under the slogan: “Fairy tale-like comfort moot” as the organisers emphasized participants' comfort, a relaxed atmosphere conducive to the sharing of ideas and knowledge as well as tying it in with the historical fairy-tale traditions of Kassel.

More than 100 participants exchanged ideas and practices about learning with ePortfolios and related pedagogical topics. Professors, teachers and students from Germany, Austria and Switzerland enriched the event, which was organised as barcamp,  by contributing sessions around Mahara with subjects ranging from technology, application and concepts.

Particular highlights were the two keynote presentations at the fairy tale moot by Prof. Max Woodtli, PH Thurgau (CH), and Kristina Höppner, Catalyst (NZ). Max Woodtli reported in his keynote on Friday, entitled "SterntaLern" (referencing the fairy tale "Star Money / Star Talers" which reads to emphasize the word “Lern”, “to learn” in German), of how learning can succeed, while Kristina Höppner in her keynote on Saturday, entitled "Let me tell you a story", gave an insight into the evolution and the future prospects for new versions of the Mahara ePortfolio systems.

To meet the event's motto "fairy tale-like comfort moot", the entire event was accompanied by a colorful social program. A guided bus tour to locations throughout the city of Kassel followed in the footsteps of the Brothers Grimm and gave insights into historical events of the city. Participants also braved the cold visiting the well-known fairy tale themed Christmas market to catch up, make new acquaintances and sample some mulled wine.

The planning team of Lpaso (Institute of Learning Culture), a recently formed non-profit, is currently working on plans for D-A-CH Mahara Hui in 2016, a gathering of German, Austrian and Swiss users of Mahara, and a Euro Mahara Hui event to be held in 2017, inspired by Sam Taylor.

More information will be published on http://maharahui.de and http://lpaso.de soon. Participants used Storify and Twitter to document parts of the event.

Mahara in development

Mahara 15.10 is available

Kristina D.C. Höppner (Catalyst, New Zealand)

Mahara 15.10 has now been available already for a few weeks. We are very proud of this latest version of Mahara as it is a good base for future development. One of the biggest changes has been the move to the Bootstrap CSS framework. We've already seen a number of institutions upgrade or install Mahara 15.10, and it's looking very good. Plugin and theme developers also already started upgrading their contributions. Since Mahara 15.10 uses Bootstrap, plugins and themes need to be carefully upgraded (plugins) or created new (themes) in order to continue to work.

Work on Mahara 16.04 is in full swing. If you'd like to contribute a new feature, please submit your feature by 5 February 2016, feature freeze, for it to be taken into consideration for the April 2016 release of Mahara.

Updated Mahara assignment submission plugin for Moodle

Ruslan Kabalin (Lancaster University, UK) and Kristina D.C. Höppner (Catalyst, New Zealand)

A new version of the Mahara assignment submission plugin is available (also in the Moodle plugin database). Its major improvements are: 

  • use Moodle events for the locking / unlocking behaviour,
  • the locking behaviour configuration is more flexible and includes site defaults and per-assignment settings,
  • grading workflow support has been added

These features were contributed by Lancaster University.

If you are using Moodle 2.7 or newer, you do not require the Mahara assignment feedback plugin anymore. Everything is contained within the Mahara assignment submission pluin.

The plugin is compatible with Moodle 3.0.

 

Mahara Partners

Kristina D.C. Höppner (Catalyst, New Zealand)

The new Mahara Partner Programme was launched in September 2015. Since then, a number of previous partners renewed their commitment to the project and a series of new partners - both Business Partners and Supporters - came on board. Please find out about them in the Partners section on our website.

Mahara Newsletter October 2015 (Vol. 5 / Issue 3)

Welcome to the spring issue - or fall issue if you live in the Northern hemisphere - of the Mahara newsletter. This newsletter is jam packed with use cases, future and past events as well as information on the upcoming release of Mahara 15.10. Read on to find out more.

If you want to share how you are using Mahara, please send us your article. We'd love to hear how you are using Mahara.

The next newsletter will be published on 1 January 2016, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

Living the American Dream: An international student’s ePortfolio journey

Sarah Koppalakonda (Pace University, U.S.A.)

As an international student, I have a wide scope of experience when it comes to education, but Mahara’s ePortfolio platform is the first learning tool that has inspired me to reflect on my journey from India to the United States. During my time studying in the U.S.A., I have grown as a person and a student. I believe in action rather than words, and ePortfolio has enabled me to reflect on this mantra and continues to motivate me towards my goals.

My pages express who am I and what I believe in. They allow my peers, my professors, and potential employers to get to know the "Me" beyond the classroom. I have shared my Public Administration career aspirations and my research interests to gather feedback on Pace University's anti sex-trafficking initiatives. An exciting component of my American journey were my two internships this summer—Restore NYC, an anti sex-trafficking organization that works to rebuild the lives of trafficked women, and Historic Richmond Town, a museum complex that celebrates the ordinary men and women who helped build America. This work was both fulfilling and inspiring, and ePortfolio gave me the opportunity to document and reflect these experiences.

EPortfolio has also encouraged me to connect with the Pace community. I have something new to add to my profile every week and am continually connecting with new people through it. With the freedom to choose my viewers, I can comfortably reflect on my experiences in a privet sphere and build pages that I can then proudly share with the world.

Tiny Mahara site goes global with micro-MOOC

David Bell (The Methodist Church of New Zealand, New Zealand)

The Methodist Church of New Zealand has been promoting a social learning site called 6senses.nz which is powered by Mahara. We are a very small church and attempt to put lay leaders and clergy in contact as a community of best practice.

Recently, we have explored the concept of what we call micro-MOOCs (micro-Massive Open Online Course). Our aim is to get anywhere between 5 and 50 people participating in free professional development.

Schedule Google Hangouts-on-air form the core video conferencing and a range of short videos feed the forum interaction. The micro-MOOC can be completed within a day, although it is open for 6 weeks. An award in the form of a badge issued through the (wonderful!) Open Badge Factory rounds off the experience.

You can view our first micro-MOOC and follow our 6senses.nz newsletter, another really useful concept from the Mahara toolkit.

Mahara connected to Sakai via LTI

Siboniso Ronald Sithole (University of South Africa, South Africa)

The University of South Africa has opted to use the Mahara ePortfolio system as an alternative form of student assessment. The Mahara solution was selected for a pilot project following an investigation and subsequent report by the Academy for Applied Technologies in Teaching and eLearning (AATTeL). The main justifications for its selection are that it meets most of the functional requirements of potential users, it is LTI enabled and enjoys wide use by many tertiary institutions globally.

Sakai is Unisa’s current learning management system. Since Sakai makes use of LTI, this necessitated a configuration where Mahara resides on an independent server acting as an LTI provider. A plugin is necessary to allow Mahara to be the LTI provider. Although this solution is not elegant, it is highly functional. Challenges remain with the implementation of Mahara on Unisa systems. Firstly, Mahara cannot run within an iframe, mandating the use of a new tab when launching. Secondly, when students access the settings page, they are able to change their usernames. This is a problem since Unisa uses those usernames as a shared identity tracking system between software installations. The development team's main desire at present is to harvest the marks from Mahara via LTI to the Sakai gradebook where marks are consolidated.

Principal Network: Using Mahara to build a global education leadership community

Alan Harrland and Mark Sparvell (Principal Network, Australia)

Principal Network is a community of shared professional practice, targeted towards leadership teams within K-12 education settings globally. The site has a simple HTML-based landing page which channels visitors to the Mahara site for registration or login. A range of language extension packs have been incorporated to ensure accessibility for the global audience. Google Analytics code has been embedded to supplement the rich user data available from the Mahara reporting tools.

Icon sets have been utilized to create a more visual navigation experience and to highlight functions which are most useful to this audience, e.g. the Continuous Professional Development Tool. The site has been live since August 2015 and is continuously updated with new resources and information for the profession. The site is free and completely independent, providing a space for leaders in the education profession to connect, communicate and collaborate.

Mahara was chosen as the platform due to the power and potential of the tools available within it. The ability to create private and public groups, the provision of journals for users, creation of media rich pages, the improved integration with social media content and the ease of administrative use all add to the rich user experience we wish to provide.

Principal Network is continually evolving with new resources and tools, and we continue to strive to use Mahara to its full potential.

A short story of Mahara usage at Blackburn College

Victoria Newens (Blackburn College, UK)

Technology is increasingly becoming embedded in all aspects of society and our lives in general while eLearning is becoming ever more present in the role of teaching, learning and assessment. The changing context of Higher Education (HE) means a significant shift is needed to ensure smarter, more efficient and up-to-date methods are employed. With resource limitations, a rise in social networking, internet usage, widening participation agenda and the digitalisation of teaching, learning and assessment, this becomes an important issue for all of us, in ensuring opportunities are provided for students to learn through multimedia platforms.

The implementation of Mahara at Blackburn College, to some degree, has aimed to address these changes with many higher education students now opting to use Mahara as an assessment tool within the module Reflective Practice and Personal Development Planning. Participation has increased over the years and students are now becoming experts in developing their portfolios often, and showing staff many of the key functions. It is hoped that Mahara continues to be a success as the new students commence their studies in the academic year of 2015.

Mahara celebrates five years at Central Michigan University

Rob Alford (Central Michigan University, U.S.A.)

undefinedCentral Michigan University is going on its fifth year of using Mahara. We have customized our Mahara environment to limit the amount of space each student can utilize for their uploads. We created portfolio templates for students and faculty to copy to ensure we have all the information we need. Recently, we started experimenting with the groups feature in our affiliated Georgia and Canada environments outside of Michigan.

Our portfolio assessment team has seen increases in the use and utilization of Mahara in post-graduate use in job interviews and entrance materials for graduate schools. The ability of attaching third-party items like YouTube videos, Prezis, and other multimedia forms have made our lives much easier with assessment of student work all in one location. We are excited to see where Mahara will take us in the near future. If you are interested in chatting about how we have implemented Mahara in our higher education environment, please email me.

Electronic portfolio development in three professional programs in British Columbia

Tim Hopper (University of Victoria, Canada)

New technologies such as electronic portfolios have the potential to create powerful learning opportunities within personalized virtual learning environments. The electronic portfolio accesses the quality of new professionals' experiences, recognizing that their professional knowledge is situated and socially constructed. That innovative practice develops from the relationship between content and expertise formed within professional learning communities.

In this study we consider how Folioz.ca, powered by Mahara 15.04, influences students' learning and instructors' pedagogical practice in three professional programs (Education, Nursing and Social Work). Taking professional programs as dynamic systems, a complexity theoretical lens is being used to interpret and note the emergent processes in the study. Case studies of each program's ePortfolio innovation are being developed in regard to emergent ePortfolio processes and professional learning, and also in regard to the differences between students and instructors in and across programs.

The screenshot below shows a sample data source from an exit interview. Student responses, as shown here, are coded in YouTube and then compared across cases. Critical for ePortfolio success is instructors developing activities and assignments that enable student choice, authentic learning and the use of rich media.

undefined

Read more about this ePortfolio project.

How Venture Centre uses Collxtion

Pascale Hyboud-Peron (ThinkAgency, New Zealand)

Venture Centre is a innovation hub operating in Tauranga New Zealand. Venture Centre works with early stage entrepreneurs, freelancers, learning institutions and local government organisations. It provides services and technologies to grow the innovative community and foster entrepreneurial competences through learn-by-doing and knowledge transfer experiences.

Venture Centre maintains Collxtion, a hosted, multi-tenanted instance of Mahara. Collxtion is an online service for:

  • individuals who want to develop their own portfolio or port their existing one
  • organisations who want to implement:
    • a cost effective solution to their alumni ePortfolios
    • a user-centred communication service for their teams

undefined

Venture Centre customers are using Collxtion to improve collaboration, support constant learning/iteration, provide repository for ideation, validation, and development documentation and streamline due-diligence and reporting.

Read on to find out more about the use of Mahara at Venture Centre.

Mahara in upcoming events

You can view all event listings online and subscribe to our events calendar.

MUG meeting, 14 October 2015

Kristina D.C. Hoeppner (Catalyst, New Zealand)

The next meeting of the Mahara User Group (MUG) will take place online on Wednesday, 14 October 2015, between 2 and 3 p.m. EDT (check your local time). If you are interested in giving a brief presentation or leading a discussion, please send an email to the MUG organizers.

6th Mahara Open Forum, 10-11 October 2015

Kristina D.C. Hoeppner (Catalyst, New Zealand)

The Mahara Open Forum (MOF) is in its sixth year in Japan. This year it will take place at the Open University of Japan from 10 to 11 October 2015. For more information, please refer to the MOF website and the Facebook group.

Free webinar: ePortfolio introduction and demo in Spanish, 27 October 2015

Sach Chaudhari (Paradiso Solutions, U.S.A.)

Paradiso Solutions would like to announce the webinar "Mahara Introduction in Spanish" to be held on 27 October 2015 at 11:00 a.m. CST (Bogota, Colombia time; check your local time). This webinar will give you the opportunity to participate in an introduction and live demo of Mahara.

With the growing popularity of online learning, there is increasing need and demand for ePortfolios. This webinar will show you one of the best and open source ePortfolio platforms - Mahara. View more information on Mahara in Spanish.

The webinar will cover:

  • A quick overview of Mahara
  • A few case studies of Mahara
  • Live demo
  • Q and A

The entire session will be in Spanish.

Please email Laura Gómez for registration details.

-------

Webinar gratuito, Introducción a E-Portafolio, 27 octubre de 2015

Sach Chaudhari (Paradiso Solutions, U.S.A.)

Paradiso Solutions quiere anunciar el seminario ( Mahara ) que se celebrará el 27 de octubre de 2015 a las 11:00 AM, Hora local Colombiana, este seminario ofrece la oportunidad de participar en la introducción y demostración en vivo de Mahara.

Con la creciente popularidad del aprendizaje en línea, se crea la necesidad y demanda de E-Portafolio, este seminario le mostrará una de las mejores y más abiertas plataformas E-Portafolio - Mahara . Para obtener más información sobre E-Portafolio , visite ParadisoSolutions/Mahara.

El seminario cubrirá:

  • Una visión general de Mahara.
  • Estudios de casos de éxito, Clientes Mahara.
  • Demo en vivo.
  • Q y A.

Registrese al correo electrónico Laura Gómez.

Mahara Hui UK 2015, 9-10 November 2015

Caroline Lynch (Catalyst IT Europe, UK)

The annual Mahara Hui UK for the European region will be hosted this year by Catalyst IT Europe and Southampton Solent University.

Keynote speakers are Kristina Hoeppner, Mahara Project Lead, who will be covering the latest release of Mahara and taking you through the new features, and Sigi Jakob, a Moodle and Mahara veteran, who will be sharing her personal learning story.

The programme is still being finalised but you can expect the usual exciting mix of proposals, workshops, networking and sharing from the Mahara community.

You can find more information on our website and purchase tickets.

We look forward to seeing you there.

Swiss ePortfolio and Personal Learning Environment Day, 20 November 2015

Nathalie Roth (SWITCH, Switzerland)

The SIG E-Portfolio, SIG Personal Learning Environments and SWITCH are pleased to announce the next national event, which will take place on Friday, November 20, 2015, in Zurich. The event will be split in 2 parts. The morning will be dedicated to different presentations about the SIGs' activities, such as the Swiss Chapter, Traveling Workshops, Personal Learning Environments in e-portfolios as well as a roadmap of SWITCHportfolio. In the afternoon Kristina Hoeppner from Catalyst will lead a hands-on workshop Hidden Treasures in Mahara for e-portfolio.

We are looking forward to your participation! Join us at this event, by registering until Friday, November 13, 2015.

Mahara DE15 – "Cantuccini MaharaMoot Cassel"*, 27-28 November 2015

Heinz D. Hirth (Oskar-von-Miller-Schule, Germany)

*Seasonal cookies for the first Sunday of Advent, hence Cantuccini - MaharaMoot.

Good Cookies need good recipes and that ist what we learn at Mahara DE15. Stakeholders in all areas of education can share experiences, ideas, recipes and concepts in an open barcamp atmosphere.

While learning management systems like Moodle are widely used in many places around the world, ePortfolio systems like Mahara are not yet as popular. As you pursue knowledge and development through lifelong learning, it is necessary to record and capture the acquired knowledge and skills. In addition to recording learning evidence, Mahara allows you to visualize and showcase all learning processes thru lifelong learning.

Barcamps are user-organized conferences (unconferences). They are open participatory workshop events, the content of which is provided by participants in the form of a presentation or a work example. To participate, you may submit your work examples and presentations at the conference. All presentations should be provided under the context of schools, universities and organizations' education strategies.

The conference languages are English and German. The conference will be held in Kassel, Hessen, in Germany, from 27 to 28 November 2015. For unconference information and registration, please visit the Mahara DE website.

Mahara in past events

AAEEBL Annual Conference, Boston, U.S.A., July 2015

Domi Sinclair (University College London, UK)

July saw the 2015 AAEEBL conference hosted in Boston, Massachusetts. Although this was not a specific Mahara conference there were a number of session about Mahara, and the rest of the portfolio sessions were general enough to benefit all platform users.

The main themes to come out of the conference were: a consensus to use the term "portfolio" rather than "ePortfolio" to prevent distraction, collaborative use of portfolios and the use of badges to compliment a portfolio system. To read more about these areas and to find out what AAEEBL stands for please see the full review on my blog.

Presentations at the AAEEBL Conference on / with Mahara:

YouTube channel for Mahara presentation recordings

Kristina D.C. Hoeppner (Catalyst, New Zealand)

For Mahara Hui we set up a YouTube channel earlier in the year. This has now been expanded to also include recordings from user group meetings and other events so we can have one place where the Mahara community can access presentation videos. If you would like to share your videos, please send us an email.

Mahara in development

Mahara 15.10 ready for testing

Kristina D.C. Hoeppner (Catalyst, New Zealand)

The Mahara core project team at Catalyst is happy to announce that after many months of development work by people around the world, Mahara 15.10 is ready for more extensive user testing. We published the first release candidate (RC1) on 29 September 2015 and invite everyone to give it a spin and check out the new features and also the Bootstrap themes.

If you cannot set up a testing instance, you are welcome to use http://master.dev.mahara.org. For more information, please read the forum post.

Mahara Partner Programme

Kristina D.C. Hoeppner (Catalyst, New Zealand)

Over the last year, we had conversations with Mahara Partners and others over making changes to the Mahara Partner Programme. We re-launched the Mahara Partner Programme in September 2015 which will now consist of two tracks: One for companies offering Mahara support services (Mahara Business Partners) and one for other entities that actively support the Mahara project (Mahara Supporters).

There are no fees associated with the Mahara Partner Programme. Instead, partners are expected to contribute actively to the Mahara project and community.

For more information on the Mahara Partner Programme, please review the Partners section on the website.

Mahara Newsletter July 2015 (Vol. 5 / Issue 2)

2015 is shaping up to be a year full of Mahara events around the world. There are lots coming up in the second half of the year. Take a look below so you don't miss any. We also have reviews of past events if you want to follow up with them.

If you haven't submitted an article yet, please consider to do so. We'd love to hear how you are using Mahara.

The next newsletter will be published on 1 October 2015, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

The joys of starting again from scratch

Sam Taylor (Cranfield School of Defence and Security, UK)

It's been almost 3 months since starting my new post at Cranfield School of Defence and Security. Since being here I’ve been able to see the tools that I've been using for the past 8 years with 'fresh eyes'. One tool in particular would be the Mahara ePortfolio system which has only just been installed here since my arrival.

Read on to find out what changes Sam is making.

Using Mahara to support information literacy at Hadlow College LRC

(Jacob Knight, Hadlow College, UK)

At Hadlow College Learning Resource Centre (LRC), we are working on two Mahara projects. Mahara is being used to highlight our work to support information and in turn digital literacy skills as part of an eLearning day to be held at Hadlow on 6 July 2015. We've created a range of linked pages; key areas of focus include Moodle as a portal to e-resources, ways in which eBooks are promoted in the physical space of the LRC and advanced search skills in the online environment. This initial project allows staff new to Mahara to become more familiar with it.

We are moving on to develop Mahara templates our Higher Education students can use to create information literacy ePortfolios. Students will be supported to develop essential skills that Mahara will allow them to showcase to potential employers and universities. Key areas of focus will be skills in finding, using and presenting information.

EUfolio – EU classroom ePortfolios on Mahara and O365

Andrea Ghoneim (Danube University Krems, Austria)

In the framework of the EUfolio project, ePortfolios were piloted in lower secondary classrooms across Europe. With the end of the project in April 2015 a broad range of resources are now available for further use via the EUfolio website and the EUfolio resources portal. The most heartwarming document is a video that summarizes the project outcomes and the importance of ePortfolios as a catalyst for a new approach to teaching and learning – with statements of learners, teachers, and project partners.

EUfolio ePortfolios were based on a Microsoft ePortfolio solution (a combination of O365, Yammer and OneDrive) and an open source solution, for which Mahara was chosen as a platform: http://mahara.eufolio.eu. A Mahara collection (what else? ;-)) serves as documentation for the setup of, training with and the use of Mahara by EUfolio partners and piloting schools.

Mahara in the Czech Republic

Linda Pospisilova (University of Pardubice, Czech Republic)

ePortfolio tool Mahara was introduced to the Czech higher education in 2009 at Brno Masaryk University thanks to Petr Sudicky and especially to Sigi Jakob-Kühn, aka the Networking Lady, who gave her Mahara workshop there. Since then there has been some pilots and studies run and ePortfolio has been adopted with certain difficulties at some institutions. At the University of Pardubice Mahara ePortfolio was installed in 2012. In the past two years it has been successfully tested, implemented by several teachers and used in language teaching and learning, in international cooperation and projects, and piloted in teacher training. 

In 2014 MaharaCZ was established and has been maintained mainly by the University of Pardubice. Thanks to DisCo15, networking possibilities there, hard work of Sigi Jakob Kühn, international community support and learning possibilities provided by numerous experts in the field there is a potential to create a small but active community of several Czech universities and professionals employing ePortfolio in their learning and teaching.

Learn more about the Czech community and the recent DisCo conference at which Mahara played a big role.

Mahara at the University of Paris Descartes

Anne Soussay-Cazier, Thierry Koscielniak, Ludivine Alvarez, Iman N'hari (University of Paris Descartes, France)

The University of Paris Descartes developed a Mahara ePortfolio model via Cap Emploi workshops, which are workshops to help with and prepare students for their job search by identifying their particular skills.

In this context, since 2007 the SOFIP (Studies Programme and Professional Integration Department), which offers guidance and career services to students and graduates, has developed a methodology for creating its portfolio of experience and expertise: The students, through the analysis of each of their experiences (academics, professional experiences and extracurricular activities), connect them with the skills they gained and then present them in their portfolio.

Mahara was chosen to help students in both the analysis of their experiences and in the establishment of their portfolio. The ICT services and SOFIP collaborated to implement a pilot of this model with a small group of eight students in the Psycho-Social Health Masters degree in March 2015.

We used the artifact "Booklet" developed by Christophe Declercq at the University of Nantes (view more information on this plugin). Booklet allows you to set up an enhanced Mahara CV by changing, adding or removing fields.

Moreover, a Mahara group was created so that students and their workshop facilitators can benefit from collaborative features (document sharing, exchange via forums) during and between sessions.

The next step is to propose this model to all Cap Emploi trainings and then to the students in a more self-study way.

Don't forget the "e" of "ePortfolio"

Toni Soto (Colexio Apóstol Santiago, Spain)

For some years now, the Colexio Apóstol Santiago of Vigo (Spain) has had a Mahara ePortfolio available to students and teachers of the secondary school. Our Mahara is linked to Moodle for single sign-on. I started to use Mahara to introduce my students (and myself) to the concept of ePortfolios.

The goal was to create an ePortfolio for science to present at the end of the course. I already had an idea about what I wanted and expected from my students. But the first problem I had to face was not a pedagogical but an ICT issue. I soon realized that I had to teach my students to use Mahara.

Although the usability of Mahara is getting better with each new release we must admit that it’s still difficult for those who want to log into their account and start creating a simple text page from scratch. If you also ask for some graphical evidences of learning such as pictures, charts or diagrams you’ll soon realize that implementing a digital portfolio with young students is not as easy as it looks.

Read on for more insight from Toni.

Mahara in upcoming events

You can view all event listings online and subscribe to our events calendar.

Mahara User Group Australia, 7 July 2015

Kristina D.C. Hoeppner (Catalyst IT, New Zealand)

MUGOZ (Mahara User Group Australia) will meet at Monash University's Clayton Campus on 7 July 2015 at 5 p.m. It's a great opportunity for Mahara users attending the MoodleMoot to catch up with others. For questions, please send an email to the organizers or post it in the Google+ community.

Europortfolio German Chapter online meeting, 9 July 2015

Kristina D.C. Hoeppner (Catalyst IT, New Zealand)

The fourth community call of the Europortfolio German Chapter is dedicated to teaching portfolios and their place in the professional development of higher education instructors. Join Thomas Czerwionka, Oliver Tacke and Timo van Treeck as well as other community members.

The event will take place online on 9 July 2015, 6:00 p.m. - 7:30 p.m. (check your local time).

MUG meeting: Join in the ePortfolio conversation! 24 July 2015

Heather Askildsen (Pace University, U.S.A.)

The Mahara User Group (MUG) will be hosting an in-person meeting at Teachers College, Columbia University in Harlem, New York City, on 24 July 2015 from 10 a.m. to 12 p.m. with an open invitation to lunch from 12 p.m. to 1:30 p.m.

Join educators from around the world to discuss the evolving role of ePortfolio in an international context. Topics will include ePortfolios for faculty promotion and tenure, strides made with ePortfolios in Switzerland, a Mahara improvement feedback session, and much more. There will also be a free forum to open the discussion up to your thoughts on using ePortfolios in the current academic landscape.

Have an idea for a topic? Get in touch with us.

6th Mahara Open Forum, 10-11 October 2015

Kristina D.C. Hoeppner (Catalyst IT, New Zealand)

The Mahara Open Forum (MOF) is in its sixth year in Japan. This year it will take place at the Open University of Japan from 10 to 11 October 2015. The paper submission starts on 10 July 2015 and ends on 7 August 2015. For more information, please refer to the MOF website and the Facebook group.

Mahara Hui UK 2015, 9-10 November 2015

Trish Stevens (Catalyst IT Europe, UK)

Mahara Hui UK, the biggest Mahara community gathering in the UK, will be held at Southampton Solent University on 9 and 10 November 2015. This year we will have a number of international guests, including Kristina Hoeppner from Catalyst IT (New Zealand) who will deliver the first of the keynotes.

On the agenda will be a showcase of Mahara 15.10 functionality, a strong technical stream and student focused presentations. A Titanic evening of celebrations is planned.
Registration and call for papers will be announced by mid July 2015. Please register on the website to receive updates.

Please follow updates from Mahara Hui UK on Twitter using the hashtag #maharaUK15.

Mahara DE15 – "Cantuccini MaharaMoot Cassel"*, 27-28 November 2015

Heinz D. Hirth (Oskar-von-Miller-Schule, Germany)

*Seasonal cookies for the first Sunday of Advent, hence Cantuccini - MaharaMoot.

Good Cookies need good recipes and that ist what we learn at Mahara DE15. Stakeholders in all areas of education can share experiences, ideas, recipes and concepts in an open barcamp atmosphere.

While learning management systems like Moodle are widely used in many places around the world, ePortfolio systems like Mahara are not yet as popular. As you pursue knowledge and development through lifelong learning, it is necessary to record and capture the acquired knowledge and skills. In addition to recording learning evidence, Mahara allows you to visualize and showcase all learning processes thru lifelong learning.

Barcamps are user-organized conferences (unconferences). They are open participatory workshop events, the content of which is provided by participants in the form of a presentation or a work example. To participate, you may submit your work examples and presentations at the conference. All presentations should be provided under the context of schools, universities and organizations' education strategies.

The conference languages are English and German. The conference will be held in Kassel, Hessen, in Germany, from 27 to 28 November 2015. For unconference information and registration, please visit the Mahara DE website.

Mahara in past events

Mahara Hui NZ, 9-10 April 2015

Kristina D.C. Hoeppner (Catalyst IT, New Zealand)

The second Mahara Hui in New Zealand took place on 9 and 10 April 2015 with a pre-hui day of workshops and discussions on 8 April 2015. Mahara enthusiasts from New Zealand, Australia, Europe and Japan gathered to showcase their Mahara work, discuss ideas and learn from each other. Sam Taylor from Cranfield University in the UK (formerly from Southampton Solent University) and Mark Osborne (CORE Education, NZ) were the keynote speakers and challenged attendees to think about ePortfolios in a wider education context.

You can view the slide decks of the majority of the sessions as well as the video recordings.

Swiss // Moodle // Mahara // Moot, 20 June 2015

Martin Vögeli (HWZ and PH Thurgau, Switzerland)

The Swiss // Moodle // Mahara // Moot 2015 #smmxv was small but beautiful! We had two tracks mainly about Mahara and Moodle. Other topics about (blended) learning and (online) teaching were welcome, too!

If you understand German you're welcome to watch two of our talks "This is probably the best button to press" and "Was Sie schon immer über URL Variablen wissen wollten" as screencasts on YouTube.

We also offered a juicy selection of workshops about the "Five stage model", instruction in a language using ePortfolios as well as eTesting with the help of a learning management system.

The first session in the morning was a hackathon where we identified areas for future investigation in our online forums MaharaCafé and MoodleCafé. Dear reader, your contribution is welcome, too!

German Mahara Granny's Mission at DisCo2015 in Prague

Sigi Jakob-Kühn (Germany)

Another mission to get the ePortfolio spirit with Mahara implemented took me to Prague from 21 to 24 June 2015 to attend DisCo (Distance Education Conference). I could also support my Mahara "daughter" Linda Pospisilova from Pardubice, who has become the Czech Mahara expert and is doing a great job at her university.

Together with Linda, I facilitated a workshop on how to use Mahara in various settings from schools to universities and asked participants to create their first ePortfolio in Mahara.

We made them aware of the great international Mahara network and invited them to join the community and get connected.

I also had the opportunity to deliver a keynote where I stressed the importance of student driven learning and giving evidence of learning progress and achievements by having an ePortfolio.

For my resources and reflections around the conference, please view my Mahara conference page.

Mahara in development

Mahara 15.10 feature freeze

Kristina D.C. Hoeppner (Catalyst IT, New Zealand)

Development at Mahara HQ has been frantic over the past months as we are nearing feature freeze for the October 2015 release of Mahara (Mahara 15.10). If you want to propose new features for Mahara, please put them into our code review system before 2 August 2015. We will then consider them for the October release.

Mahara bootstrapped

Kristina D.C. Hoeppner (Catalyst IT, New Zealand)

A few weeks ago we announced that Mahara 15.10 will be fully bootstrapped for the design. Catalyst IT front-end developers have been refactoring Mahara's entire CSS so that it is now using Bootstrap to be generated. The changes have been merged into the master branch of Mahara so everyone can give it a whirl and bugs are discovered more easily.

Changing to Bootstrap is a monumental task and has implications for the Mahara code, designs and also Behat test suite. We are in the process of creating entirely new themes for Mahara. They will all be responsive and thus work well on mobile devices.

If you want to help test the upcoming version of Mahara, please do so and let us know what you think.

Learn to code with Mahara

Jinelle Foley-Barnes (Catalyst IT, New Zealand)

Working on the Mahara ePortfolio project has proven to be a great way for students of all ages to learn programming – from Rylee, aged 9, to the many high school students who have made their first contributions to an open source project, as well as university students who gain work experience through internships, part-time work or university projects.

Recently, Rylee contributed her first Behat test. These tests are written in a human-readable programming language, using a pseudo-language called Gherkin. Behat allows test scenarios that are normally completed manually to be run automatically. This makes it possible to perform these scenarios repeatedly during the software testing process, much more quickly than would be possible for a person. Rylee copied and pasted steps from the Mahara Behat wiki page into a document and filled in the blanks with the names of links and buttons she was clicking on to create a journal entry. Rylee's test is now run every time a piece of code is added to Mahara, to check that the links in the journal entry are still always clickable by users.

Continue reading how Behat tests are a good introduction for children to programming.

Open Badges displayer plugin now also for the Open Badge Passport

Kristina D.C. Hoeppner (Catalyst IT, New Zealand)

The Open Badges displayer plugin, the plugin offered by Discendum to connect to the Mozilla Backpack and display Open Badges in Mahara, was updated by the Discendum development team. It is now possible to connect to the Open Badge Passport alongside the Mozilla Backpack. Read on for more information from the developers or check out the code itself.

Mahara Newsletter April 2015 (Vol. 5 / Issue 1)

The Mahara year got off to a great start. We have lots of stories to share, many events coming up, and a new version of Mahara coming out soon. Take a seat and enjoy this latest newsletter. Did you know that this is the first issue of the 5th year of the newsletter already? Time surely flies. We started the newsletter on 1 April 2015 and since then have been receiving stories, news, event announcements, award notifications etc. from around the world. The variety of the submissions shows the many ways in which Mahara can be used.

If you haven't submitted an article yet, please consider to do so. We'd love to hear how you are using Mahara.

The next newsletter will be published on 1 July 2015, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

Integrating an ePortfolio assessment into a pre-sessional academic English course

Dustin Hosseini (Coventry University, UK)

Some international students who come to the UK require a 'boost' of their English language and study skills in order to study on a degree program at a university. These students usually study on pre-sessional English programs at a university before their course starts. One way that we at Coventry University will assess students is by integrating an ePortfolio assessment. Students' ePortfolios will consist of 3 parts: a reflective learning journal, video tasks and written tasks - all situated within our Mahara site. The learning journal will be more heavily weighted in terms of marks earned as this reflects the nature of the ePortfolio: to become a more reflective learner who uses reflective practices.

Most UK-based pre-sessional programs don't take this approach, but we hope to break ground by having students construct an ePortfolio within Mahara by reflecting upon their learning in a journal, creating short videos where they practice English individually and within group discussions, and documenting the development and progression of their writing skills. All of this will take place while developing students into autonomous, independent learners through exercising their ICT and digital literacies. We feel this approach has potential for transferability to other second and/or foreign language programs.

"Show what you can do": KidZ EPortfolio Study 2014

Petra Szucsich and Klaus Himpsl-Gutermann (University of Teacher Education Vienna, Austria)

kidz.pngKidZ ("Klassenzimmer der Zukunft", engl. "classroom of the future") is an innovative educational project which was initiated by the Federal Ministry of Education and Women in Austria in the year 2013. Its main objective is to make learning with ICT part of regular school life, thus fundamentally adjusting and modernizing didactics to the requirements of modern times. The research is conducted by the Zentrum für Lerntechnologie und Innovation (ZLI, Center of Educational Technology and Innovation) at the University of Teacher Education Vienna.

In context of the Austrian KidZ project, the KidZ EPortfolio Study 2014 first of all evaluated the existing Mahara entities in Austria. In a second step, good practice examples at Austrian schools were collected and five teachers who had already gained a lot of practical experiences in the use of ePortfolios in class were invited to take part in virtual interviews via Adobe Connect. The major aim of the study was to illustrate and analyze the use of ePortfolios at Austrian schools and to document and share examples.

Conclusions

EPortfolio work enables teachers to offer their students very individualized learning settings. In these settings traditional structures such as time, space, subjects and roles of teachers and learners have to be redefined. The conclusions drawn from the analysis as well as the good practice examples of the participating schools were collected and presented in an ePortfolio collection.

Lecturers have a life, too!

Richard Farr (University of Bolton, UK)

richard_farr.pngThrough my use of Mahara, I aim to become more 'human' to my students. I travel internationally to teach intensive, weekend-long workshops after which I seldom meet the students again. This doesn’t leave long for getting to know one another!

Our Moodle learning environment gives students most of what they need in terms of study materials, forums, exercises and the like, but I appreciate a space (accessible with a university login) where students can see something about my work, hobbies and interests – such as photos of my house restoration project, and an RSS feed from my sustainability-themed blog. I also link to presentations and academic papers not directly related to current teaching.

I wouldn't want to invite current students into my 'Facebook life', nor the LinkedIn presence I maintain for professional contacts, but having Mahara just a click away on all our Moodle courses allows me to demonstrate – gently – that a lecturer doesn’t always sit at the keyboard, waiting to answer their queries!

Turnitin and invigilation Mahara pages

Marylise Tate (Adam Smith Business School at the University of Glasgow, Scotland)

adam_smith_1.pngThe Adam Smith Business School started using Mahara in October 2014 in order to communicate student information relating to Turnitin more efficiently. This was suggested by the College Learning Innovation Officer to help avoid the duplication required in Moodle. He also provided basic training on how to set up a page.

The School has now four Mahara pages:

  • Turnitin
  • Information for GTA invigilators
  • Information for Registry invigilators on the School TeleForm project
  • PGT events (administered by the Accreditations Administrator)

The benefits of using Mahara were immediate. Prior to the introduction of theTurnitin Mahara page, all Programmes Administrators had to update their individual Moodle course / programme pages with updates on Turnitin and upload revised guidance documents.

With Mahara, there is one central source of information. Programmes Administrators no longer have to apply any updates using the Mahara link on their Moodle pages.

The revolutionary use of Mahara for Turnitin opened the door to create a page for GTAs (Graduate Teaching Assistants) who assist the School with invigilation during in-course exams. Instead of communicating information by copious emails and attachments, the GTAs now only need to add a Mahara page to their watchlist in order to be notified about important updates.

The feedback received from the GTAs on the page so far was very positive.

Due to the success of the use of Mahara for Turnitin and GTA instructions, the School has set up another information page for its TeleForm project where registry invigilators are briefed on the use of TeleForm answer sheets.

I, personally, love Mahara!

adam_smith_2.png

EPortfolio diversity at Pace University

Megan Burke and Heather Askildsen (Pace University, U.S.A.)

Megan Burke – Accounting

megan_burke1.pngI attended my first ePortfolio demonstration in my Writing in the Disciplines course back in the fall of 2011. Little did I know, my professor was the co-director of ePortfolios at Pace University. Her passion for the tool was infectious; my fellow students and I couldn’t help but be excited about our first lesson using ePortfolio.

At the end of the demonstration, the student assistant who was teaching us mentioned that her department had available positions, and I decided to go for it. The first time I edited my pages, I was in a hurry. I wanted to make a fantastic ePortfolio and land the job. But as I further developed my ePortfolio throughout my time in college, I continually updated the content to reflect my professional development.

During my sophomore year, I had filled my pages with descriptions of my volunteer work, career goals, and personality.  By the time I got into the graduate program, I had a wide array of content to include. Since I had many different intern experiences, I created a separate page for each internship to reflect on my experiences there.

Audit coursework

After deciding that I wanted to be an auditor, I created a page called "Audit Coursework" to showcase everything I learned in my audit courses. Content included images of me participating in mock audits with classmates and reflections on what I learned in these classes.

You can view Megan's public portfolio.

 megan_burke2.png

Heather Askildsen - English and Communications

I was introduced to ePortfolio in a graduate capstone course. All Pace University undergraduates now develop their ePortfolios as part of the freshman "Pace Path" program, but I was a transfer student and was new to the idea of an online portfolio. At first, I regarded it as visual-centric resume. But as I began to develop my pages, I slowly started to reflect on what all this content I had produced over the years meant. This prompted me to create two additional sections of my portfolio, my Academic Philosophy and Writing Portfolio page.

heather_askildsen1.pngAcademic Philosophy

This page encapsulates my central theme of my portfolio; active learning. I used the "File(s) to download" tool to upload content I had produced and the "Image" tool to incorporate visual examples of me taking my passion for learning beyond the classroom. The text editor allowed me to link to external blogs posts I had written and pages for events I had helped coordinate.

heather_askildsen2.pngWriting Portfolio

As an English and Communications major, I had amassed a great deal of written material by my senior year at Pace. EPortfolio gave me a space to showcase my writing and academic achievements, encouraging me to reflect on my educational experiences and craft a multi-media narrative of my undergraduate career. My "Writing Portfolio" page is a collection of my undergraduate work, both creative and analytical. It highlighted my diverse range of writing.

Mahara in action

Bringing Mahara's mobile app into the 21st century 

Scott Allen (Victoria University of Wellington, New Zealand)

For a university paper, I am looking at the usability of MaharaDroid, the Android app for Mahara, and modernising the app. I would like to get in touch with users of MaharaDroid to learn how they are using it. If you are not a MaharaDroid user, but are interested in having a mobile app available for Mahara, please also get in touch quickly so we can talk in April 2015. Please send an email to allenscot@myvuw.ac.nz if you would like to participate in this study.

Looking for user stories

Paul Gillary

We are battling with IT to have Mahara setup college wide. They want us to use Sharepoint! To better make our case I was looking for a good set / list of user stories or scenarios, i.e.

Story ... so that / Reason
As a student I want to create an online ePortfolio... I can chart my personal development.
As a student I want to create an online ePortfolio... I can show potential employers what I have been doing and why I'm suitable for a role.
As a student I want to share my work with peers... my work can be reviewed.
As a teacher I want to access ePortfolios... to mark them for assessment.
As teacher I want to write comments... to leave feedback for my students.

Does anyone have anything like this that might cover creation, assessment, sharing etc. Please respond in the forum topic.

Usability improvements for Mahara

Kristina D.C. Hoeppner (Catalyst IT, New Zealand)

The ease of use of a website is important. As community, we are always looking for ways to make Mahara better and more user friendly. We already have lots of suggestions in our wish list to that effect. To get down to business involving users, community members are leading a series of design workshops at Mahara events looking either at usability of Mahara in general or focusing on a particular feature. Later in April we will invite users to check out an idea for improving the management of pages and collections in Mahara to gather feedback which will inform further development. If you are interested in getting more involved, e.g. run a session at your school, university or workplace, please get in touch.

 

Mahara in upcoming events

You can view all event listings online and subscribe to our events calendar.

Mahara Hui in Auckland, 9-10 April 2015

Kristina D.C. Hoeppner (Catalyst IT, New Zealand)

Next week, Mahara Hui will take place in Auckland on 9 and 10 April 2015. Action-packed presentations, show-and-tells and demonstrations of new Mahara functionality are on the agenda. And for those that want to try their hands in workshops, those will take place on 8 April 2015.

It is the second Mahara Hui in New Zealand. This year we will have a number of international guests, including Sam Taylor from Cranfield University (formerly from Southampton Solent University) who will give one of the keynotes and talk about "Growing up with Mahara".

If you cannot attend in person, you can follow updates from the event on Twitter using the hashtag #maharahui15.

Moodle-Mahara Meetup will showcase diverse ways to support learning and development, 16 April 2015

Allison Miller (Vanguard Visions, Australia)

In a world with many challenges and constant changes, people need to be flexible, resilient, collaborative and innovative. To ensure people have these skills, education and training is being designed, developed and delivered differently. To support this, the 2015 Moodle-Mahara Meetup will showcase diverse practice in the use of Moodle and Mahara coupled with the use of open badges, technical innovations to capture learning on the go and systems which shape and record 70-20-10 learning. The Meetup will be held in Adelaide, South Australia, on 16 April 2015. Follow announcements and more on Twitter via #MMMup.

Australian Mahara Users Group - Do we need one? 17 April 2015

Allison Miller (Vanguard Visions, Australia)

The 2015 Moodle-Mahara Meetup will be followed by a coffee meeting discussing whether an Australian Mahara Users Group is needed or not. This event will take place in Adelaide in the morning of Friday, 17 April 2015.

Find out more and / or register to attend.

MUG meeting: EPortfolios All Around the World, 28 April 2015

Megan Burke (Pace University, U.S.A.)

Join the Mahara User Group virtually on 28 April 2015 at 2 p.m. EDT (check your local time zone) for an international student showcase. We are tuning in to hear student voices and ePortfolio experiences from all around the world.

If you have talented students that you would like to feature, please invite them to join the meeting. It is a best practice to have them prerecord a 3-5 minute presentation of their ePortfolio as per the outline below in case of scheduling conflicts or cancellations.

Student presentation outline

  • Slide 1: Student quote
  • Slide 2: Overalls reflection with screen shots of student ePortfolio
  • Slide 3: Student's favorite ePortfolio feature
  • Slide 4: Q&A with student

If you would like to participate, please send an email by 24 April 2015.

Europortfolio German Chapter online meeting, 21 May 2015

Kristina D.C. Hoeppner (Catalyst IT, New Zealand)

The Europortfolio German Chapter plans to meet every other month to talk about ePortfolio-related matters. Two webinars have already been completed successfully, and you can find the recordings on the website.

The next community call is scheduled for 21 May 2015, 6:00-7:30 p.m. German time (please check the time zone converter for your time) in Adobe Connect. Sibylle Würz will discuss how competencies can be represented in a portfolio and what job application portfolios can look like. More information about the webinar will be published soon on the website.

Everyone is welcome to participate. Please note that this event will take place in German.

Mahara UK

Kristina D.C. Hoeppner (Catalyst IT, New Zealand)

Mahara UK, the conference on all things Mahara on the Birtish Isles and beyond will take place again this year. The date and place have not yet been confirmed, but will be done shortly. In the meantime, you can already think about what you would like to share at the event and prepare your abstract to be amongst the first to submit one. Watch out for further announcements around date, place and the call for presentations.

Mahara at the AAEEBL Annual Conference, 27-30 July 2015

Kristina D.C. Hoeppner (Catalyst IT, New Zealand)

The organizers of the AAEEBL Annual Conference accepted the proposal by the Mahara User Group to offer a panel presentation on the place of ePortfolios in today's rapidly changing world. If you are interested in joining the group with an example from your own institution, please get in touch with Heather Askildsen and Megan Burke from Pace University.

Mahara DE15 – "Cantuccini MaharaMoot Cassel"*, 27-28 November 2015

Heinz D. Hirth (Oskar-von-Miller-Schule, Germany)

*Seasonal cookies for the first Sunday of Advent, hence Cantuccini - MaharaMoot.

Good Cookies need good recipes and that ist what we learn at Mahara DE15. Stakeholders in all areas of education can share experiences, ideas, recipes and concepts in an open barcamp atmosphere.

While learning management systems like Moodle are widely used in many places around the world, ePortfolio systems like Mahara are not yet as popular. As you pursue knowledge and development through lifelong learning, it is necessary to record and capture the acquired knowledge and skills. In addition to recording learning evidence, Mahara allows you to visualize and showcase all learning processes thru lifelong learning.

Barcamps are user-organized conferences (unconferences). They are open participatory workshop events, the content of which is provided by participants in the form of a presentation or a work example. To participate, you may submit your work examples and presentations at the conference. All presentations should be provided under the context of schools, universities and organizations' education strategies.

The conference languages are English and German. The conference will be held in Kassel, Hessen, in Germany, from 27 to 28 November 2015. For unconference information and registration, please visit the Mahara DE website.

Mahara in past events

MUGSE 6 March 2015 meeting

Domi Sinclair (University College London, UK)

The third meeting of MUGSE (Mahara User Group for Southern England) took place on Friday, 6 March 2015, at the Royal Veterinary College in London. As usual there was a mix of experiences in Mahara and we were once again lucky enough to have Don Christie from Catalyst in attendance.

The session began with a group round table, with everyone having the chance to contribute problems or question and then the rest of the group offering solutions or answers based on their own experiences. After this there were a series of presentations, including help files and case studies from Roger Emery and Sam Taylor at Southampton Solent University, a look at the April Mahara upgrade from Don Christie and finally Domi Sinclair talking briefly about the importance of getting involved in the Mahara community.

If you would like more details about this user group please read the article from Digi Domi and follow MUGSE on Twitter.

Mahara in development

Mahara 15.04 to be released mid-April

Kristina D.C. Hoeppner (Catalyst IT, New Zealand)

Mahara HQ is very busy at this time of the year as a new version of Mahara is about to go out of the door. We would like to thank everyone who has already been downloading the release candidate, i.e. the beta version, of Mahara 15.04 and giving us feedback. So far, everything is looking good and we only have minor to medium issues to fix. Thus, we are still on track for the release of Mahara 15.04 around mid-April.

If you haven't had a chance to give Mahara 15.04 a spin yet, please read on to find out where you can download it. You are also welcome to use our development instance master.dev.mahara.org to check out the new features. The user manual is being updated with the new features, but we are not quite done yet. There are a lot of exciting new things in Mahara this April!

Looking ahead to Mahara 15.10

Kristina D.C. Hoeppner (Catalyst IT, New Zealand)

While we are still finishing up Mahara 15.04, work on the October version already started earlier in the year as we have a number of major changes that we want to get into Mahara later in the year.

For Mahara 15.10, we have a lot of interface changes planned. One of them is to switch the design to use the Bootstrap framework and also to modernize built-in themes. We will reveal more over the coming months to give you an insight into what Mahara will look like from October on.

Mahara Newsletter January 2015 (Vol. 4 / Issue 4)

Welcome to 2015! The Mahara core team wishes you a wonderful new year with much excitement ahead of you. We look forward to this new year in the life of Mahara which will bring a lot of new features and improvements as well as discussions with users.

Although the deadline for this issue fell right into the holiday season parties and getting-thing-done-last-minute-before-the-holidays, we have an amazing range of news from Mahara users around the world who want to share what they have been up to. Sit back in the sun wearing your Mahara jandals (a.k.a. flip flops) or curled up under a blanket on your couch with a hot chocolate in your Mahara mug and have a read. Also keep you calendar handy to enter the dates of Mahara events or subscribe to our newly created calendar.

The next newsletter will be published on 1 April 2015, and you can send articles to newsletter@mahara.org. What do you want to share with the rest of the community?

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

Implementing ePortfolios in a secondary school in Spain

Concepción Fernández Munín

The secondary school Instituto de Educación Secundaria Monte Das Moas where I teach is in A Coruña, Spain. Recently, I began to use the Mahara platform for digital portfolios with my students. These twelve-year-old students are studying Technology in the second year of ESO (Enseñanza Secundaria Obligatoria - secondary education). The portfolio has helped me to make a collection of pages to explain different activities about the tangram. The students can show and share their work with me and the rest of the class. The portfolio contains several activities with images and video tutorials, surveys and assessment rubrics. My impression of using Mahara for the ePortfolio work is very positive. I think it's a very accessible and intuitive tool that allows us to carry out high quality work.

Mahara integrated in an interdisciplinary simulation game – Quest 3C

Hazel Grünewald and Michael Moser

Mahara ePortfolios will play an integral role in documenting the development of business engineering students participating in Quest 3C, an interdisciplinary simulation game created at the ESB Business School in Reutlingen, Germany.

The motto of the game is "connect – collaborate – grow as a leader". As students undertake complex problem-solving in cross-functional teams in March 2015, they will be expected to communicate, collaborate and negotiate successfully across hierarchies, disciplines and cultures. The students will use Mahara to reflect on their experiences: "How did they deal with the challenges they faced?", "To what extent have their leadership competencies and knowledge increased as a result of the game?", "What strengths and weaknesses have they perceived in their behaviour over time?"

These reflections will be systematically reviewed by the trainers who will provide both timely face-to-face input and online feedback with respect to the students’ individual growth and development. Additionally, learners will receive information on career management and applications including instruction on how to use their Mahara ePortfolio to showcase their skills, abilities and experience in a unique way. Get more information on the simulation game and also take a look at a Mahara video we made.

The core Quest team is comprised of the following members:

An integrated ePortfolio in linear algebra classes

M. Isabel Garcia-Planas and Judit Taberna

In September 2014 we began a pilot project for the development of ePortfolios in a core mathematics subject for undergraduate students at the Universitat Politècnica de Catalunya. The aim of this pilot project is to create "integrated ePortfolios" in linear algebra classes using Mahara. That is to say an ePortfolio that makes use of a number of different ePortfolio techniques.

The Mahara ePortfolio allows us to integrate reflective activities for learners and professors through blog functions and the creation of critical incident diaries in which students of linear algebra classes reflect on their learning and experiences over a given period of time or for a given learning activity. It is the first time that a project using ePortfolios is run in a large learner group. In this case, there are 10 groups of about 80-85 students per group and all of them work individually on their portfolios. Approximately 280 of the participating Engineering School students chose to work with Mahara.

The Institute of Education Sciences of our university is also involved in this pilot project. It provides us with technical as well as pedagogical support for both teachers and students. In order to ease the work in this platform, we have prepared a template that is shown in the following figure.

 jan2015_catalunya.png

EPortfolios for food scientists

Emilie Lenel

In 2014, the Université Caen Basse-Normandie (University of Caen Lower Normandy) in France deployed the use of ePortfolios in a number of its courses.

For instance, the ESIX Normandy Engineering School at the university decided to start using the Mahara ePortfolio for its Food Science department. At the ESIX School, some students alternate periods of theoretical training with technological and industrial work placements in France and abroad. Each student is managed by a university tutor and an apprenticeship tutor in the company.

In the past, we used to assess students' attitudes, skills and competencies with a paper-based portfolio. However, it was difficult to share information and track the student progress between the student, the university tutor and the company tutor. As a consequence, ESIX, together with the e-learning department (CEMU), launched a project to deploy the Apprentice e-booklet (based on Mahoodle) in early 2014.

Read more about the project.

Expanding ePortfolio use in Western New York

Martha Gold

Keuka College, a small liberal arts college in Western New York, U.S.A., was very pleased to welcome Kristina Hoeppner from Catalyst IT in Wellington, New Zealand. Kristina Hoeppner, who came to the United States last summer to participate in conferences and a Mahara User Group meeting on the east coast, came to Keuka College to demonstrate some of the many ways to use Mahara.

Keuka College uses Moodle hosted by Moodlerooms for its learning management system. The Wertman Office of Distance Education, part of Keuka College's Center for Professional Studies, has adopted Mahara as its ePortfolio for various programs on campus as well as in its accelerated studies for adults program, ASAP. Keuka College first connected with Kristina Hoeppner in the fall of 2013 to help set up Mahara in its LMS. The college will be expanding its use of ePortfolios in general, and Mahara specifically, over the coming months.

Storing and sharing PhD research material

Wendy Holley-Boen

I am exploring the affordances of technology for my PhD journey. Mahara offers me a space to story my research journey privately and publicly in multimedia ways. By creating pages for each chapter and topic area of my thesis, I have a dedicated space for the words, images and videos that underpin and stretch my thinking. These pages blend outside materials, such as inspiring TED talks, with my own audio- and video-recorded reflections over time. Hyperlinking essential websites, for instance Google docs, Zotero and the University Library, renders Mahara my one-stop shop.

Mahara also allows me to connect and share with others, creating a community of practice around my study. My supervisors can view my latest work, and we are always working on the same draft. Mahara has supported me in storying the changes to my personal and professional identity through the PhD. I would be very interested in connecting with others using Mahara in similar ways.

Mahara in upcoming events

Mahara developer meeting online, 22 January 2015

Kristina D.C. Hoeppner

Everyone is welcome to attend the monthly Mahara developer meeting. The next one will take place on 22 January 2015, 8 a.m. UTC (check for your time zone). If you want to discuss anything development-related, please feel free to add it to the agenda. The meeting will take place on IRC in #mahara-dev, and you can join in your browser if you do not have IRC installed on your computer.

Mahara User Group meeting online, 22 January 2015

Kristina D.C. Hoeppner

The next Mahara User Group meeting (MUG) will take place online on 22 January 2015 at 3 p.m. EST (check for your time zone). Everyone is welcome to attend. If you would like to add something to the agenda for this hour-long meeting, please post your suggestion.

Europortfolio German Chapter online meeting, 29 January 2015

Sibylle Würz

The Europortfolio German Chapter was launched in the context of Online Educa on 3 December 2014. Europortfolio is a European ePortfolio initiative which is organised on EU-level and on the level of each member state – the so called Chapters.

The Europortfolio German Chapter understands itself as a Community of Practice that aims at connecting stakeholders and practitioners in the field of education who are interested in furthering the use of ePortfolios. We intend to document and foster current ePortfolio developments in Germany and would be pleased, if members of the Mahara community would like to join our activities.

Please find more information on the Europortfolio German Chapter web page.

Our first online community meeting will take place on 29 January 2015 from 6:00 to 7:30 p.m. CET (check for your time zone) in Adobe Connect.

This webinar will be held in German.

Mahara Hui New Zealand in Auckland, 8-10 April 2015

Kristina D.C. Hoeppner

After a successful first Mahara Hui in Wellington in March 2014, we are organizing a second conference for users in Australasia (and beyond). A pre-hui day (pre-conference) is scheduled for 8 April 2015 to be held at the Catalyst IT office in Auckland and the two presentation days will be held at AUT University.

The Mahara Hui team welcomes proposals for presentations and posters as well as sessions on the pre-hui day from school students to university graduates, school teachers, lecturers in tertiary education, learning and technology support staff, developers and others who are interested in Mahara. Please review the information for proposals. You will need to register on the site and enrol in the conference to write your proposal.

The call for proposals is open until 6 February 2015. The Mahara Hui team reserves the right to accept proposals before the call for proposals finishes. Thus, early proposal submissions are encouraged.

For more information about Mahara Hui, please visit the website, subscribe to updates on Twitter and follow the Twitter hashtag #maharahui15.

2015 Moodle-Mahara Meetup in Adelaide, 16 April 2015

Allison Miller

The 2015 Moodle-Mahara Meetup (MMMup) will be held on 16 April 2015 at the University of South Australia, City West Campus, Adelaide.

The 2015 Moodle-Mahara Meetup (#MMMup) will help attendees to 'think outside the box' when using the open source learning management system Moodle and the ePorfolio system Mahara in education and training.

The call for proposals closes on 2 February 2015. You can find more details on the Meetup website.

Australian Mahara User Group meeting in Adelaide, 17 April 2015

Allison Miller

Do we need an Australian Mahara User Group (AMUG)? The original Mahara User Group (MUG) was established by a group of people from colleges and universities in New York State looking to improve Mahara for their users. Other such groups have now been established in Europe and New Zealand, so this leads to the question: Do we need an Australian Mahara User Group (AMUG)? To test this out, interested folks are invited to attend an AMUG meeting on 17 April 2015 (following MMMup) in Adelaide, South Australia, from 10 am to 12 noon (ACST). Register if you are interested in attending this event in Adelaide.

French Mahara Hui and MoodleMoot in Tours, 10-12 June 2015

Kristina D.C. Hoeppner

In France, Mahara Hui and MoodleMoot will take place as a combined conference in Tours, France, from 10 to 12 June 2015. The event is a project of COMUE Centre Limousin Poitou-Charentes. You can find out more about the conference on its website starting at the beginning of February 2015.

Mahara Hui UK, July 2015

Kristina D.C. Hoeppner

Dates for Mahara Hui UK (formerly Mahara UK) have not yet been announced, but this annual Mahara conference on the British Isles will take place again this year. Keep your diary free for the first two weeks of July 2015 and watch out for an announcement about the conference in the news forum.

Mahara in past events

Mahara BarCamp 2014, 14-15 November 2014

Sam Taylor

My recent trip to the Mahara BarCamp 2014 in Karlsruhe, Germany, was a real eye-opener! I had the pleasure of meeting and conversing with a number of interesting and enthusiastic teachers who all use (or want to use) Mahara to help their students develop their skills in a variety of subjects.

I was also asked to be a keynote presenter and facilitate a workshop - something I'll be forever proud of! My talk was on how we at Southampton Solent University support such a large number of users and lecturers, and gives examples of the types of portfolios that lecturers are expecting of their students. You can see an edited version of my talk in the video on my blog.

Please feel free to read my notes and view my workshop via my two blog posts: Part 1 and Part 2.

Sam Taylor - Mahara presentation from Learning Technologies on Vimeo.

Second MUGSE meeting, 21 November 2014

Domi Sinclair

November saw the second ever MUGSE meeting, that is the Mahara User Group for Southern England. It was kindly hosted by Sparsholt College, which has a lovely campus in the Hampshire countryside. As with the previous meeting there was a mix for veterans and new users as well as a mix of tutors and administrators.

The meeting featured demos, tips and insider updates about future upgrades and the 2015 UK Hui (formerly Mahara UK). The next meeting is likely to be in London during the first quarter of 2015, although details still need to be confirmed.

You can read more on the Digi Domi blog.

Mahara in development

Important information for the April 2015 release of Mahara

Kristina D.C. Hoeppner

New version numbers

For the next version of Mahara, we are going to change the release numbering system. Our current numbering system does follow any numbering system strictly and thus, it does not offer too much insight into where Mahara is up to and how much change has occurred from one release to another.

We have decided to move to a date-based release versioning system for the Mahara releases. The format will be YY.MM.x where

  • YY is the year in 2-digit format;
  • MM is the month in 2-digit format;
  • x is a minor version number, i.e. for security updates or any other important updates within a given release.

So instead of 1.11.0, we will release 15.04.0 in April 2015, and that will be followed by 15.10.0 in October 2015 and 16.04.0 in April 2016 and so on. After April 2015, we will be releasing 15.04.1, 15.04.2 etc. as security and important minor updates to the stable release of the 15.04 version.

One of the biggest advantages I see for moving to the date-based versioning system is that you as users know when your version of Mahara was released by simply looking at the version number and thus know how old or recent your version is.

Feature freeze

In order to release Mahara 15.04 around mid-April 2015, all new features need to be submitted to our code review system latest in the first week of February to be taken into consideration for 15.04. Please submit any new features as soon as possible to give the code and feature reviewers and testers enough time to check out your feature. We cannot guarantee that all new features make it into the next release, e.g. if there is more discussion for the implementation of the feature necessary, but we will do our best.

If you are planning to contribute a feature that is not yet in code review, please come along to the next developer meeting on 22 January 2015 (see announcement above) and let us know.

French translation of the Mahara user manual completed

Kristina D.C. Hoeppner

Dominique-Alain Jan, the Mahara project's primary French translator, completed the translation of all Mahara user manuals into French right before Christmas. This was no small undertaking as each version is between 176 and 425 pages long (incl. screenshots) if printed as PDF. Congratulations dajan for this great job!

The user manual is also available in German and Dutch (partially). If you want to help translate the user manual, you can do so directly in the online interface of Launchpad or download the files to translate offline.

Mahara this and that

New community characters

Kristina D.C. Hoeppner

The Mahara community is a group of talented people who have different strengths. Some are developers, others are translators or testers, and yet others event and user group organizers and users.

To honor the contributions from all these various different people to the Mahara project, we created swag in the form of T-shirts, mugs, jandals, stickers etc. some time ago. These have now been updated to include some more contributors. Check out the new characters and find yourself.

If you purchase something from the shop, please consider sending us a photo or tag it with @maharaproject on Twitter. We'd love to hear from you how you contribute to the community.

mahara_community.png

Where are community members active online?

Kristina D.C. Hoeppner

You may already be an avid reader of the general Mahara forums. But did you know that community members are also active in other spaces? If you want to connect with particular user groups in your region or follow project updates elsewhere, check out the list that we compiled. Please feel free to add your group if we have not mentioned it or let us know so we can add it.

Subscribe to the Mahara events calendar

Kristina D.C. Hoeppner

We have had the "Events" page on the Mahara website for a few weeks now. If you want your Mahara event added to the list, please let us know. For the new year we also started a calendar that you can subscribe to for these events. You can also view the calendar online. Many events are set up with notifications 1 week prior to the event and then 1 day / 30 minutes before the event depending on whether it is a full-day event or a shorter event respectively. When you subscribe to the calendar and you wish to get these notifications, please double-check that you have the calendar set up to display these notifications.

For conferences we include two entries: One for the call for proposals and one for the event itself so that you do not miss out on submitting a proposal. We hope, it will be easier to keep track of all Mahara events that way. And as said before: If you organize a Mahara event, send us a message, and we will add your event to the calendar.

Happy new year!

Mahara Newsletter October 2014 (Vol. 4 / Issue 3)

Spring has arrived in Mahara land (or fall depending on where you live) and thus it is time for the October edition of the Mahara Newsletter. Users from around the world sent in their stories, event reports and development ideas, and the core Mahara team announces the Mahara release candidate for version 1.10. Also stay tuned for the release of a new plugin today, 1 October 2014. Find out more by reading on.

The next newsletter will be published on 1 January 2015, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

Evidence sharing in Next-Tell

Fabrizio Giorgini

Since the beginning of 2011, Mahara has been the ePortfolio system in the European Union co-funded research project Next-Tell. Next-Tell was created in answer to the key challenge of the 21st Century technology-rich school, "how to keep track of students' learning across time, location, media, and networks".

The Next-Tell Mahara is the central evidence holding element used to create and store collections of artefacts to share with fellow students, teachers and peers as evidence of the assigned learning activity. Mahara is also meant for meeting the needs of established and emerging pedagogy and approaches to learning like reflective learning. The Mahara ePortfolio allows for integrating reflective activities for learners and staff through blog functions and the creation of "critical incident diaries" in which students of select Norwegian, Austrian and German classes reflect on their learning and experiences over a given period or for a given learning activity. Explore the prototype for yourself with the following credentials:

  • username: testuser
  • password: demo

Professional development staff pilot: An ongoing project at the University of Canberra

Misty Kirby and Shane Nuessler

In August 2014, we began a staff pilot for developing ePortfolios for annual review using Mahara in anticipation of the August 2015 review. Thirty academic staff across 3 faculties at the University of Canberra (UC) have come together in smaller groups, communities of practice, to work together to create a career portfolio to support their own meaningful professional development.

The goal of this pilot is to engage staff to a greater degree in the developmental aspects of the annual professional development review process at UC. The desired outcome is that staff are empowered to identify their contributions to the university, its strategic directions and their own career path. The PDR Pilot team is comprised of stakeholders from key areas of the university:

Mahara in upcoming events

MUG online, 4 November 2014

Kristina D.C. Hoeppner

The Mahara User Group (New York) will be meeting online on 4 November 2014 at 1 p.m. EST (check the timezone converter for your local time). The agenda will be made available soon in the discussion group and on Facebook. Everyone is welcome to join this one-hour online meeting in the webinar room.

Mahara | DE14 in Karlsruhe, Germany, 14-15 November 2014

Kristina D.C. Hoeppner

The second German Mahara Barcamp will take place in Karlsruhe, Germany, on 14 and 15 November 2014. This unconference is headed by three organizers who invite current and potential Mahara users to join in the conversation and share their experiences using ePortfolios.

Registration is open and you can suggest session topics. If you want to follow the activities of the barcamp and stay up to date with news, follow #mahDE14 on Twitter or join the Facebook group.

Mahara Hui 2015

Kristina D.C. Hoeppner

Preparations for Mahara Hui 2015 in New Zealand are under way. We will be publishing the conferences dates within the next few weeks. Please stay tuned and check Twitter or the website for more information.

Mahara in past events

Mahara UK14

Meredith Henson

Hosted at the University of Brighton and co-organised by the University and Catalyst EU, the Mahara UK14 conference saw representatives from across the UK, New Zealand, Finland, Switzerland, Czech Republic, Republic of Ireland and Germany.

This year MaharaUK was the biggest yet with delegate numbers jumping from the usual 70 to around 130.

Keynote speakers Lisa Gray, Dr Judith Wayte and Gordon Joyes presented their JISC funded research on eportfolios "Crossing the threshold: Moving e-portfolios into the mainstream", and Aaron Wells (Mahara Technical Lead) delivered a brilliant "State of the Mahara Nation" address. You can watch both keynotes on the MaharaUK website.

Over the 2-day event an evolution of breakout presentations was noticeable, with session topics moving away from initial implementations to managing ongoing use and fostering successful user groups.

For the week leading up to, and for the duration of the conference, organisers ran the Mahara UK14 Game. The game was managed via Leaderboarded and Twitter and delegates earned points for tweets, retweets, mentions and various photo challenges. At one point delegates had the hashtag #maharauk14 trending within the UK.

Mahara UK14 was a hugely successful event, with many attendees commenting it was the best UK conference so far.

Read the entire press release.

Mahara at AAEEBL 2014

Samantha Egan

Mahara made a splash at AAEEBL's annual ePortfolio conference in Boston this summer with three different sessions. Topics included a Mahara User Group panel, a session on supporting ePortfolios in online and blended environments, and a presentation showcasing how ePortfolios were integrated in a microbiology course.

The Mahara User Group (MUG) panel was comprised of ten members from various institutions: Linda Anstendig, Samantha Egan and Beth Gordon from Pace University; Michelle Forte from SUNY Empire State College; Gale Justin and Nancy Seidler from Pratt Institute; Marylena Sevigney from Plymouth State University; Kristina Hoeppner from Catalyst IT; and Samantha Taylor and Roger Emery from Southampton Solent University who presented virtually from the United Kingdom. The panel discussed various Mahara projects from each institution and how collaborating with MUG members helped them along. You can view the recording of the panel discussion.

MUG presenters at AAEEBL

Beth Gordon's and Kristina Hoeppner's presentation focused on methods of supporting ePortfolios both online and face-to-face. For example, Beth Gordon discussed her strategy for integrating ePortfolios into her online counseling course. Rather than introducing ePortfolios at the end of the semester, she used a weekly checklist to get students comfortable with the platform in small increments, with support from student ePortfolio "eTerns".

Andrew Wier from Pace University presented the evolution of his ePortfolio use with biology students and then focused on the current state of his microbiology assignment which used ePortfolios to harness social pedagogy and enhance student learning. Rather than spend class time covering bacteria phylum, Andrew had students pick a bacteria to research and build an ePortfolio page with their findings. Students were required to view their peers' pages to learn the content, from which ten percent of the final exam questions were taken. Andrew Wier found that students scored higher on the bacteria content than any other part of the exam.

In addition to these three sessions, MUG also hosted a lunch table where they connected with several new Mahara users who participated in the MUG meeting at Pratt Institute the following week.

The First KiwiMUG Event at AUT

Shen Zhang

The 1st Kiwi Mahara User Group event was run at Auckland University of Technology (AUT) in Auckland, New Zealand, on 15 September 2014. There was good attendance from people around the North Island. A Mahara user from Sydney, Australia, also attended virtually via Blackboard Collaborate.

Lyn Lewis' (AUT) presentation titled "Student perspectives on Mahara as a platform for learning through ePortfolio" prompted a good pedagogical discussion on the use of ePortfolios and their support through faculty.

Jawyei Wong and Shen Zhang from AUT demonstrated a new plugin for displaying shared pages in an image display view on the group homepage.

Attendees were able to share how they use Mahara in their organisations and what challenges and successes they have.

Kristina Hoeppner from Catalyst IT outlined new features of version 1.10 of Mahara that will be released in October 2014. This was well received as there are some exciting (and long awaited) changes that we can look forward to.

If you want to participate in Kiwi MUG and stay informed about events, propose your own events and discuss topics specific to New Zealand, follow #kiwimug on Twitter and join the group on Mahara.org.

Mahara Open Forum 2014: Two perspectives

Jono Migard

The fifth annual Mahara Open Forum took place in Hiroshima, Japan on 27 and 28 September 2014. A wide range of thought-provoking presentations were given on various topics including ways to contribute to Mahara, how various institutions are using the software, the improvements made in recent versions, and the areas that the Japanese community would like to see improved. There was also a panel discussion on the merits of Mahara versus Manaba folio and Karuta.

A particular highlight was an explanation and demo of the new rubric plugin developed by Makoto Miyazaki, which will be released as open source software on 1 October 2014. This plugin aims to be a way of helping students learn and helping teachers understand their students' strengths and weaknesses. The plugin adds the new rubrics artefact type that allows staff to create new rubrics and students to use them for their evidence, as well as a blocktype to display the rubrics as a table or graph. The plugin is already in use by several Japanese institutions.

I feel privileged to have taken part in this conference, and I hope that as Mahara becomes ever more widely used, we can continue to build relationships with Mahara users around the world and become a truly global community.

For some more insight, you can also read Jono's forum post.

Shin-Ichiro Kubota

The fifth Mahara Open Forum (MOF2014) took place at Hiroshima Shudo University, Japan, between 27 and 28 September 2014. There were 51 participants, 2 keynotes, and 1 panel discussion. The first keynote speaker was Kristina Hoeppner from Catalyst IT. She showed how users can contribute to Mahara in her talk and showed a few new Mahara 1.10 features. The second keynote speaker was Makoto Miyazaki. He showed the rubrics plugin of Mahara and announced that version 0.8beta of the plugin will be released on 1 October 2014. The topic of the panel discussion was: "What is an easy-to-use ePortfolio?".

In total, MOF2014 had 11 speakers. We could share experiences and discuss Mahara and ended MOF2014 on a high note. For more information, please see the MOF resource page that also includes information about past events (in Japanese; parts in English).

Connect with the Japanese Mahara user community on Mahara.org or on Facebook.

Share your Mahara

Kristina D.C. Hoeppner

At the Mahara User Group meeting at Pratt Institute in Brooklyn, New York, on 5 August 2014, attendees suggested to have a place to share portfolio templates and also work flows or even lesson plans. Sam Taylor from Southampton Solent University shared a number of the things that she's been doing at Solent and attendees were keen on having access to these resources. Everyone can share their resources, be they templates, work flows or lesson plans, on the Mahara wiki now.

Mahara in development

This month we are very happy to be able to announce a lot of new development work for both Mahara core, the software that everyone gets when installing Mahara, and third-party applications.

Mahara 1.10 is almost here

Kristina D.C. Hoeppner

Developers from around the world contributed to the latest release of Mahara 1.10, which will be made available to everyone in a few short weeks depending on how the release candidate phase goes. You are all invited to give the release candidate a thorough testing over the next couple of weeks so that we publish the best possible version 1.10 and don't have to fix too many issues once 1.10.0 gets out of the door.

You can download the testing version from Launchpad (or also get it from git). We identified 35 new features that make 1.10 an exiting release. Usability improvements have been made alongside admin and back end enhancements.

If you find bugs during your testing, please report them. 

If you cannot install a new version of Mahara on a test server or upgrade your existing test server, you can use http://master.dev.mahara.org, create an account and do some testing there. As you do not have administrator access on that site, you will not be able to test everything, but you can already test a number of the new features.

Read on for the announcement in the community forums.

Artefact feedback display on a page

Robert Lyon

Now that the Mahara 1.10 release is almost upon us, it means we can look towards what we want to work on for the next release cycle.

As we are continually focusing on usability, one of the issues that the community has raised is the inability to see artefact and page feedback all at the same. Currently, you can see page feedback directly on a page, but to see any artefact feedback, you need to click through to each details page of an artefact.

New York Institute of Technology sponsored the development work for displaying artefact feedback on a page undertaken by Catalyst IT. All artefacts that currently can have feedback, will show whether there are already comments left and whether you can leave new feedback. Users can easily to toggle between displaying and hiding the feedback without having to navigate away from the page. NYIT will be trialling this new functionality from October 2014 on, and it will come to all Mahara users in April 2015.

The screenshot shows an artefact with no comments (left), with comments and comments opened (middle), and comments closed (right).

Artefact feedback display on page

Enhancing the "Tagged journal entries" block

Kristina D.C. Hoeppner

The University of Canberra is sponsoring Catalyst IT to develop a new feature for Mahara that is pegged for release in April 2015. This feature will allow users to choose more than one tag in the "Tagged journal entries" block.

The idea is to use the new auto-complete functionality in Mahara (view it in action when sending a message to multiple users in Mahara 1.10) for selecting the tags that a journal entry must have in order to be displayed. However, since some super users utilize tags quite heavily, we are also looking into being able to exclude certain tags.

In more technical terms that means that we will be supporting Boolean operators "and" and "and not". We decided against implementing support for additional operators at this time in order to keep the user interface as simple as possible for this functionality and not offer too many choices that would warrant an advanced search screen.

If you are interested in testing this feature early once the initial development work is complete, subscribe to the wish list item where updates will be posted, test the new functionality when it is available in the review system and let us know what you think.

Mahara group page image display plugin

Shen Zhang

Recently, Auckland University of Technology (AUT) developed a plugin that displays shared pages in an image display view on a group homepage.

This is how a group home page will look using the plugin.

This plugin can be added to the group homepage as a block by the group administrators. Once added, it displays all the shared pages using image icons. There is a mouse hover effect for each of the image thumbnails that brings up a menu, which provides links to the page itself, the full-sized image that is used as thumbnail and the author's profile page.

This plugin provides a visually attractive view, compared to the original text based page list. Currently, it is used by the School of Art and Design at AUT. Lecturers from the School of Hospitality and Tourism are interested in using it as well. Our Mahara support team is also planning to use this plugin to share sample ePortfolios created in Mahara as help resources for students.

The plugin is based on functionality developed by Mike Kelly for the University of the Arts London's Mahara site Workflow. We are working on finalising the first release of the plugin and will make it available soon.

Crowd funding PortfolioUP development

Leo Gaggl

PortfolioUP, an Apple iOS image and video uploader for Mahara users, already has a number of existing devoted users that would love to see the functionality of it further developed. In order to keep the application free for student use, Brightcookie is seeking support through crowd funding for the development of a new and improved version to be called ExperienceUP.

The new app will enable students to compress video and images during the upload process, create journal entries and pages directly from their iOS device, assign location data and tags to entries, have QR code support, and change the user interface language. Tablet support for the iPad will be tested as well. If you are interested in funding this project, read on for the details.

MyLearning never stops…

Gregor An?elj

MyLearning, intentionally written in that form, brings back a lot of good memories as well as new challenges for the future.

MyLearning was the name of my first plugin for Mahara – the one that I am still proud of. The plugin allowed Mahara users to fill in a multiple intelligences survey and a learning styles survey and display the results of both surveys on their pages. The plugin does not exist anymore in this form and became part of the plugin "Survey". The MyLearning plugin allowed me to learn about the Mahara architecture and coding style.

Recently, the new MyLearning plugin was built for the EUfolio project and presented at a workshop. The main goal of the project is to research how students in the European Union could benefit from using ePortfolios in their classrooms.

The primary goal of the new MyLearning plugin is to allow students to organize and plan their learning. When planning their learning, the students go through five stages. They identify their prior knowledge, set their goals, become aware of the strategies that might help them achieve their goals, provide the evidence of achieving their goals, self-evaluate the result and self-reflect on the path of achieving their goals. At each stage of this process, they are provided with supporting questions and they can upload supporting files for each of the stages.

Hopefully, this plugin will help not only students participating in the EUfolio project but others as well on their learning journeys (currently only available on EUfolio, but soon also for other Mahara users). As for myself I am sure that my learning will never stop.

Mahara Newsletter July 2014 (Vol. 4 / Issue 2)

Welcome to the July 2014 edition of the Mahara Newsletter. We have the usual stables of case studies, ideas, event suggestions and also notes from the developers. This time though, we also ask you get involved and help out. Read on to find out more.

The next newsletter will be published on 1 October 2014, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

Viticulture students at Marie Durand College enthusiastic about Mahara

Ariane Branger

For the past two years Marie Durand College in Nîmes, France, has been using Mahara for a group of 20 students preparing for a Higher National Diploma in viticulture and oenology. And today we can say that our initial objective of making this digital portfolio a regular part of their educational experience has met with success.

Mahara has proven to be a powerful and flexible tool for personalized tutoring, sharing assignments and managing both group and individual projects.

Thanks to Mahara we have progressed from traditional teaching to collaborative learning. Read the full story (in French).

EPortfolio system for post graduate courses in teacher education

Peter Groißböck

I use Mahara for post graduate master studies at University College of Teacher Education in Lower Austria. My system demonstrates the possibility to use the ePortfolio software Mahara without any other software like Moodle. Students don’t have to learn how to use yet another software. This aspect is important to us because students are on very different levels of computer skills.

The model we employ consists of three parts. The first part, the study programme ePortfolio, contains all basic information about the study programme itself, the modules students can take, the curriculum and date and place of seminars in the programme.

The group functionalities feature in the second part where a learning platform for the course is created. Administrators manage the members of the group and their roles. Group members work together in forums, use the file management system to share files and collaborate on projects.

The main part of the model is the learner's personal ePortfolio. There, teacher students show their learning progress and personal interests. Read the entire article.

EPortfolios and assessment

Kristina D.C. Hoeppner

Stephen Bright, eLearning designer at the Waikato Centre for eLearning at University of Waikato, pondered the user of Mahara for assessment purposes and shared his findings. They are to the point making them a great quick read for anyone interested in using ePortfolios, and in particular Mahara, for assessment purposes. We will also include his findings in the Mahara user manual to provide teachers and instructors some ideas of how to incorporate portfolio work into assessment requirements.

Mahara needs you

Call for Mahara case studies on employability-focused assessments 

Sam Taylor

Mahara is used for so many different purposes including the compilation of case studies, the presentation of research, and career planning. For my Masters research I'd like to look more closely at how Mahara is being used to support the identification and recording of employability skills with regards to personal development.

For this reason, I'd like to ask the worldwide Mahara community for their help!

Do you use Mahara to support employability and personal development? Do you want to be part of my research which aims to develop a framework / teachers tool kit for developing authentic assessments? Learn more on how you can help.

What shall Mahara look like in 2020?

Kristina D.C. Hoeppner

The development of Mahara started in 2006. It is now in its young adulthood according to Mark Nichols in his keynote at Mahara Hui in Wellington in March 2014 (slides for a quick view). These years are very important as we must ask ourselves which path to take into middle adulthood and maturity.

We would like to invite you, the users of and contributors to Mahara, to let us know what your vision is for the future of Mahara. We started to look at the wishes of the community in New Zealand and Australia at Mahara Hui (photo with summary categories, video, slides) and want to extend the quest to everyone around the world. What do you want to be able to do with Mahara in the future? Where do you think we should focus the development effort? Let us know.

Mahara in upcoming events

Mahara UK14 in Brighton, UK, 17-18 July 2014

Kristina D.C. Hoeppner

Head to the UK in just a couple of weeks to meet Mahara users in the port city of Brighton. The two-day programme is filled with great presentations and possibilities to chat with other Mahara users from near and far. Don't miss out and find out more on the conference website.

MUG meet-up at the 2014 AAEEBL Annual Conference in Boston, USA, 28-31 July 2014

The Mahara User Group (MUG) will have multiple opportunities to meet in person during the AEEBL Annual Conference this month. On 30 July 2014, MUG will host a panel presentation with representatives from various institutions titled “Reflecting and Connecting with the Mahara Community.” Later that day, MUG will participate in a “Spark Conversations” lunch meet-up for those interested in discussing open source solutions for ePortfolios. All are welcome! To connect with MUG before or after the conference, find our group on Facebook and on Mahara.org.

Mahara in past events

First MUGSE meeting in Brighton, UK, on 31 March 2014

Domi Sinclair

On 31 March 2014 the first ever MUGSE meeting (Mahara User Group for Southern England) took place in Brighton, UK. Although this meeting was organised on short notice, it was reasonably well attended. There was a mix of Mahara veterans and some novices looking to find out more about what the system is and what it can offer. For this reason the conversation was rather varied, which was very useful.

Don Christie (Catalyst IT) was in attendance to talk about Mahara 1.9 and offer some idea of what Mahara 1.10 would look like. The session also opened up to a general conversation about alumni access to Mahara, and several suggestions on how to tackle this problem were made. In order to support the Mahara novices in attendance, there were a number of demonstrations of current institutional Mahara installations, amongst them University College London, Southampton Solent University, and Southampton City College.

After a brief sneak peak at the Mahara UK conference, the user group rounded out by discussing its own future, and an open invitation for any willing institutions to host. If you would like to read more details about the first ever MUGSE then you can do so via the DigiDomi blog.

MaharaMoodleMoot 2014 in Paris, France, 4-6 June 2014

Kristina D.C. Hoeppner

The latest edition of the French MaharaMoodleMoot took place in June 2014. Delegates from all over France travelled to the capital to engage in discussions around Moodle and Mahara. The organisers recorded the sessions and made the videos available on the conference website (in French). Meredith Henson (Catalyst IT Europe) was invited to present the Mahara keynote (in English).

Mahara in development

Feature freeze for Mahara 1.10

Kristina D.C. Hoeppner

Mahara 1.10 is projected to be released in October 2014. In order to achieve our target time frame, new features put forward for review by 3 August 2014 will be taken into consideration for inclusion in that release. If you are a developer and work on something that you would like to see included in Mahara 1.10, head over to our review system and add your feature or change before the deadline.

The core Mahara team will review the feature and do its best to work with you to include it in the next release. If this cannot be achieved for one reason or the other, don't fret. There will be another Mahara release in April 2015. :-)

Enhancements to the Mahara assignment submission plugin

Kristina D.C. Hoeppner

Birmingham City University funded work to enhance the Mahara assignment submission plugin (the one updated by Lancaster University and Catalyst IT) to allow for collections to be submitted amongst others. The University of Canberra is expanding on that work and is funding important infrastructural work to allow for the archiving of portfolio submissions both in Mahara groups and Moodle assignments as well as the porting of the plugin to be usable via LTI instead of MNet. This latter work is dependent on the changes to be proposed for Moodle to integrate with a newer version of LTI.

Mahara Newsletter April 2014 (Vol. 4 / Issue 1)

Welcome to the April 2014 edition of the Mahara Newsletter. We have lots of stories to share with you this time, and they come from around the world: Australia, UAE, Ethopia, France, Germany, Japan, New Zealand, Portugal, Saudi Arabia, Slovenia, Spain, the UK, and the USA. So settle into your chair and make yourself comfortable.

The next newsletter will be published on 1 July 2014, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Congratulations

Pace University celebrates completion of a 3-year ePortfolio grant

Samantha Egan

Pace's involvement in a three year FIPSE-funded grant, Connect 2 Learn, a project connecting 24 ePortfolio-using institutions across the U.S., culminated at the AAC&U conference in Washington, D.C., in January 2014. Two institutions in the project, Pace University and  SUNY Empire State College use Mahara as their ePortfolio platform. The Pace team is comprised of stakeholders from key areas of the University: Beth Gordon, Executive Director of Academic Technology and co-director of ePortfolio; Linda Anstendig, Director of the Dyson College Strauss Thinking and Learning Center and co-director of ePortfolio; Sarah Burns-Feyl, Assistant University Librarian for Instructional Services; and Jim Stenerson, Executive Director for the Center for Teaching Learning and Technology and Pforzheimer Center for Faculty Development. Samantha Egan, Academic Technology Supervisor, also helped to support the team with their efforts.

The conference also marked the official launch of the Catalyst for Learning site, a robust web resource documenting the progress of each institution in planning, launching, growing and deepening their ePortfolio projects. Pace's project portfolio outlines the university's journey toward ePortfolio implementation and highlights the best practices of Pace instructors and showcases the outstanding work of Pace students. They also highlight their journey in selecting and implementing Mahara in a post titled "Mahara: From Bucket List to Implementation". The Pace team was asked to extend their grant-funded efforts through June in order to continue to lead the momentum on national ePortfolio growth.

Mahara in use

Mahara at Newham Sixth Form College

Marta Asensio

Newham Sixth Form College (NewVIc) has been using Mahara to diversify assessment and feedback. A successful project involved travel and tourism students creating Mahara pages as a marketing tool. As part of the Level 3 extended diploma, students take on the role of tour operators and, given requirements from hypothetical customers, propose European and long-haul holiday packages. They plan all details, from flights to entertainment and accommodation.

Mahara affords opportunities to be creative with content (adding RSS feeds of the weather at destination, for example) and also to learn about layout and design to make webpages attractive. The pages are submitted to a Mahara group, where the teacher can easily find them, instead of having to search for each student's individual profile. The file space allocated to the group is used to store essential documents, such as the initial brief (students are known for losing handouts) and the feedback comes both from teachers and peers.

A dental student's portfolio

Babak Forooghi

As a Dental student, I used Mahara to develop a portfolio of a dental procedure complete with rationale and research for each step. Assembly with a standardized system took only a couple hours and provided a great and very unique product. Since then, I have shared my portfolio with dental students from all over the world and had great educational discussions. It's been presented at research conventions and received much attention. Because it's web based, I regularly update erroneous aspects that others point out to me. It is been three years and is now used as a reference for students at my dental school and many others from around the world. View Babak's portfolio.

ePortfolio initiative launched for Japanese medical schools

Eric Hajime Jego

Tokyo Medical University (TMU) is at the forefront of eLearning technologies among Japanese Medical Schools. Associate Professor Raoul Breugelmans is at the heart of eLearning at TMU, and he organizes an annual eLearning symposium which gives the nation's top experts a platform to lead on eLearning issues. This year's symposium was held on 8 March 2014 and the focus was on the use of ePortfolios in medical education in Japan. Open source solutions were strongly advocated by all the speakers. One of the speakers was a faculty member from Chiba University School of Medicine and described their experience with Moodle and Mahara. They started using Mahara in 2013 along with Moodle, which they started using in 2010. The symposium ended with the kick-off of an initiative to adopt a single ePortfolio platform for all 80 Japanese medical schools. Perhaps Mahara will play an important role in the future of medical education in Japan.

Portfolio Learning Approach at Ramaqia Boys School

Paul Leslie and Samaa Zaki Abdel Ghany

Education in the 21st century leverages technology to support the learning process. A Portfolio Learning Approach to Education (Leslie, 2012, published in Opening up Learning) offers practitioners a framework of e-processes that support activities including content delivery, classroom interactions, demonstration of competencies, sharing and reflection.

All teachers in the Sharjah Education Zone maintain a portfolio for professional assessment. This study will provide teachers in the Ramaqia Boys School a means to transform the paper-based portfolio into an on-going portfolio learning process.

Teachers will use cloud-based tools to create their portfolios. An informed selection of tools allows teachers to control their own data and supports collaboration with other teachers both within their school and throughout the zone.

The Mahara portfolio platform facilitates tailored versions to be prepared for various audiences including colleagues, parents, administrators and Ministry officials.

Mahara e-portfolio project for language learning

Teresa MacKinnon

Language learning is a long process that requires commitment and reflection if you are to stay the course. Learning a language alongside studying for a degree can be demanding, especially if your main subject of study is unrelated to languages. This is often the case for students on the Institution Wide Language Programme at the Language Centre at the University of Warwick. With a limited amount of face-to-face contact time and the desire to make sufficient progress in a short period, many students may struggle to reach their desired outcomes. Assessments are mainly summative and measure performance against the Common European Framework of Reference for Languages

It is against this background that we decided to award credit for students who could show they had reflected upon the process of language learning and could make explicit their learning journey. Using Mahara, over 100 students a year are encouraged to collect evidence of their experiences and analyse their learning strategies. They produce bilingual ePortfolios evidencing their learning journey. The ePortfolio project is described in detail in this case study. Now in its third year, students are positive about the ePortfolio experience as they have increased their digital literacies and their insights into their learning. You can see their feedback in this presentation. Some examples of the students' work can be seen in this short video. Our team of tutors (Spanish, German, French, Chinese and Japanese) have also found this experience useful as they have gained insights into student experiences which have influenced their teaching.

Creating a portfolio to demonstrate teaching and coaching standards

Amy Price

The Physical and Sport Education BA Hons degree programme at St Mary's University in Twickenham, have, for the first time this year, used Mahara as a platform for students to create an electronic portfolio based upon their experiences at their teaching or sports coaching work placement for the work-based learning modules.

The portfolio requires students to collate evidence to show they have met the PSE programme's teaching or coaching standards, using a series of file formats, which are clearly presented on each page of the portfolio, and embedded within references to academic literature. Once the portfolio is completed, the summative assessment is conducted through presentation of the portfolio to a member of staff, where the student articulates how particular work placement experiences show how teaching / coaching standards have been met.

Once the summative assessment has been completed and the work-based learning module has ended, the portfolio is not disregarded. The students make use of, and continue to build on their portfolio in preparation for securing another work placement, to assist in securing a place on a teaching qualification, or even to help them to find employment within the teaching / coaching industry.

Showcasing student growth

Alex Lancia

We know our students, we know how to assess them, we know how they are performing, and we know how they are developing. Oftentimes though, we educators struggle with how to most effectively share this information with parents. Parent conferences, written reports, and paper portfolios all capture a piece of puzzle but taken individually, these reporting methods do not give parents a holistic view of the developmental growth their child has made as a learner throughout the school year. Is there a better way?

For the past two years the early childhood center at the International Community School of Addis Ababa, Ethiopia, has been implementing ePortfolios for all their youngest learners using Mahara! Every classroom teacher manages 16 collections, each representing an individual student's Mahara ePortfolio that is developmental in scope and focused on showcasing student growth throughout the year! Read the blog post or the presentation for more information or.

Construção de e-Portefólios por adultos de curso de formação

Artur Ramísio

Um grupo de 14 formandos do curso de Educação e Formação de Adultos de Assistente Administrativo(a), promovido pelo Instituto Bento de Jesus Caraça e a decorrer em Paços de Brandão (Portugal), tem vindo a desenvolver, no módulo de Cidadania e Empregabilidade, a construção de e-Portefólios na plataforma Portfoliocommunities - Mahara.

Apesar das dificuldades inerentes ao facto de terem um nível muito baixo de competências informáticas, todos os formandos construíram os seus e-Portefólios e vários evidenciam estar motivados para os continuar a usar após a finalização do curso.

Esta experiência serve de base a um estudo descritivo a publicar brevemente, no qual se procura apreciar: a importância do e-Portefólio como estratégia de aprendizagem; a adequação do Portfoliocommunities como suporte tecnológico personalizado, colaborativo e incentivador de aprendizagens ao longo da vida, para adultos com habilitações escolares básicas; as expetativas dos formandos quanto ao uso que irão dar no futuro aos seus e-Portefólios.

---

Translation

Construction of ePortfolios by adults in a training course

A group of 14 trainees of the course of Education and Adult Education Administrative Assistant, sponsored by the Institute Bento de Jesus Caraça and held in Paços de Brandão (Portugal), has been developing the construction of ePortfolios in the citizenship and emplyability module using the Portfoliocommunities Mahara site. Despite the difficulties inherent in the fact that they have a very low level of computer skills, all trainees have built their ePortfolios and a number of them are motivated to continue to use their portfolio after the completion of the course.

This experience provides the basis for a descriptive study to be published soon, in which we want to address the importance of ePortfolios as a learning strategy, the adequacy of Portfoliocommunities as as site to facilitate collaboration and support of lifelong learning for adults with basic educational qualifications, the expectations of the trainees in regards to the use of their ePortfolios in the future.

Using Mahara in a collaborative setting

Andrea Ximena Castaño

At Rovira i Virgili University in Catalonia, we have implemented a Mahara ePortfolio as learning and assessment tool to be used by pre-service teachers in Child Education. The Mahara system has been settled as an institutional service integrated with Moodle by the university.

The experience comprised a group of 142 students completing the assignment "Teaching and learning experimental sciences, social sciences and math" focusing on how to teach sciences by developing enquiry-based learning using practices related for example in developing the scientific method.

Working with ePortfolios in a large group was a challenge, which was overcome by working in groups and creating ePortfolio group pages collaboratively. It has been a tremendous experience where careful planning of the instructional design was necessary in order to align learning objectives with the ePortfolio activities. There were five sessions that allowed for time and room for student teachers to express themselves, drive their own learning and get the most out of it. Principally, feedback and reflection strengthened by evidencing observations, data and group discussions about practical science experiments using enquiry-based learning and assessment with ePortfolio rubrics.

It was demonstrated that it is possible to work in large groups with Mahara, and that it is not only the technology, but also the careful alignment with instructional design principles that is a key aspect of ePortfolio integration.

Mahara in upcoming events

MUGSE in Brighton, UK, 31 March 2014

Kristina D.C. Hoeppner

The inaugural South east UK Mahara User Group meeting (MUGSE) took place in Brighton on 31 March 2014. MUGSE is joining a group of active Mahara User Groups in Europe and the USA: MacHara in Scotland, Mahara User Group Rhine-Neckar in Germany and the first of them all, MUG in New York.

MUG meeting in New York, USA, May 2014

Kristina D.C. Hoeppner

The next non-virtual MUG meeting is being organized to be held at Pratt Institute at the beginning of May 2014. The exact date has not yet been confirmed, but it should either be 8 or 9 May 2014. All Mahara users who are in the vicinity are invited to attend. Please contact Beth Gordon to be put on the list of interested attendees or watch for updates on the group's Facebook page. The announcement about the event will also be made on Mahara's Twitter account.

Mahara Hui FR, Paris, France, 4-6 June 2014

Dominique-Alain Jan

2014 celebrates the 10th anniversary of the annual francophone meeting of Moodle users (Moodlemoot FR) and the 3rd anniversary of the Mahara Hui FR (aka Maharamoot). This year these meetings will be held in Paris at the Sorbonne University, from 4 to 6 June 2014. The organisers are proud to announce the presence of famous keynote speakers including Martin Dougiamas. The main themes of this Mahara and Moodle meeting are collaboration, accessibility and Open Badges. For more information and to register go to the conference website.

ePIC, London, UK, 9-11 July 2014

Dominique-Alain Jan

This year ePIC, the ePortfolio and Identity Conference, moves from central London to the University of Greenwich where it will be held 9-11 July 2014. This conference is an opportunity to meet and listen to ePortfolio experts from all around the world. For anyone interested or involved in ePortfolios and Open Badges, ePIC is the conference of the year not to be missed. This year the main theme is: Evidence-Based Learning - "How digital technologies transform the way we collect, organise, visualise and exploit evidence to inform future learning". The proceedings of previous years and the registration form are available on the official website.

Mahara UK14 in Brighton, UK, 17-18 July 2014

Meredith Henson

Sea Change: How digital transformation is shaping learning experiences with Mahara ePortfolios

Mahara UK14 is a UK-based conference dedicated to the leading open source ePortfolio software Mahara. This annual conference brings together educators, learning technologists and developers, who have an involvement with or an interest in Mahara and ePortfolios. It offers a valuable forum in which to explore both the technical development and pedagogic practice of Mahara, with the opportunity to network with colleagues, share ideas and discuss future developments.

The conference runs over two days, featuring a programme of keynote speakers, presentations, workshops and exhibitions designed to engage, enhance and inform the use of Mahara in education and work-based learning.

This year the conference is kindly hosted by the University of Brighton. In keeping with the location, the conference has a seaside inspired title, drawing on the changes taking place in the delivery of education and in the use of technology, which is transforming the ways in which we learn, work, connect and interact.

Please see maharauk.org for more details or contact the organising team.

2014 Moodle-Mahara Meetup in Melbourne, 30 September 2014

Allison Miller

The 2014 Moodle-Mahara Meetup, being held on 30 September 2014 in Melbourne, is calling for proposals to present based on the theme "Thinking outside the box".  The event will showcase how Moodle and Mahara are lowering the barriers to online learning through better integration, also known as Mahoodle. You can submit proposals until Monday, 19 May 2014.

For more information contact moodlemaharameetup@gmail.com.

Follow the Moodle-Mahara Meetup:

2014 Eportfolio Forum and Workshops in Melbourne, 1-2 October 2014

Allison Miller

The 2014 Eportfolio Forum and Workshops (#eportforum), being held in Melbourne on 1-2 October 2014, is calling for proposals to present based on the theme "Moving forward".  The Forum will showcase ePortfolio practice from education, industry, professional and community groups from across Australia and beyond. Submit your proposal(s) here until Monday, 19 May 2014.  

For more information contact eportfoliosaustralia@gmail.com.

Follow 2014 Eportfolios Forum and Workshops:

Kiwi MUG?

Kristina D.C. Hoeppner

At Mahara Hui in Wellington in March 2014, there was interest amongst participants to form a Mahara User Group in New Zealand, or maybe even two: One for the North Island and one for the South Island. If you are interested in joining the conversation and participating in events organized in New Zealand, please email Kristina.

Mahara in past events

Moodle//Mahara//Moot in Leipzig, Germany, 25-28 February 2014

Kristina D.C. Hoeppner

The German MoodleMoot has a long tradition. However, this year marked the beginning of a new era because it was the first time that Mahara was an equal partner in the conference. Two pre-conference workshops, one for beginners and one for advanced users, were followed by 19 presentations over the two conference days. Mahara users from European German-speaking countries as well as abroad gathered to exchange ideas, examples and learn from each other. Links to presentation files or recordings as well as blog posts can be found on the conference website.

EUfolio workshop in Ljubljana, Slovenia, 4 March 2014

Andrea Ghoneim

On 4 March 2014 a workshop on ePortfolio practice in Slovenian schools took place in Ljubljana as part of the EUfolio project. Technical developments of Mahara were an the agenda as well as first ePortfolio experiences of teachers and students during the workshop.

The project EUfolio is devoted to the implementation of ePortfolios in lower secondary schools in Cyprus, Ireland, Lithuania, Slovenia and Spain. The Austrian project partner, the Department of Interactive and Educational Media at Danube University Krems accompanies the process with a process specification and a functional specification. For the workshop, the Austrian ePortfolio experts Dr. Klaus Himpsl-Gutermann and Dr. Thomas Strasser (both from the University of Teacher Education in Vienna) joined the Austrian delegation to enrich the workshop with additional input.

The Slovenian teachers whose students are already using ePortfolios reported that a shift in the students' learning culture is a positive result of the work with Mahara. The self-directed and interactive work is not only stimulating the motivation, but it also initiates the students' ability for self-reflection. The exchange of tips and tricks for the use of Mahara as well as didactical hints made the group sessions inspiring and let everyone look forward to try out more features in their practice. Continue reading the full workshop report.

Mahara Hui in Wellington, New Zealand, 19-21 March 2014

Kristina D.C. Hoeppner

Mahara users in the Australasia region had the opportunity to meet in Wellington, New Zealand, from 19 to 21 March 2014, to participate in Mahara Hui, the first New Zealand conference about Mahara. One hundred participants listened to 31 presentations and had ensuing conversations, and shared their knowledge about Mahara with each other. New contacts were made and many great uses of Mahara demonstrated. The programme now contains links to all the presentations that are publicly available. The two days of presentations were followed by a one-day hackfest in which developers and users worked together. You can read a summary of the event.

The Mahara Hui organizing team is going to make the logo and also the name for the gathering, Mahara Hui, available for others to use for their Mahara conferences. It is a suggestion and not a must. :-) "Hui" means "gathering, assembly" in Te Reo Māori and denotes nicely what we wanted to achieve with our event: bring together users of Mahara and give them the opportunity to meet others and network.

 

Mahara in development

Mahara 1.9 release candidate

Kristina D.C. Hoeppner

The release of Mahara 1.9 is on the schedule for this month, and we are still aiming to release mid-April. In order to accomplish that, we want to invite you to test the release candidate that was made available recently. Please get your testing gear out and give the release candidate a thorough check, report issues to us and help make the 1.9.0 a stable one.

Integration with BigBlueButton and Moodle

Zaher Ballar

Smartway-me Co. works on developing solutions in the eLearning field in the Arab world, especially in Saudi Arabia, and it takes first steps toward supporting integrated eLearning solutions. Currently, Smartway-me is preparing to launch the beta versions of two products that use Mahara as a backbone because Mahara is very good platform for ePortfolio and social educational networking web application.

The first project is Smart Meeting. The main objective of this project is to build a social education and eLeaning environment using Mahara and BigBlueButton (BBB). This project will allow users to create their own institutions (communities) and add new courses and start their meetings with different options and shares. For the project I created many Mahara blocktype plugins to implement the integration with BBB and PHPCal and others to accomplish the project goals.

The second project is and eTraining system that we implemented in its beta version for King Abdullah Institute for Research & Consulting Studies. This project will use Mahara, BigBlueButton and Moodle as talent management system. This system will allow managers in any organization or company to design their eTraining programs and assign these programs to users and groups and start monitoring their e-Training progress and build reports that can reflect a measurement of talent for each user according to specified parameters.

Announcing the Clippy plugin for Mahara

Aaron Wells

I got a lot of great user feedback at the 2014 NZ Mahara Hui. And one of the main things I heard from Mahara users was their concern about usability. They wanted Mahara to be easier to learn, and more fun to use, especially for kids.

So I consulted with some usability experts to find out how to engage children with a software product. Iime and again they all brought up the best-of-class solution for this problem: the beloved animated office product, Clippy the Paperclip.

Thanks to the good folks at the Clippy.js project ( https://www.smore.com/clippy-js ) it was a snap to integrate Clippy into Mahara as a Block plugin. So now, you can add Clippy and all his friends to any Mahara page.

The plugin is available on my github repository ( https://github.com/agwells/maharacontrib-blocktype-clippy ), and I've also installed it on mahara.org for demo purposes. You can check it out on my profile page, for instance:

https://mahara.org/user/aaronw

What's next for Mahara and usability? Well, the other thing the usability experts told me was that kids love fun fonts. So I'm working on a theme that replaces every font in Mahara with Comic Sans.

 

Mahara Newsletter January 2014 (Vol. 3 / Issue 4)

Welcome to the January 2014 edition of the Mahara Newsletter. We wish you a wonderful start into this new year. May it be a good year. Judging from the number of newsletter articles we have this time and what their authors share, 2013 has been a great year for Mahara users. We are also seeing an increase in Mahara-related events and hope that you can attend some of them in 2014 to meet other Mahara users and contributors in person.

The next newsletter will be published on 1 April 2014 (no April fool's joke ;-) ), and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Congratulations

Mahara: From nappies to empty nest

Mark Nichols

Mahara was first proposed in 2005/2006, as an eLearning Capability Development Fund (eCDF) project. The funded proposal stated that "the project is committed to providing a powerful low-cost application, supplemented with New Zealand case studies of implementation across learning programmes". Right from the start, the steering committee aimed to develop something that was suitable for actual teaching and learning conditions across various settings.

Early in the process we defined the features of an ePortfolio tool that gave maximum flexibility and control to the user that would be suitable for lifelong learners to make use of beyond their time in formal education. The views [Note from the editor: today they are called 'pages'] function was a critical development, one that differentiated Mahara from the myriad of options available in the mid-2000s.

Some eight years later, Mahara has an independent life of its own. It's exciting to see how Mahara has been so eagerly adopted – and adapted – by the international community. The commitment from the initial steering community for an application that was powerful, low-cost, and appropriate for needs, seems to have hit the spot!

Note about the author: Mark Nichols is currently Executive Director Faculty at the Open Polytechnic of New Zealand. He secured the funding as well as chaired the project steering committee of the initial Mahara project when he was at Massey University.

ePortfolio: a tailored system for registered nurses in New Zealand

Liz Manning

The New Zealand Nursing Council has a regulatory requirement that every nurse must complete an annual declaration that standard clinical competencies have been achieved. They also undertake random audits of nurses' evidence of competence, resulting in the development of nursing portfolios. Many large organisations have Professional Development and Recognition Programmes (PDRPs) to support nurses in developing portfolios. Ng? Manukura o ?p?p? (NMo?), a M?ori Nursing and Midwifery workforce programme, found that for many M?ori nurses, there can be access gaps into PDRPs, evidence of professional isolation and lack of support from some employers in allocating time for nurses to complete their portfolio.

In 2012 NMo? decided to explore and scope options that would improve access for M?ori nurses. The Mahara project and Kineo (Pacific) were approached to develop an ePortfolio based on Mahara to streamline and improve access to portfolios and competency requirements for all New Zealand registered nurses. The development commenced with a proof of concept pilot to assess the interest and utility for the regulated health professional group, initial focus being on assessment and verification of competencies.

ePortfolio was launched in July 2013, and nursing numbers on the site are steadily rising. The success of the site is a combination of the collaborative process, involving a strong project team including key nursing organisations, in particular the Nursing Council of New Zealand.

The ePortfolio site received the coveted Gold Award with Kineo from the LearnX Impact Awards 2013 for best Social Learning Platform.

Barony Campus Mahara student newsletter project

Alistair Hastie

Scotland's Rural College, Barony Campus specialises in training and education for the land-based and animal care industries. The campus is set within a working 260 hectare estate, which is situated in the rolling landscape of Dumfries and Galloway in South West Scotland.

An idea was born in the summer of 2012 for a student-based online newsletter within Mahara during a presentation to Barony Campus staff by a speaker from Her Majesty's Inspectorate of Education, who stressed the value of effective communication in fostering the "Barony family spirit" across the campus and beyond. The Barony Campus Learning Technologist, Ali Hastie, had been reading Ellen Murphy's Mahara 1.4 Cookbook the previous evening. Within Ellen's book is a chapter covering the creation of an online gazette, which helped to spark the idea of creating the student-centred online newsletter within Mahara at Barony Campus.

As result of the students and staff at Barony with their hard work, dedication and innovative ideas using Mahara as an online newsletter, an award was won at the Scotland Development Network Annual Awards 2013 for the Student Enterprise category. This award recognises a student or group of students who have been involved in entrepreneurial activities or projects (including commercial enterprises, social enterprises and curriculum projects) that have made an impact on the college and/or wider community.

Read the full article on the newsletter project.

Mahara in use

Mahara mentors at Newman University

Anna Holloway

At Newman University, we have been using Mahara for three years with different subject areas. One way in which we have used it is to support students who are on their teacher training programme. This has been turbulent journey from the start to the present day but each year we strive to improve on the last to make the student experience a more positive one.

We are now using templated pages for ITE (Initial Teacher Education) students on placement in schools to record evidence of their practice (e.g. lesson plans, lesson observations etc). This replaces a previous paper-based system and works well. One huge advantage is that the tutors can access it at any time from anywhere, instead of having to visit the student in the school or waiting until the student comes into university. The biggest challenge has been training students to manage the size of the files they want to upload, as they often need to scan or photograph physical documents.

A practice we have piloted this year is the use of student Mahara mentors. We introduced 200 students to the concept of Mahara and an ePortfolio, and asked for any students who felt confident with using the technology to come forward and volunteer to become a Mahara mentor. We had 20 students happy to get involved in the scheme. After an extra training session with myself, the Mahara mentors were happy to start helping others with Mahara and the scheme has worked very well. I have asked the mentors to keep a record of who they see and how they have supported their peers, and I will receive that data and hope to present the results of our Mahara mentor scheme at the Mahara UK conference in July 2014.

Spark it up with Mahara

Tahany Al-Baiz

Although people might think that having more "high-tech" tools would help facilitate more effective learning, research suggests that it is not technology itself, but rather, it's the use that would make or break a distance learning program. With Mahara, the case is different. Based on research that I completed at King Abdulaziz University where I taught "TEFL Methodology" (TEFL: Teaching English as Foreign Language), the social and academic learning environment created using Mahara as ePortfolio tool enhanced the entire curriculum starting from the newly designed objectives passing by the instructional methods sparked up with technology to learning and teaching assessment tools. The contemporary Mahara portfolio allows learners to maximally exchange meaning and knowledge they have in an emancipated environment. In terms of teaching EFL, the suggestion is simple: Implement a program that fosters within students an autonomous attitude toward learning a language and the integration of technology as a reinforcement of in- and off-classroom activities.

A USQ case study

Michael Sankey and Teresa Brady

The University of Southern Queensland (USQ) has been using Mahara for just on four years. We started rather small to test the waters, but now have some 14,450+ users. Both staff and students use it, and as you could imagine, these groups are quite different. What they have in common, however, is that Mahara used for evidencing an individual's good practice.

Whether it's demonstrating professional skills, building towards a profession, or building a professional profile, we seem to have it all. For example, all of our first-year nursing students use Mahara to collate and provide evidence of the skills they have learned during their course. All education students use it, again to build up and display evidence that will one day be presented to potential employers. Many of our staff use ePortfolio to collect evidence that may be used for academic promotion (private) or to provide a professional public profile, for example Michael Sankey's profile.

As an institution, we are developing an increasing amount of resources to support both students and staff in their use of this tool, and we provide significant support to our staff wanting to use it within their courses. One of our performing arts lecturers, who uses it extensively in her course, states: "I wish I had it while I was studying because to me it is just the perfect way for someone who is engaged in practice to really track their progress."

Mahara at the Institut Obert de Catalunya (IOC)

Joan Queralt

What IOC is

The IOC or Institut Obert de Catalunya (that means Open Institute of Catalonia) is an institution of the Government of Catalonia that has been offering secondary education at a distance to adult learners since 2006. The courses for our 38,000 students per year have always been delivered through Moodle, but in October 2008 we installed our first Mahara site. Since then the combination of Moodle and Mahara, Mahoodle, has brought us the better of the two worlds.

GES studies

The major use of Mahoodle is made in the GES studies (Compulsory Secondary Education). The learners go through a number of modules during their studies and often haven't studied online before or have high technical knowledge. Thus, we need to offer them a way to support them and also to save their work easily before the Moodle courses are deleted.

The solution is an ePortfolio because Mahara can keep all their documents and progress. We tell our students that they can save their best works in their ePortfolio. We propose an ePortfolio, a collection, that has four pages:

  • Àmbit científic (Scientific field): work related to science: Maths, Chemistry, ...
  • Àmbit Social (Social field): work related to social studies: History, Geography and Arts.
  • Àmbit de la comunicació (Communication field) with their productions in their languages Catalan, Spanish and a third language, e.g. English, French, Italian or German.
  • Diari de Tutoria (Daily tutoring): a blog where they reflect at least once per trimester on their ideas about their studies, likes, dislikes, what they feel and their achievements. It's a kind of dialogue between students and tutors.

View a sample of this kind of ePortfolio.

In order to avoid technological problems for students, we have a lot of information about how to upload material (HTML or files), how to build pages and collections and specially how to share their ePortfolio with an audience (tutor, tutoring group or the public).

Expanding to other studies

As the experience in the GES studies has been so successful, we are introducing the use of ePortfolios in other studies, especially in the Batxillerat (equivalent to a high school diploma, required to study at university). Students must complete a research project in order to finish their studies. We are planning to use the ePortfolio for structuring the research phases, save findings and, finally, present the completed work.

The ePortfolio will serve not only to show the final production but also to see the process. And this is a sample of what it will be.

Using Mahara to record continuous professional development

Louise Botha

In May of 2012 I applied for and obtained funding from a Practice Development Scholarship PDS-03-12 from the ACT (Australian Capital Territory) Nursing and Midwifery Office entitled "Development of an electronic portfolio system for recording of continuous professional development (CPD)". The project was to be rolled out across a small test group in a hospital setting. The target group for this project was newly graduated nurses in their first year of practice and registered for the first time. They were enrolled in a new graduate programme and were required to complete assessment items over a one-year period as well as CPD.

The project team investigated options and decided to use Mahara. Unfortunately the scholarship amount was insufficient to allow for paid hosting and in addition the number of account was relatively small in comparison to large tertiary education institutions.

I had a conversation with Kristina Hoeppner from Catalyst who made several suggestions to allow me to complete my project. Following that discussion I chose the free hosting option available via Portfoliocommunities. I set up a group and invited graduates to join this group. I allocated myself and the graduate coordinator to be administrator of the group.

A total of 29 new graduates signed up to the group and have added to their portfolios and shared it publically in the group or via secret URL with the coordinator. It has been great to see this group experimenting and using new ways to display the professional development and learning during this year.

For more information, please read the summary of my study and take a look at my portfolio.

Interactive electronic curriculum vitae

Paul Archenoul

My name is Paul Archenoul, and I am a member of the Construction Crafts team from LeSoCo (the merged Lewisham College and Southwark College in South London). I have currently used Mahara portfolio in order to develop an online electronic interactive curriculum vitae. The platform is great, easy and simple to use and offers different types of interactivity in a way of informing an employer of my attributes. Using this tool I feel my curriculum vitae stands out from the crowd in this challenging economic environment. I would highly recommend it.

 portfolio_parchenoul.png

Mahara in upcoming events

30th Mahara developer meeting, 23 January 2014

Kristina D.C. Hoeppner

The next Mahara developer meeting, number 30, will take place online in IRC on 23 January 2014 at 8:00 UTC. Please check the time zone converter for your local time. The meting will take place in the IRC channel #mahara-dev channel on Freenode. If you do not have an IRC client, you can join using the web interface. If you wish to discuss development-related topics, please add them to the agenda for the meeting.

Moodle//Mahara//Moot in Leipzig, 25-28 February 2014

Kristina D.C. Hoeppner

The first combined Moodle//Mahara//Moot will be held in Leipzig, Germany, from 25 to 28 February 2014. Registration is open and the programme offers a lot of opportunities to learn how Mahara is used in Germany (and beyond). There will be two pre-conference workshops focused on Mahara: Sigi Jakob-Kühn will facilitate a workshop for beginners on 25 February 2014, and Kristina Hoeppner will follow up with a workshop on hidden treasures in Mahara aimed at intermediate and advanced users on 26 February 2014.

Mahara Hui in Wellington, 19-21 March 2014

Kristina D.C. Hoeppner

Mahara Hui (hui in Te Reo M?ori means 'gathering' or 'assembly') is the first conference dedicated to Mahara in New Zealand. With lots of school and university users in Australasia, we thought it is time to organise a conference in our part of the world. We welcome all Mahara users from New Zealand, Australia and further afield to Wellington in summer for a two-day conference on 19 and 20 March 2014 followed by an optional hackfest on 21 March 2014.

The call for proposals is open until 24 January 2014, and registration for the conference will be opened mid-January. Please find more information about the conference, proposals and hackfest in the conference and proposal announcement, follow updates on Twitter and subscribe to the hashtag #maharahui14.

Mahara UK in Brighton, 17-18 July 2014

Meredith Henson

We are pleased to announce that the Mahara UK Conference 2014 will be held in Brighton, East Sussex on 17 and 18 July 2014. The University of Brighton and Catalyst IT Europe are proud conference organisers of the 2014 conference. We will be updating the conference site over the next few months, so please check back again soon for more details or look out for announcements via #maharauk14.

Mahara BarCamp 2014 in Speyer, 18-20 September 2014

Christian Kleinhanss

In fall 2014, half a year after the Moodle//Mahara//Moot, we will organize the second BarCamp of the German-speaking Mahara community. Last year it took place in Hofgeismar (close to Kassel). In 2014 we will meet in Speyer from 18 to 20 September. The location and date will be announced officially at the Moodle//Mahara//Moot 2014 in Leipzig and on the BarCamp's website. In contrast to the big Moodle//Mahara//Moot with a few hundred participants and a workshop programme, the Mahara BarCamp will host approximately 60-80 people. Everybody will be able to offer a workshop. Please contact us, if you have any questions or want to participate.

Moodle-Mahara Meetup in Melbourne, 30 September 2014

Allison Miller

The 2014 Moodle-Mahara Meetup will be held at Box Hill Institute in Melbourne, Australia, on 30 September 2014. The event will help us 'think outside the box' when using the open source software systems Moodle (learning management system) and Mahara (ePortfolio system) in education and training. Read the press release for the Meetup, register to receive updates about this event or subscribe to the hashtag #MMMup.

Mahara in development

Focus on accessibility

Jono Mingard and Julius Serrano

The core Mahara team aims to make Mahara usable by as many individuals as possible, including those with disabilities or special needs. Creating accessible web content is a requirement in many countries. In order to provide international guidelines, the Web Content Accessibility Guidelines (WCAG) were created. There are three conformance levels under the WCAG 2.0, the latest edition of the guidelines: A, AA, and AAA. Each level requires conformance with previous levels and includes its own specific guidelines for how websites should be made accessible. The accessibility standards of New Zealand, Australia, Europe and the USA draw from WCAG 2.0 and require at minimum Level AA conformance. In order to better understand the status quo of accessibility in Mahara, we, Julius (Catalyst's accessibility expert) and Jono (summer intern at Catalyst), tested the software against all three WCAG 2.0 levels.

Mahara has a good level of accessibility when it comes to viewing content. Pages for creating content and administration have issues that affect specific types of users, but we plan to address these in the near future. With the right configuration, Mahara can be used by organizations that require compliance with WCAG 2.0 Level AA in 2014.

For more information on specific issues and their status of investigation, please refer to the issues that have been raised and consult the accessibility section on the Mahara wiki. We invite you to test changes as they become available and welcome the insight of other accessibility researchers who think there are issues we have not addressed which should be looked into.

If you wish to get involved in fixing these issues, either by providing your development time or by providing funding, please get in touch with us.

Invitation to comment on feature proposals

Christian Kleinhanss

Our German Mahara user group is an active forum for Mahara users from the German federal states of Rhineland-Palatinate, Baden-Wuerttemberg and Hesse. Half of the participants work at universities (PH Heidelberg, TU Darmstadt), the other half work at schools or government institutions. If you want to join our user group or follow our discussions, please send us a message in the forum or come to our meetings. Typically, these are held twice a year. Invitations and protocols of our user group meetings are published in the forum.

One of our aims for 2014 is to promote the use of Mahara in German schools. In that context, we started discussing a few new plugins and concepts in regard to user permission management and moderators, who help to monitor the social networking functionality. We look forward to your comments on our ideas and questions:

Mahara Newsletter October 2013 (Vol. 3 / Issue 3)

Welcome to the October edition of the Mahara Newsletter. This newsletter is packed with reports from Mahara events and upcoming Mahara User Group meetings around the world as well as news from developers.

The next newsletter will be published on 1 January 2013 (or maybe 2 January ;-) ), and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

Solent's move to Mahara 1.7 and "Personal Blue"

Samantha Moss

This summer has seen us move from Mahara 1.4  to 1.7 and with it came a huge theme overhaul! Gone was the overpowering 'Solent Red' and in came a much calmer and clearer 'Personal Blue'. Our login page is nice, simple and dynamic so that it looks great on any device (have a look at http://myportfolio.solent.ac.uk and drag the corners about to change the screen size!).

We also changed the navigation panel on the dashboard to link in with our new (and growing) online support site that sits in our Moodle (myCourse). We chose to do this as a lot of the feedback from our staff and students was that once you got to Mahara as a first time user, you have no idea what to do next.

Read more...

Mahara at work in Rocky View Schools

Lynne Shemko

Digital documentation is a key component of Rocky View Schools’ learning and working environment not only for students and teachers, but also for its staff. When it comes to capturing those experiences for reflection and growth, the digital environment helps make it more visible.

When staff document their work digitally, they get to review what they’ve accomplished and assess what worked and what they'd do differently next time. This thoughtful review reinforces the ability to learn about oneself as a learner, worker and colleague.

While digital documentation is an active learning tool, it is also a wonderful documentary record of skill evidence that can be shared with not only management, but used as a showcase of growth, current abilities and to evaluate cumulative achievement.

Why use a portfolio for an evaluation or performance review?

  • to show growth or change over time
  • to help develop skills such as self-evaluation and goal-setting
  • to identify strengths and weaknesses
  • to track the development of one or more goals/accomplishments

Over the past three years, senior administrators at Rocky View Schools have used Mahara as a performance/evaluation tool.

Read more...

Mahara + MOOC = PacePrep

Beth Gordon

This past summer, Pace University adapted Mahara to support a self-enroll, optional MOOC-style course, called PacePrep for all incoming first year students. The goals of the new 5-week online course were to engage incoming students with each other before the official start of the semester, get them connected to key faculty and staff, and give them a head start on their education. Consisting of an orientation and 4 academic modules built into CourseSites, PacePrep gave students exposure to the fields of English, Communications, Math and Biology.

Through a brief online orientation module, students were introduced to Mahara and instructed to begin creating an “Academic Materials” page to showcase their work in the course, upload a résumé and share reflections about their past experiences as a learner, as well as thoughts and questions based on the assigned readings. Within a few days of starting the course, some students were creating wordles, uploading images, and connecting with others through the wall and the feedback feature. The students shared goals, quotes and memories that are important to them. Mahara provided a great space for students to make the transition from high school to college. Sharing the ePortfolios with each other helped to bridge the distance of the online experience and hopefully helped make their transition to college smooth.

Because this course did not offer credit, many students did not complete the course, but we were encouraged by the enthusiastic ways in which the students dove into their ePortfolios. We plan on following these PacePrep students through their ePortfolios to see if this experience helps them succeed at Pace and beyond.

Experimenting with Mahara

Linda Pospíšilová

The Language Centre of the University of Pardubice in the Czech Republic has been using Mahara since 2012. My name is Linda Pospisilova, I am an ESP (English for Specific Purposes) teacher, and I can see great potential in using Mahara in our lifelong learning process. I was acquainted with Mahara in 2011 thanks to Sigi Jakob-Kühn and immediately after her workshop I started using Mahara for building my own learning portfolio. After the successful installation of our own Mahara site at the university, I spent the whole past academic year exploring Mahara with my students. Several groups of students were selected for four pilot projects run in the academic year 2012/13. The projects were:

  • Mahoodle
  • Résumé in Mahara
  • Blogging about Nursing
  • Going International with Mahara

View the project descriptions and example student’s portfolios.

Mahara in upcoming events

MUG online meeting

Kristina D.C. Hoeppner

The next MUG New York meeting will take place online on 8 October 2013 at 3 p.m. EDT. Please check the world clock for your time zone. Beth Gordon and Sam Eagen from Pace University will share ideas of using ePortfolios to support a MOOC-style course, Keith Landa from Purchase College will talk about the multitenanted SUNY Mahara instance, and I will highlight some new Mahara 1.8 features. You can still propose an agenda item for the meeting. Please add it to the wiki page or respond on Facebook.

Third meeting of the Mahara User Group Rhein-Neckar

Kristina D.C. Hoeppner

The German Mahara User Group Rhein-Neckar will be one year old in November this year and will hold its third meeting on its anniversary. The meeting will be hosted by the Integrierte Gesamtschule Ludwigshafen-Edigheim. The group will meet on 7 November 2013. The time has not yet been finalized. Please check the forum discussion for further updates.

If you are interested in the outcomes of the second meeting in April 2013, you can find the minutes online.

MoodleMaharaMoot 2014 in Leipzig (Germany)

Ralf Hilgenstock

The University of Leipzig (Germany) is the venue for the next German MoodleMaharaMoot from 25 to 28 February 2014. German MoodleMoots have had a long tradition since 2005. During the last years, Mahara has been a continuously growing discussion topic with its own conference slots.

You can still submit papers for the Moot during the first few days of October 2013. Be quick to have a chance of being a presenter. The main conference language is German, but proposals in English are accepted as well.

Registration starts at the end of October 2013. For further information please go to MoodleMaharaMoot Leipzig 2014.

Mahara at past events

First MacHara meeting

Wullie Mair

On the Friday 6th September 2013, the first meeting of the MacHara Scottish Mahara User Group took place at Glasgow Dental School, which is a part of the University of Glasgow. The meeting had come about as a few like-minded Mahara enthusiasts had met up at the Mahara UK conference and decided that we should try to get together and make the most of Mahara.

On the 4th and 5th of July, several Academic Staff and Learning Technologists from Scottish institutions took the long trip down to Birmingham to the 2013 UK Mahara conference.

While we were down there having discussions about Mahara during the networking event (a free bar with a group of Scots, now that's brave), we found that most of us were doing the same kind of things within Mahara and that maybe we could share our resources rather than recreating them and that we could maybe use our skills and those of others to enhance our Mahara content.

So, after the conference, full of enthusiasm, we got a Mahara group setup on the official site and started online discussions about our thoughts on Mahara, which gave some insight into what people are doing in their institutions, what issues people were having (which led to a great and insightful discussion), hints and tips which could help others and of course, organising our first meeting.

Read more...

Resources from the 4th Mahara Open Forum in Tokyo

Shin-Ichiro Kubota

The 4th Mahara Open Forum (MOF2013) took place between 14 and 15 September 2013 at Tokyo Gakugei University, Japan. There were 91 participants, 1 keynote, and 4 parallel sessions. The topics of the parallel sessions were: "Interface & Tool", "Reflection", "Assessment", and "Oversea Case Reports". In total, MOF2013 had 20 speakers. We could share experiences and discuss Mahara and ended MOF2013 on a high note.

For more information, please see the Japanese user community site and the Faebook page (both in Japanese).

Mahara in development

Mahara 1.8 Release Candidate 1 is out

Kristina D.C. Hoeppner

We are pleased to announce that we published the Mahara 1.8 Release Candidate (RC) 1 on 30 September 2013. We have a series of new awesome features contributed from developers around the world. These include a revamped content chooser (on the left instead of in the middle of the screen), skins support (experimental), import of a Leap2A file into an existing account, and a whole set of new icons amongst others. We would like to thank all contributors and organizations that provided funding to support the development of this new version of Mahara. We will publish their names together with the release of Mahara 1.8 stable when we have the final stats.

Before releasing Mahara 1.8 stable, we would like to invite you to take the RC on a test spin on your own test server or test features on the frontend on our developer installation. Please do not hesitate to report any bugs that you find. If important bugs are found, these will be fixed for a second RC.

Please see the RC announcement for more information incl. some tips on where to find some of the new functionality.

Ambrosia isn't just for the gods

Gordon McLeod

The Ambrosia theme was developed to provide an aesthetically pleasing look and feel while addressing some common accessibility display issues around dyslexia and visual impairment. Feedback from users anecdotally indicates the colour scheme is beneficial to users with colour blindness as well as staff and students with dyslexia and dyspraxia.

The theme was adapted from the Ambrose theme released by iCampus21.com, and was conceptually themed around colours associated with honey to incorporate a cream background with dark brown font, and to utilise more screen estate for content by replacing the fixed width with a wider percentage based width. Ambrosia is freely available to download from Github and is linked from the Mahara Wiki contributed themes page.

Screenshot of Ambrosia theme

Artefact plugin template

Angela Karl

You can now use the Artefact Plugin Template by Technische Universität Darmstadt, Germany, to develop your own plugins for Mahara. It provides the basic structure and contents of a plugin as required by Mahara. Please send questions and suggestions to Angela Karl.

Progress bar plugin

Gregor An?elj

When creating http://listovnik.sio.si our goal was that most of the teachers and students in Slovenia would start using Mahara for their ePortfolios. We are still far from that goal, but some teachers and students already started using Mahara.

Students often don't know what to do when they first get started and as a consequence they don't fill in the information about themselves in their Mahara profile and résumé sections. This could potentially be a problem since one of the purposes of Mahara is that students personalize their online space.

Researching how other social sites (especially LinkedIn) handle that situation gave me the idea for implementing a progress bar plugin for Mahara. The plugin shows the progress bar of the user's profile / résumé completeness and suggests further actions to improwe the profile / résumé completeness.

Screenshot of profile completeness bar

The profile / résumé completeness progress bar block is added to the top right column of each user's dashboard.

The plugin must be copied to the htdocs/blocktypes/progressbar folder of your Mahara installation and than installed via your Mahara's administration "Extensions" page.

The plugin is available at https://github.com/anzeljg/mahara-progressbar and was tested on Mahara 1.5, 1.6 and 1.8.0dev. It should also work under Mahara 1.7.

Read more...

Mahara Newsletter July 2013 (Vol. 3 / Issue 2)

Welcome to the July edition of the Mahara Newsletter. This quarter we have fresh, exciting stories for you from Mahara users as well as information about upcoming events and gatherings, and development work. Enjoy this summer / winter reading.

The next newsletter will be published on 1 October 2013, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

National Aspiring Principals Programme (NAPP) and MyPortfolio

Roger Sommerville

The NAPP 2012 and 2013 cohorts have taken advantage of MyPortfolio, a Mahara instance available to all schools for free in New Zealand, to collaborate and share learning while building leadership portfolios.

Each year 210 members in 20 professional learning groups (PLGs) across New Zealand share their leadership pages and participate in online discussion on a diverse range of school leadership topics under the guidance of experienced leadership kaiarahi.

Members develop leadership pages as running records of their whole year leading change in- school inquiry and support this with shared journals of their reflections. These records have included a digital summary of their leadership in the form of a korowai.

NAPP uses MyPortfolio to support intense online activity during their annual Hui.

The NAPP 2013 cohort applied through MyPortfolio using digital presentations built around the criteria for selection.

Over 120 teachers interested in looking ahead to become principals have joined an informal Aspiring Principals group to find out more about the NAPP curriculum and the programme prior to application.

kaiarahi – facilitators
korowai – cloak – (in this case their leadership cloak composed of images of the elements of their heritage, skills and experience)
hui - gathering

Secrets of success on my MyPortfolio journey

Heather Eccles

Today, I’m applying MyPortfolio to support me in the redesign of my assessment model, to track the learning progress of my students and as a tool for collaborative knowledge building in my classroom. My use of this tool has evolved over the past 16 months and for anyone just starting their journey I have a few secrets of success to share with you:

1. It’s all about pedagogy! Before you look to integrating etools or eportfolios in your classroom you need to have a reason to do so. You MUST have a pedagogical purpose - you should be passionate about this purpose. If you cannot yet articulate your purpose or if you don’t believe in it, STOP HERE. Failing to get this step right means you are in danger of modernising your classroom - trying to do the same thing in a new way - instead of truly transforming learning opportunities for your students. For me, I am passionate about improving the opportunity for my learners to self-direct their own learning. My vision was to facilitate this through a focus on learning as inquiry and collaborative processes.

Read more...

The power of groups

Kathleen Norris

I began working with Mahara to create templates for my students who needed to create ePortfolios, and through that process discovered the groups function. Discovering the power of the groups function completely changed my involvement with Mahara and I moved from using it simply for assisting students with their portfolios to managing accreditation materials, coordinating program faculty, and creating program pages for reviewers.

I have even used it for creating an archive for a non-profit on whose Board I serve as secretary and to compile and organize my materials as I completed a Permaculture Design Certification!

Now we are moving toward using Mahara for Plymouth State University’s Promotion and Tenure system and encouraging advanced graduate students to create their own groups and portfolios. Feel free to contact me for more information or to share ideas! I am beginning a research study and anticipate using Mahara to share what I learn.

Sharing Services at the State University of New York (SUNY)

Keith Landa

There is a big push these days for shared services across the SUNY system of campuses.  SUNY Purchase and SUNY Delhi are taking advantage of the open architecture and lack of licensing fees for Mahara and Moodle to show how this can be done. We have done a Mahoodle integration between Delhi’s Moodle and Purchase’s Mahara to provide ePortfolio services to Delhi’s students and faculty, a service that they’ve not had in the past. Early pilot projects have included several service learning courses in Psychology this past semester, and interest is quickly spreading to other programs including the Hospitality and Architecture majors and their new Bachelor of Science degree in Nursing.

In addition to the project with Delhi, Purchase College is now providing pilot ePortfolio services to a number of SUNY campuses, including Empire State College, Oswego, Morrisville State College, among others.

Mahoodle in the "SUNY Nebula" from Keith Landa

Mahara is taking off at the University of Canberra

Shane Nuessler

There are a number of discipline areas employing portfolio practice and Mahara at the University of Canberra. The adoption of Mahara and portfolio practice provide students with the skills and abilities to provide evidence of their learning, achievements, skills development, attitudes etc., with students often re-using artefacts for multiple purposes.

Evidence may come from curricular or extra-curricular activities and can be used to suit multiple purposes and multiple audiences such as teachers and employers. ePortfolios provide flexibility for students to be anywhere in the world yet still communicate rich evidence of learning and achievements to these audiences - which is an important contributor to realising flexible teaching, learning and professional development. Please read on for just some of the reasons why the University of Canberra is adopting ePortfolios.

Mahara in upcoming events

Mahara UK13 in Birmingham

Kristina D.C. Hoeppner

Mahara UK 2013 is only a few days away. Its jam-packed program offers presentations, workshops and a developer hackfest. View the full program and follow the conference at #maharauk13 if you can't attend in person.

Gathering at AAEEBL 2013

Kristina D.C. Hoeppner

The 2013 AAEEBL Annual ePortfolio Conference in Boston (29 July - 1 August 2013) offers attending Mahara users the change to catch up and discuss Mahara and its many use cases in person. Watch out for fellow Mahara users and come to the lunch table on 30 July 2013.

Mahara DE13 near Kassel

Kristina D.C. Hoeppner

Preparations for Mahara DE13 are well under way. This first Mahara unconference in Germany will take place from 20 to 21 September 2013. Follow news updates under #mahDE13 and on Facebook.

2013 Eportfolio Forum in Canberra

Allison Miller

The 2013 Eportfolio Forum will be held at the University of Canberra on Thursday, 3 October 2013, with Pre-Forum workshops on Wednesday, 2 October.

Key Speakers are:

  • Prof Phillip Long, University of Queensland: ePortfolios in the New World of Learner Driven Pathways
  • Dr Alan McAlpine, Queensland University of Technology: Career Development, Employers needs and ePortfolios. Is there a connection?

The program includes over 30 workshops, 20-20 sessions and facilitated conversations based on the theme Digital Identities, Footprints and Networks. Opportunities to present a poster are still available by emailing a title of the poster and brief description (up to 150 words) to eportfoliosaustralia@gmail.com.

Registrations are now open, but don't wait too long, as last year's Forum was a sell-out - and there are very limited places for the half-day workshops on 2 October. You can follow the forum at #eportforum.

Mahara in development

Mahara 1.8 feature freeze

Aaron Wells

Hi Mahara Developers! If you've got a feature you'd like to contribute to Mahara 1.8, be aware there are some important deadlines coming up soon. Feature Freeze is on 29 July 2013; all new features for 1.8 should be submitted before then. Three weeks later is UI Freeze on 19 August 2013; no changes to the user interface (including language strings and theme changes) will be accepted after that date, unless they're of high importance.

If you've got a feature you'd like to contribute to Mahara core, we'd love to see it! We try to include as many community contributions as we can, but we do have limited resources to code review everything. So if you've got a large feature, please try to get it to us as early as you can before these deadlines. And if you don't make it into 1.8, don't worry, 1.9 is only 6 months after that.

Check out our wiki for information on how to submit your code, ask on the #mahara-dev channel on freenode.irc.net or in the developers' forum on mahara.org.

"Booklet": a meta-artefact to implement résumé-like artefacts

Christophe Mauras

Statically defining fields in the résumé, has led many institutions to define specific artefacts to adapt Mahara to their specific approach about skills development.

To overcome this difficulty, we have developed "booklet", a new artefact for Mahara. It's a highly configurable artefact which allows designers to create a new artefact in a very short time. We only have to define tabs, then in each tab we have to define frames, then in each frame we have to define objects like text areas, dates, checkboxes or radio buttons.

We use "booklet" to generate a digital version of the "University roadmap", a professional development project used in our university. We also defined a standard résumé from Mahara with "booklet".

We presented "booklet" at the French MaharaMoot in Bordeaux, France, on 6 June 2013. It will soon be available on the Mahara wiki and on github.

Mahara Newsletter April 2013 (Vol. 3 / Issue 1)

Welcome to the April edition of the Mahara Newsletter. It is the first issue of the third year, and it is filled with lots of events to announce and interesting user stories to share besides exciting development work. Last but not least, you can now express your Mahara spirit on the street, in the office or classroom and on the beach. How? You'll find out in this newsletter. Let's dive in.

The next newsletter will be published on 1 July 2013, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

Mahara at The Southport School

Richard Jones

In early 2010 The Southport School embarked on a plan to introduce eLearning over three years. The LMS selected was Moodle and this platform has proved to be very popular with every teacher having a course with at least some content.

During the early part of 2010, the school had the opportunity to apply for funding under the Australian Government Quality Teacher Program run by Independent Schools Queensland and we decided we would apply to investigate the potential of Mahara as an ePortfolio system to complement Moodle.

As a change management strategy we decided not to push two systems at once but to concentrate on Moodle and allow Mahara to grow "organically" according to teacher demand.

During 2012 we found that Mahara was being used in a number of interesting ways in the school:

  • As a simple multimedia web page creation tool
  • As a resource by teachers for student groups
  • As a reflective ePortfolio

In addition the school’s Senior Management is going to start to use Mahara during 2013 with teachers for recording and reflecting on their own teaching practice.

Read more...

southport_history_page.png

Increasing student engagement at Avondale College

Kristina D.C. Hoeppner

Heather McClure is a teacher at Avondale College in Auckland, New Zealand. She uses MyPortfolio, a Mahara site available to all schools in New Zealand, with her students and for her own inquiry learning. If you want to find out more how she and her students work with Mahara and what they are learning in the process, head over to the Snapshot of learning.

Mahara in past events

In the mood for Mahara at the Moot

Sigi Jakob-Kühn

The annual German MoodleMoot took place in Munich between 26 February and 1 March 2013 with more than 400 participants and a great variety of sessions. Mahara again filled a whole track during this Moot and I could welcome a big player of the international Mahara network, Don Presant, who did an online presentation on professional development in Manitoba, Canada.

But there were not only experts from abroad working with ePortfolios and Mahara, but we had one of the best German teams using Mahara for competence centered learning in individual learning steps: "Lernen mit Lernschritten" was presented by a team from Oskar-von-Miller Schule who use Mahara and the ePortfolio concept in a very student centered way, changing the paradigms of learning and teaching at their school. They covered several aspects of the ePortfolio work and it was fascinating to see how passionate the team was about their project.

Read more...

Mahara in upcoming events

Developer Meeting April 2013

Kristina D.C. Hoeppner

The 25th Mahara Developer Meeting will take place on IRC on April 16, 2013, 8:00 a.m. UTC (please check the time zone converter for your local time). You can find the agenda on the wiki and add your own development-related agenda points (your mahara.org password also works on the wiki). If you are not able to attend, the meeting notes as well as the full log will be posted after the meeting. Join the discussion on the #mahara-dev IRC channel on freenode. If you do not have a chat software installed, you can also use your web browser.

Moodle-Mahara Meetup - Key speakers announced

Allison Miller

The key speakers for the inaugural Moodle-Mahara Meetup (MMMup), to be held in Adelaide, South Australia, on 8 May 2013, have been announced and cover the following topics:

  • Mmmm... Moodle, Mahara, Mahoodle... what's the latest? (Kim Edgar, Netspot)
  • Driving Learning Success - Moodle, Mahara and Learning Analytics (Tracy Willis and Andrew King, Box Hill Institute)
  • Moodle, Mahara and Open Badges (Richard Wyles, TotaraLMS)
  • Gahoodle - The whole package - integrating Moodle, Mahara and Google Apps (Trudy Stoddard, Tabor Adelaide)

More information about the event and registrations can be found on the Moodle-Mahara Meetup website.

Maharamoot FR

Celine Sire

The University of Bordeaux will be hosting the 2013 Maharamoot and Moodlemoot. The annual conference of Moodle and Mahara users will take place in Bordeaux, France, from 5 June to 7 June 2013. 

Registration for the conference is open, and you may also submit your proposals on the conference's platform.

Mahara UK13

Kerry Carpenter

Mahara UK has established itself as annual conference going into its 5th year and is sponsored by Mahara Partners TDM Open Source Software Services and Catalyst IT Europe. Users and practitioners of Mahara will gather this year at The Custard Factory in Birmingham.

Following feedback from delegates, the Mahara UK conference will extend to a 2-day programme and will take place on 4 and 5 July 2013. You can submit proposals for presentations until 21 May 2013. Delegate Early Bird Tickets will be available until 31 May 2013. More information will be published on the conference website soon.

Mahara DE - Moodle is Theirs, Mahara is Yours

Heinz D. Hirth

Mahara DE13 is an event that allows stakeholders in all areas of education to share experiences, ideas and concepts in an open barcamp atmosphere.

While learning management systems like Moodle are widely used in many places around the world, ePortfolio systems like Mahara are not yet as popular. As you pursue knowledge and development through lifelong learning, it is necessary to record and capture the acquired knowledge and skills. In addition to recording learning evidence, Mahara allows you to visualize and showcase all learning processes thru lifelong learning.

Barcamps are user-organized conferences (unconferences). They are open participatory workshop events, the content of which is provided by participants in the form of a presentation or a work example. To participate, you may submit your work examples and presentations at the conference. All presentations should be provided under the context of schools, universities and organizations' education strategies.

The conference languages are English and German. The conference will be held in Hofgeismar, Hessen in Germany, from 20 to 21 September 2013. For unconference information and registration, please visit http://maharamoot.de.

Mahara in development

Mahara 1.7RC1: Please help test it

Kristina D.C. Hoeppner

The release of Mahara 1.7 is coming closer. On 22 March 2013 we announced the release of the first release candidate for Mahara 1.7. We invite all users of Mahara to test this release candidate to find potential important bugs that should be fixed before the stable release is made. Please find more information on where you can download the release candidate in the forum post. If you do not have a test Mahara instance, you can log in to the developer instance and explore the new features there.

We are also in the process of updating the user manual for Mahara 1.7 with the changes and new features. All new features are marked and you can find them easily in the index under "New in Mahara 1.7".

Calendar plugin

Angela Karl

This calendar plugin for Mahara is open source and based upon the core Mahara functionality for "Plans". It has been under development since September 2012. Its features are:

  • Create, edit and delete asks and plans of the core plugin "Plans"
  • Mark tasks with different colors depending on the corresponding plan
  • Show / hide the tasks of plans to improve readability
  • Individual notifications
  • Export as iCalendar feed

You can download the plugin from Gitorious. The calendar plugin is available in German and English. It was developed for Mahara version 1.3 and is compatible with the current version 1.6. 

calendar.png

Mahara merchandise

Kristina D.C. Hoeppner

What do T-Shirts, polo shirts, coffee mugs, stickers, laptop skins and bags have in common? They now all come with Mahara logos. If you are a translator, tester, user, designer, bug reporter or developer of Mahara, you can show off to which open source project you contribute with the newly created Mahara Merchandise.

Our designer Evonne created a whole series of items that you can purchase on Cafepress for your own use or for distribution at conferences. There are plain logo items, but also Mahara character products, which allow you to show off more clearly how you contribute to Mahara. And yes, you can also buy flip flops with the Mahara logo. Maybe that will entice the snow in the Northern hemisphere to finally give way to spring and summer. Wink

You can also find a link to the merchandise on Mahara.org under "Community".

mahara_merchandise.png

Mahara Newsletter January 2013 (Vol. 2 / Issue 4)

We wish you a Happy New Year and all the best for 2013. May it be a wonderful year for you.

While this newsletter does not sport many different stories, it goes into depth for a few, and you will learn about the use of Mahara at Pace University, Alvernia University, a customization to discuss as well as an ePortfolio event Down Under. Let 2013 begin with a warm welcome to this quarter's newsletter contributors.

The next newsletter will be published on April 1, 2013, and you can send articles to newsletter@mahara.org.

The Mahara Newsletter is published under the Creative Commons BY-SA license 3.0.

Mahara in use

How Pace University made the 3-version leap to 1.5

Samantha Egan

For too long Pace University participated in Mahara User Group meetings with green eyes as other institutions presented with recent Mahara versions that seemed so far ahead of 1.2, where we remained for over two years.

Not that we didn’t appreciate 1.2. Our 2010 Mahara installation ended ePortfolio Program co-Directors', Linda Anstendig and Beth Gordon Klingner, ten-year search for the “right” ePortfolio platform. Our programming team tailored 1.2 to meet the needs of our faculty, students, and staff, a process which totaled 90 customizations, from small text changes to about 30 more involved enhancements. We understood that upgrading meant that our programmers would have the lengthy task of transferring each customization, so we were content with remaining where we were.

As our program began to grow, however, the need to upgrade became more apparent. We saw common requests from students and faculty, such as the need for creating multiple portfolios and for easier navigation, were addressed in later versions. Our team agreed that we were ready to make the leap, but finding the best time for our programmers to schedule the three-version upgrade was a challenge given their full project list and tight deadlines.

To prepare, the ePortfolio team examined the customizations list in order to narrow it down for an easier upgrade. After looking at what updates and features 1.5 offered and letting go of unnecessary items, we cut our list down to ten customizations. The upgrade happened at the end of August 2012, one week prior to the start of the fall semester, leaving a short window for testing. Nevertheless, we were able to release a brand new Mahara when our students returned in the fall.

Our newly expanded group of seven ePortfolio “eTerns” was an essential part of educating the Pace community about the new version. Before the end of September we were able to revise and repost over thirty tutorials and resources sheets on the Pace website and work with 492 students and faculty members through demonstrations, workshops, and one-on-one appointments.

The reaction to the new Mahara was very positive. One huge change was allowing users to create their own pages, a feature we had limited in 1.2 by using a seven-page template. Both students and faculty love having the ability to create their own pages and collections. We also received many comments on the improved site navigation, particularly the button that allows users to bounce between editing and previewing a page in one click.

One hiccup we’ve experienced is the slow loading times that often occur in workshops with over 15 participants. We’ve learned that staggering logins usually helps. We hope to find out more about this issue by working with the Mahara User Group.

However, in general, 1.5 has enhanced many of our ePortfolio initiatives across campus. Using controlled groups has made the tenure and promotion process run more smoothly by cutting down on the number of faculty we need to hunt down to accept the invitation to their committee’s group. Our students were happy to have more options for displaying their photos with the image gallery, as well as the ability to create various collections tailored to each of their potential employers.

This upgrade has also shown us the importance of adopting a more regular upgrade schedule. Our programmers are committing to a once-a-year-upgrade at the end of each academic year. The continued upgrades will undoubtedly help our ePortfolio program continue to evolve as we discover the exciting new features of Mahara versions to come.

For more information on Pace University's ePortfolio initiative, please go to http://www.pace.edu/ctlt/eportfolio.

Mahara ePortfolios used for training K-12 principals

by Joseph Elder

At Alvernia University in Reading, Pennsylvania, USA, K-12 principals in training are required to create Mahara based Leadership ePortfolios as they complete graduate level principal certification courses. These structured ePortfolios are based upon standards developed by the Interstate School Leaders Licensure Consortium (ISLLC) and the Pennsylvania Inspired Leadership Standards (PILS). This template allows prospective principals to document personal development and professional growth from the first course through the principal internship and certification process.

Use of the ePortfolio as a pedagogical tool provides integration of knowledge between courses, collaboration between students, and on-going assessment and mentoring from university instructors. Instructors of and students in the principal cohorts are able to comment on and critique the developing ePortfolios as reflections and artifacts are uploaded. This interaction promotes development of lasting professional relationships among this group of pre-professional K-12 principals, anticipated to be educational leaders for several decades.

The Alvernia University Leadership ePortfolio initiative has grown considerably since the Fall of 2011 with 44 ePortfolios under development. As the project develops, the integrity of the principal certification program improves and students gain valuable personal and professional knowledge within standards set by national and state accrediting organizations.

Mahara in upcoming events

Developer Meeting January 2013

by Kristina D.C. Hoeppner

The 23rd Mahara Developer Meeting will take place on IRC on January 16, 2013, 8:00 a.m. UTC (please check the time zone converter for your local time). You can find the agenda on the wiki and add your own development-related agenda points (your mahara.org password also works on the wiki). If you are not able to attend, the meeting notes as well as the full log will be posted after the meeting. Join the discussion on the #mahara-dev IRC channel on freenode. If you do not have a chat software installed, you can also use your web browser.

Potential MUG January 2013 meeting

by Kristina D.C. Hoeppner

The next virtual MUG meeting will potentially take place on January 31, 3:00 p.m. Eastern time (please check the time zone converter for your local time). Please watch for an announcement in the Mahara User Group. Every Mahara user is invited to participate online.

Moodle-Mahara Meetup – Lowering the barriers to learning online

by Allison Miller

The “Moodle-Mahara Meetup” will be held in Adelaide, Australia, on 8 May 2013, and will showcase the use of Moodle and Mahara in vocational and workplace education and training.

The “Moodle-Mahara Meetup” aims to attract educators, educational designers, and learning and development managers interested in lowering the barriers to online learning through better integration with Moodle and Mahara. It will raise the profile of the connection between Moodle and Mahara, also known as Mahoodle. Other technical integrations, such as Google Apps, and using mobile devices for accessing and uploading of information, will also be showcased.

Call for proposals will be announced early in 2013. Registrations to attend this event will open shortly thereafter.

Receive updates about the Moodle-Mahara Meetup by registering at http://eepurl.com/sLOW9 or follow us on Facebook or Twitter.

Read the full press release.

Mahara in past events

Fall MUG Meeting Discusses ePortfolio Integration and Sharing of Ideas

by Michelle Birch

In October, the Mahara User Group (MUG) hosted a virtual meeting to discuss statewide ePortfolio integration, group collaboration for possible papers and presentations, as well as the sharing of pedagogy and information (coding).

Our global MUG has been successful in connecting and collaborating on ePortfolio ideas and integration since its inception in 2011. Pace University, the State University of New York (SUNY) at Purchase, SUNY Empire State, Albertus Magnus College, and the University of Education in Freiburg, Germany, are just a few of the institutions that are part of our global ePortfolio network. Keith Landa (SUNY Purchase) and Ellen Marie Murphy (SUNY Empire State College) described SUNY’s ePortfolio task force across its campuses. The goal is to eventually have all 64 campuses running on the same open source, ePortfolio network. SUNY is analyzing ePortfolios in a number of stages: K-12, higher education, and career development beyond higher education.

Other members of the group were interested in sharing recordings of the MUG meetings, and showcasing student ePortfolios, from various institutions. Last spring, we hosted another virtual MUG meeting in which we shared students ePortfolios from a few colleges and universities in the U.S. and in Germany (view the recording).

The group also discussed collaboration for papers and presentations. Some of the members already have papers in the works but would like to work in conjunction with other staff and faculty at other institutions. One of the ideas discussed for a possible paper was, “How a user group can affect education globally.” Conferences like the Sloan Consortium on Online Learning, Educause, and The Association for Authentic, Experiential and Evidence-Based Learning (AAEEBL) were mentioned for potential opportunities for collaboration.

Many of the members were very interested in using the group and specifically the MUG Facebook page or the Mahara wiki to generate discussions on pedagogy, badges, technical issues and information or code sharing.

We hope that our MUG will continue to populate and allow for more ePortfolio information sharing. For more Mahara resources visit the Mahara wiki. We will continue to collaborate via our MUG virtual meetings as well as our Facebook page and the MUG space on mahara.org.

View the recording of the 6th MUG meeting.

Mahara in development

Mahara navigation changes

by Dirk Meyer

Portfoliocommunities has been playing with the Mahara menu system a little bit and implemented a few changes to their system. Although not extensive by any means, little things sometimes can have big results. Not being a final version at all, we are showing some things we did and try to explain why we did them.

With the help of a competent and motivated developer and using funds generated by my small companies' LMS and CMS hosting and consulting activities, we started this endeavour by providing individual tabs for Plans, Résumé, Files, and Journals. Each tab is individually styled to provide features such as colour coding, possibly a larger 'Portfolio' tab for example or substitute text with icons etc. Direct access to what is available all the time is really what I am after and I am hoping to encourage users to explore and use the system more readily.

Head over to Portfoliocommunities for more information and a demo login to trial the changes. You are welcome to discuss them in this forum post on mahara.org.

Mahara 1.7: Feature freeze

by Kristina D.C. Hoeppner

In April 2012, the Mahara release team adopted an ambitious 6-monthly release cycle to make the release of Mahara more predictable, offer regular releases twice a year and thus allow users to take advantage of new features and bug fixes more quickly. We are now well into the release cycle for Mahara 1.7.

If you are developing features for Mahara and wish to have them considered for the next release, please submit them to the review system now. Feature freeze for Mahara 1.7 will be in the first week of February 2013. After that only bug fixes will be accepted.

Please jump on #mahara-dev on Freenode, ask you question in the developer forum or come to the next developer meeting on January 16, 2013, to discuss your features (see above for more information) or if you have a problem submitting your patch.

Mahara 1.7 feature testing

by Kristina D.C. Hoeppner

For the Mahara 1.7 release we are focusing our attention on fixing the issues when users have JavaScript turned off.

A large number of the non-JavaScript fixes are ready for testing, and we welcome everyone to participate in the QA process. You will need a local installation of Mahara on which you can apply the individual patches to test. Instructions on setting up this environment are available for Linux users (can be installed in a virtual machine if you don't have a full-fledged Linux computer). You can get a quick introduction to Gerrit, the review system we use, in the presentation "Gerrit for everyone" (incl. audio recording) and examples from Mahara.

Details

Comments

PascaleHP
05 April 2011, 2:07 AM

Excellent new stuff Kristina! I like the fact this newsletter showcases so many different uses in so many country, and that fact that you chose to include a feature about Learning Languages! Smile

Thank you and long live the Mahara newsletter

Kristina Hoeppner
05 April 2011, 3:39 AM

Thank you very much, Pascale. Froggieflo saw the CFS (Call for Stories) on Twitter and responded immediately. Smile I'm looking forward to more interesting things to include from MyPortfolio.

GF
13 March 2014, 11:48 AM
IW
01 April 2014, 11:48 PM
JR
02 April 2014, 5:31 AM
ZE
03 April 2014, 10:04 AM
AJ
06 April 2014, 2:47 AM
Deleted user
29 April 2014, 9:18 AM
KF
06 May 2014, 1:45 AM
Emilie Lenel
02 July 2014, 8:16 PM

Hi Kristina and all

Thanks a lot for your newsletter

I was very interested by reading the article Mahara in use "Viticulture students at Marie Durand College enthusiastic about Mahara'.  Unfortunatelly, all links "Read more" are forbidden access :-(

Thanks

Emilie

11 comments